SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;


DROP TABLE IF EXISTS `action_control`;
CREATE TABLE `action_control` (
  `control_uid` varchar(36) NOT NULL,
  `point_uid` varchar(36) NOT NULL,
  `document_uid` varchar(36) NOT NULL,
  `start` datetime NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `action_decision`;
CREATE TABLE `action_decision` (
  `document_uid` varchar(36) NOT NULL,
  `action_uid` varchar(72) NOT NULL,
  `members` mediumtext NOT NULL,
  `decided` mediumtext NOT NULL,
  `step` int(11) NOT NULL DEFAULT 0
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `action_regi`;
CREATE TABLE `action_regi` (
  `uid` varchar(36) NOT NULL,
  `reset` datetime NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `action_regi` (`uid`, `reset`) VALUES
('032c3a14-dc9c-4b34-92d2-74f46c09fe8f', '2024-12-31 23:59:59'),
('03d843c7-e920-4bae-a64a-16cf6a5d59e9', '2024-12-31 23:59:59'),
('1320a93b-b0dc-4c65-9ee1-93dadc7b1569', '2024-12-31 23:59:59'),
('1b048a07-49ac-425a-a034-c9d74167ccad', '2024-12-31 23:59:59'),
('1e25bbfc-61fe-40b9-b4b5-e16cd15c5dc1', '2024-12-31 23:59:59'),
('28fafb63-145a-46d6-a252-60fa8c7c7ce8', '2024-12-31 23:59:59'),
('57d13079-3653-4c12-9354-51b55b7248a4', '2024-12-31 23:59:59'),
('5f299cb6-4ada-11e9-9061-0800277cb2f3', '2024-12-31 23:59:59'),
('747aab7a-2848-46a0-891c-e82b24a92eba', '2024-12-31 23:59:59'),
('7d66f685-92be-4b7b-9fbb-e2b92b0264ca', '2024-12-31 23:59:59'),
('83680d03-c784-4284-a59f-2a70c0b540fa', '2024-12-31 23:59:59'),
('8b20cabe-a6c8-40c3-b0e2-0bb3eb41fc12', '2024-12-31 23:59:59'),
('9f6f232a-243b-4aab-be95-b2d841b52f70', '2024-12-31 23:59:59'),
('e88112a8-cb77-4f3a-b602-f36903c6d893', '2024-12-31 23:59:59');

DROP TABLE IF EXISTS `action_timer`;
CREATE TABLE `action_timer` (
  `identifier` varchar(255) NOT NULL,
  `document_uid` varchar(36) NOT NULL,
  `task_id` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `active_directory_store`;
CREATE TABLE `active_directory_store` (
  `object_guid` varchar(33) NOT NULL,
  `ou` varchar(500) NOT NULL,
  `object` text NOT NULL,
  `structure_document_uid` varchar(36) NOT NULL,
  `user_document_uid` varchar(36) NOT NULL,
  `employee_document_uid` varchar(36) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `arc_documents`;
CREATE TABLE `arc_documents` (
  `document_uid` varchar(36) NOT NULL,
  `doctype_uid` varchar(36) NOT NULL,
  `title` varchar(500) NOT NULL,
  `date_arc` datetime NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `button`;
CREATE TABLE `button` (
  `uid` varchar(36) NOT NULL,
  `parent_uid` varchar(36) NOT NULL,
  `type` varchar(3) DEFAULT NULL,
  `filters` mediumtext NOT NULL,
  `button_group_uid` varchar(36) NOT NULL,
  `picture` varchar(255) NOT NULL,
  `hide_button_name` smallint(6) NOT NULL,
  `color` varchar(6) NOT NULL,
  `background` varchar(6) NOT NULL,
  `action` varchar(255) DEFAULT '',
  `after_exec` varchar(4) NOT NULL,
  `action_move_route_uid` varchar(36) NOT NULL,
  `action_params` mediumtext NOT NULL,
  `show_after_execute` varchar(3) NOT NULL DEFAULT 'doc',
  `draft` int(11) NOT NULL,
  `description` varchar(500) NOT NULL,
  `sort` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `button` (`uid`, `parent_uid`, `type`, `filters`, `button_group_uid`, `picture`, `hide_button_name`, `color`, `background`, `action`, `after_exec`, `action_move_route_uid`, `action_params`, `show_after_execute`, `draft`, `description`, `sort`) VALUES
('000908ed-59c5-11e9-aba6-0800277cb2f3', '0008d1ba-59c5-11e9-aba6-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"f415fa85-840b-4439-bb41-318ed82e76ad\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'pencil', 500, '', '', 'edit', 'move', '0008d1ba-59c5-11e9-aba6-0800277cb2f3', '{\"uid\":\"000908ed-59c5-11e9-aba6-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":false,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для изменения документа', 10),
('00098717-59c5-11e9-aba6-0800277cb2f3', '0008d1ba-59c5-11e9-aba6-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"f415fa85-840b-4439-bb41-318ed82e76ad\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '4718ad35-3553-4203-9978-f704eded9efa', 'clock', 700, '', '', 'dialog', 'move', '', '{\"uid\":\"00098717-59c5-11e9-aba6-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"История документа\"},\"mode\":\"view\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для отображения истории документа. Кнопка доступна любому сотруднику, имеющему доступ к документу', 10),
('0009c0cf-59c5-11e9-aba6-0800277cb2f3', '0008d1ba-59c5-11e9-aba6-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"f415fa85-840b-4439-bb41-318ed82e76ad\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'send', 500, '', '', '', 'move', '000a29d4-59c5-11e9-aba6-0800277cb2f3', '', 'doc', 0, 'Кнопка для отправки документа по маршруту', 60),
('00c2c0cc-cfbf-4972-ad4e-a3a0a9b41486', '5ea67c93-1df9-11e8-a7fb-201a06f86b88', 'btn', '[]', '', 'download', 0, '', '', 'importf', 'move', '', '{\"uid\":\"00c2c0cc-cfbf-4972-ad4e-a3a0a9b41486\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"filepathField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"windowText\":\"Выберите файл в формате XLSX или CSV со следующим набором столбцов: \\n1. Логин\\n2. Пароль\\n3. Электронная почта\",\"doctypeUID\":\"51f800b5-1df9-11e8-a7fb-201a06f86b88\",\"matching\":[{\"fieldUID\":\"54fde55f-1df9-11e8-a7fb-201a06f86b88\",\"column\":1,\"params\":null},{\"fieldUID\":\"54fde735-1df9-11e8-a7fb-201a06f86b88\",\"column\":2,\"params\":null},{\"fieldUID\":\"25bb6ef3-1c84-4e48-a093-a483016cfd8d\",\"column\":3,\"params\":null}],\"keyFieldUIDs\":[\"54fde55f-1df9-11e8-a7fb-201a06f86b88\"],\"startRow\":1,\"inits\":[],\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"multithreading\":\"on\"}', 'doc', 0, '', 40),
('01d71b1a-deb2-11e9-a3b4-c0143dc7d3a5', '22e6593d-5463-11e9-b1fa-7c2a31f58480', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"3553ede3-5c86-48c0-b533-f6bee2db3c0c\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'trash', 700, '', '', 'record', 'move', '', '{\"uid\":\"01d71b1a-deb2-11e9-a3b4-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"3553ede3-5c86-48c0-b533-f6bee2db3c0c\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}}', 'doc', 0, 'Кнопка для удаления документа в корзину', 2000),
('022c276d-9087-4b61-be8a-b3101a46c7be', '5a6de980-d608-11e9-a710-525400d1dee3', 'btn', '[]', '', 'download', 0, '', '', 'importf', 'move', '', '{\"uid\":\"022c276d-9087-4b61-be8a-b3101a46c7be\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"filepathField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"windowText\":\"Выберите файл в формате XLSX или CSV со следующим набором столбцов: \\n1. Фамилия\\n2. Имя\\n3. Отчество\\n4. Идентификационный номер налогоплательщика\\n5. Дата рождения (для XLSX столбец должен быть текстовым)\\n6. Адрес проживания\",\"doctypeUID\":\"1e66f868-d605-11e9-a710-525400d1dee3\",\"matching\":[{\"fieldUID\":\"3b1776ed-d605-11e9-a710-525400d1dee3\",\"column\":1,\"params\":null},{\"fieldUID\":\"3188109e-d605-11e9-a710-525400d1dee3\",\"column\":2,\"params\":null},{\"fieldUID\":\"4145230e-d605-11e9-a710-525400d1dee3\",\"column\":3,\"params\":null},{\"fieldUID\":\"e4c8598d-d605-11e9-a710-525400d1dee3\",\"column\":4,\"params\":null},{\"fieldUID\":\"27ac7fb0-d606-11e9-a710-525400d1dee3\",\"column\":5,\"params\":null},{\"fieldUID\":\"d10cd556-d606-11e9-a710-525400d1dee3\",\"column\":6,\"params\":null}],\"keyFieldUIDs\":[\"3b1776ed-d605-11e9-a710-525400d1dee3\",\"3188109e-d605-11e9-a710-525400d1dee3\",\"4145230e-d605-11e9-a710-525400d1dee3\"],\"startRow\":1,\"inits\":[],\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"multithreading\":\"on\"}', 'doc', 0, '', 40),
('0367386e-e384-4044-b5b2-c034dc2f4068', '6b7362d1-c27e-4ce0-97ae-9dec09cf0c10', 'btn', '[]', '', 'times', 500, '', '', 'remove', 'move', '', '{\"uid\":\"0367386e-e384-4044-b5b2-c034dc2f4068\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 10),
('037a3490-3c09-4fca-b9dc-49d5d5205ced', 'dd0754f9-0b87-4f16-bca8-8499cba1f9ea', 'btn', '[]', '', 'file', 500, '', '', 'creation', 'move', '', '{\"uid\":\"037a3490-3c09-4fca-b9dc-49d5d5205ced\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"ec46d3ac-6711-4864-8f4e-9e0546048a54\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"on\"}', 'doc', 0, 'Кнопка для создания нового отчета по созданным документам', 10),
('03826b77-3a78-498b-a59b-a3f80ef63314', '2b1533a7-c9de-4be9-a3e5-e387e053cd3c', 'btn', '[]', '', 'heart', 500, '', '', 'record', 'move', '', '{\"uid\":\"03826b77-3a78-498b-a59b-a3f80ef63314\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"f86f5427-ac49-4c00-8146-9da12aa0b8cc\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 20),
('042af723-d2ee-473a-87f8-7e903f9c8c9b', '191a3c74-af41-408b-a762-b8ba3ff15ada', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"b5c085df-028b-4f3e-886d-ca1a06d14daf\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'clock', 400, '', '', 'dialog', 'move', '', '{\"uid\":\"042af723-d2ee-473a-87f8-7e903f9c8c9b\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"История документа\"},\"mode\":\"view\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для отображения истории документа. Кнопка доступна любому сотруднику, имеющему доступ к документу', 40),
('049d5d0d-9b58-4c65-a0ee-3004ee54779e', '2e0bc740-7553-40cf-b131-9bce2a7d6bd0', 'btn', '[]', '', 'plus', 600, '', '', 'creation', 'move', '', '{\"uid\":\"049d5d0d-9b58-4c65-a0ee-3004ee54779e\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"89945ab9-1f40-4bd9-aecb-dd605cd7c85f\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"off\"}', 'doc', 0, 'Кнопка для создания новой чат-команты', 10),
('0511ba8a-bcad-4443-bdec-dca9ccbc1d2d', '58339d82-2dd7-4d92-8253-9a1bd84c9dfb', 'sep', '[]', '', '', 0, '', '', '', 'move', '', '', 'doc', 0, '', 20),
('054d5fe5-ae48-44f9-88a8-5c751fa06676', 'ba02da9a-7273-11ea-9a4e-c0143dc7d3a5', 'btn', '[]', '', 'file', 800, '', '', 'creation', 'move', '', '{\"uid\":\"054d5fe5-ae48-44f9-88a8-5c751fa06676\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[{\"targetFieldUID\":\"27dbf91f-7243-11ea-9a4e-c0143dc7d3a5\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"248536fa-4e91-4524-a251-cee844bc06e4\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"on\"}', 'doc', 0, 'Кнопка для создания нового перевода', 30),
('0572fee9-c938-49d5-905a-e87cf6c3ddd3', '5a6de980-d608-11e9-a710-525400d1dee3', 'sep', '[]', '', '', 0, '', '', '', 'move', '', '', 'doc', 0, '', 30),
('063e8aa8-8f9c-11ea-a270-c0143dc7d3a5', '8e3bc435-0442-11ea-a747-c0143dc7d3a5', 'btn', '[]', '9cbb64f2-0cde-11ea-9351-c0143dc7d3a5', 'file', 0, '', '', 'creation', 'move', '', '{\"uid\":\"063e8aa8-8f9c-11ea-a270-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"5b236ec8-860c-11ea-8819-c0143dc7d3a5\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"\"}', 'doc', 0, 'Кнопка для создания записки', 20),
('06f51bdc-e9d8-4986-b1fc-4a4b9011fa44', '5f1c4ffc-a566-43d7-8e54-bf067ad0dbc6', 'btn', '[]', '', 'sign-out', 400, '', '', 'move', 'move', '', '{\"uid\":\"06f51bdc-e9d8-4986-b1fc-4a4b9011fa44\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"57e834e5-fa0b-4465-81d3-a508b5619afb\",\"multithreading\":\"on\"}', 'doc', 0, '', 20),
('085fb404-a591-42ed-8237-10c13971820d', '72927de0-f95b-4bec-b499-487907b23aa4', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"080b6ef0-a25a-4012-8d0c-d1d6455d3f08\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'clock', 400, '', '', 'dialog', 'move', '', '{\"uid\":\"085fb404-a591-42ed-8237-10c13971820d\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"История документа\"},\"mode\":\"view\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для отображения истории документа. Кнопка доступна любому сотруднику, имеющему доступ к документу', 40),
('090c34d8-5204-11e9-b1fa-7c2a31f58480', 'cdc266ac-5203-11e9-b1fa-7c2a31f58480', 'btn', '[]', '', 'file', 500, '', '', 'creation', 'move', '0', '{\"uid\":\"090c34d8-5204-11e9-b1fa-7c2a31f58480\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"bff2613b-51fe-11e9-b1fa-7c2a31f58480\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"\"}', 'doc', 0, 'Кнопка для создания нового вида заявки', 10),
('09bc26e2-4ad8-11e9-9061-0800277cb2f3', 'f83cb245-4a40-11e9-9061-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"c6089a2d-6f35-489f-9a6d-76d423f2fdd0\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'cog', 700, '', '', 'creation', 'move', '', '{\"uid\":\"09bc26e2-4ad8-11e9-9061-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"7c05c9a0-3a63-11e9-9bf0-0800277cb2f3\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[{\"targetFieldUID\":\"7c084a52-3a63-11e9-9bf0-0800277cb2f3\",\"source\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"targetFieldUID\":\"7c07f4be-3a63-11e9-9bf0-0800277cb2f3\",\"source\":{\"type\":\"fieldID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"a61c9c6f-4ad8-11e9-9061-0800277cb2f3\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"targetFieldUID\":\"7c08414f-3a63-11e9-9bf0-0800277cb2f3\",\"source\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"024d76e3-4a41-11e9-9061-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"targetFieldUID\":\"628e7137-29c4-4ece-9f75-843f64c51e9c\",\"source\":{\"type\":\"fieldID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"581b92da-f0a9-11e9-a52a-c0143dc7d3a5\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"\"}', 'doc', 0, 'Кнопка для создания поручения', 20),
('0a4b983e-964d-497d-8178-250c178f5a50', '2aec7015-e3dd-42bc-b296-692ea91aacd0', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"313e3b2c-6013-456e-b790-79b862e0e0ff\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'times', 0, '', '', 'remove', 'move', '', '{\"uid\":\"0a4b983e-964d-497d-8178-250c178f5a50\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 1000),
('0a4c9169-1c34-43a6-9921-3c25938d0bb4', '0008d1ba-59c5-11e9-aba6-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"f415fa85-840b-4439-bb41-318ed82e76ad\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '4718ad35-3553-4203-9978-f704eded9efa', 'print', 0, '', '', 'condition', 'move', '', '{\"uid\":\"0a4c9169-1c34-43a6-9921-3c25938d0bb4\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}],\"trueInnerActions\":[{\"uid\":\"0a4c9169-1c34-43a6-9921-3c25938d0bb4\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"0a4c9169-1c34-43a6-9921-3c25938d0bb4\",\"innerUID\":\"ae581818-8169-4014-8847-16abae8018bf\",\"backgroundRun\":\"\"},\"name\":\"print\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[{\"uid\":\"0a4c9169-1c34-43a6-9921-3c25938d0bb4\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"0a4c9169-1c34-43a6-9921-3c25938d0bb4\",\"innerUID\":\"89600285-96d8-4a9c-9b93-5bd32ad6ba98\",\"backgroundRun\":\"\"},\"name\":\"print\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 'doc', 0, 'Кнопка для вывод документа на печать', 20),
('0aa078e1-7001-4770-a6b4-6e357f510e14', 'b26bcae1-546a-11e9-b1fa-7c2a31f58480', 'sep', '[]', '', '', 0, '', '', '', 'move', '', '', 'doc', 0, '', 30),
('0b9a733e-e5d6-11e9-97b7-c0143dc7d3a5', 'c7de66cb-3b2b-11e9-9bf0-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"769984ad-c1b3-49cc-8fb9-98574abe4857\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', 'df783844-e67d-11e9-97b7-c0143dc7d3a5', 'print', 0, '', '', 'print', 'move', '', '{\"uid\":\"0b9a733e-e5d6-11e9-97b7-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\"}', 'doc', 0, 'Кнопка для вывод документа на печать', 20),
('0b9b7073-e5d6-11e9-97b7-c0143dc7d3a5', 'c7de66cb-3b2b-11e9-9bf0-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"769984ad-c1b3-49cc-8fb9-98574abe4857\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', 'df783844-e67d-11e9-97b7-c0143dc7d3a5', 'file-pdf', 0, '', '', 'exportf', 'move', '', '{\"uid\":\"0b9b7073-e5d6-11e9-97b7-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"fileType\":\"pdf\",\"docxType\":\"file\",\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"merge\":false,\"resultFileName\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"templateFile\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"xlsxRows\":null,\"pdfTemplate\":\"\\u003cdiv class=\\\"p-m-2\\\"\\u003e\\n\\u003cdiv class=\\\"m-2\\\"\\u003e\\n\\u003cdiv class=\\\"m-2\\\"\\u003e\\n\\u003ch3\\u003eПоручение № {{4deb4854-4d89-40e8-90e8-f27b6b827723}} от {{451d7057-8172-4786-ac9f-866474a31666}}\\u003c/h3\\u003e\\n\\u003c/div\\u003e\\n\\u003cdiv class=\\\"m-2\\\"\\u003e\\n\\u003cdiv\\u003e\\n\\u003cdiv class=\\\"m-2\\\" data-type=\\\"blocks\\\" data-id=\\\"g95ur03k6brxaaw1\\\"\\u003e\\n\\u003cdiv style=\\\"border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eАвтор:\\u0026nbsp;\\u003c/strong\\u003e{{19750512-1900-1717-94ea-000000000003}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eИсполнители: \\u003c/strong\\u003e{{7c066831-3a63-11e9-9bf0-0800277cb2f3}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eНеисполнившие: {{7c07d32e-3a63-11e9-9bf0-0800277cb2f3}}\\u003c/strong\\u003e\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cspan style=\\\"color: #e03e2d;\\\"\\u003e\\u003cstrong\\u003eНарушители: {{9a5596a2-3827-11ea-9ab3-c0143dc7d3a5}}\\u003c/strong\\u003e\\u003c/span\\u003e\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eСрок: \\u003c/strong\\u003e{{eb45d339-4706-11e9-9061-0800277cb2f3}}\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003cdiv\\u003e\\n\\u003cdiv class=\\\"m-2\\\" data-type=\\\"blocks\\\" data-id=\\\"g95ur03k6brxaaw1\\\"\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eПриоритет: \\u003c/strong\\u003e{{4135a894-3e89-4192-9995-39969094bd47}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eАвтозакрытие: \\u003c/strong\\u003e{{182b5d8b-44a0-11e9-b5c0-0800277cb2f3}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eОснование: \\u003c/strong\\u003e{{7c084a52-3a63-11e9-9bf0-0800277cb2f3}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eСостояние \\u003c/strong\\u003e{{19750512-1900-1717-94ea-000000000012}}\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003cdiv class=\\\"m-2\\\"\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; padding: 1.5rem; border: 1px solid #ddd;\\\"\\u003e{{754b6637-3b29-11e9-9bf0-0800277cb2f3}}\\n\\u003cdiv\\u003e{{cd912b4c-2225-11ea-af9b-c0143dc7d3a5}}\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\",\"orientation\":\"Portrait\",\"sourceDocumentFieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"csvColumns\":null,\"txtContent\":null,\"txtFileExt\":\"\"}', 'doc', 0, 'Кнопка для экспорта документа в pfd-файл', 30),
('0bc26ded-50c4-4f9f-9d04-5ff6f6d11abb', '17e44850-ee04-11e8-966c-485ab6e1c06f', 'btn', '[]', '', 'clock', 0, '', '', 'dialog', 'move', '', '{\"uid\":\"0bc26ded-50c4-4f9f-9d04-5ff6f6d11abb\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"История документа\"},\"mode\":\"view\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для отображения истории документа. Кнопка доступна любому сотруднику, имеющему доступ к документу', 70),
('0bf9f8ac-5536-11ea-b264-525400d1dee3', '005ecac7-5536-11ea-b264-525400d1dee3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"7323fe21-eaf3-43f1-86b1-6113fbd81736\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'pencil', 0, '', '', 'edit', 'move', '', '{\"uid\":\"0bf9f8ac-5536-11ea-b264-525400d1dee3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":false,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для изменения документа', 10),
('0c788b2c-83b7-4854-99a2-1b30c4f9570a', '80de0f0c-fa19-43bd-bc1f-96e57948f4c4', 'btn', '[]', '', 'pencil', 400, '', '', 'edit', 'move', '2abf1aa1-2a5f-43c1-bff3-2606ae5132f7', '{\"uid\":\"0c788b2c-83b7-4854-99a2-1b30c4f9570a\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":true,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для изменения параметров', 20),
('0d325a3d-f92b-11e8-a2b8-9a384dd95a35', 'fb56604d-f92a-11e8-a2b8-9a384dd95a35', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"a89778e3-c667-4d59-a987-4c0a374dd5aa\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'pencil', 500, '', '', 'edit', 'move', '', '{\"uid\":\"0d325a3d-f92b-11e8-a2b8-9a384dd95a35\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":false,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для изменения документа', 10),
('0dbaea80-dba2-11e9-9a13-c0143dc7d3a5', 'c9650d34-546e-11e9-b1fa-7c2a31f58480', 'btn', '[]', '', 'trash', 500, '', '', 'record', 'move', '', '{\"uid\":\"0dbaea80-dba2-11e9-9a13-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"48683b70-9234-4c11-9560-8f50c2dd5920\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}}', 'doc', 0, 'Кнопка для удаления документов', 20),
('109adde7-6aea-497e-89e2-51d5bccb25a4', 'af5bf93d-d2e6-4bd3-ba9f-4214170f836d', 'btn', '[]', '', 'times', 500, '', '', 'remove', 'move', '', '{\"uid\":\"109adde7-6aea-497e-89e2-51d5bccb25a4\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 10),
('1160e973-07b9-47f0-b819-b8c39cb4c6b1', 'f150db4f-dd3b-457a-8f11-30690c33e2f0', 'btn', '[]', '', 'heart', 500, '', '', 'record', 'move', '', '{\"uid\":\"1160e973-07b9-47f0-b819-b8c39cb4c6b1\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"f3b8b302-bfa1-440e-94b3-111efc3b3b14\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 20),
('11980af6-5470-11e9-b1fa-7c2a31f58480', 'e7c6f6db-546f-11e9-b1fa-7c2a31f58480', 'btn', '[]', '', 'file', 500, '', '', 'creation', 'move', '0', '{\"uid\":\"11980af6-5470-11e9-b1fa-7c2a31f58480\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"78a3df7d-546a-11e9-b1fa-7c2a31f58480\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"\"}', 'doc', 0, 'Кнопка для создания нового вида корреспондента', 10),
('123d044e-e137-11e9-a3b4-c0143dc7d3a5', 'c7de66cb-3b2b-11e9-9bf0-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"769984ad-c1b3-49cc-8fb9-98574abe4857\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'trash', 700, '', '', 'record', 'move', '', '{\"uid\":\"123d044e-e137-11e9-a3b4-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"769984ad-c1b3-49cc-8fb9-98574abe4857\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}}', 'doc', 0, 'Кнопка для удаления документа в корзину', 2000),
('127c9f59-c636-4244-ad84-6c9e733874b7', '29a70604-677a-4da6-a070-09515282c389', 'btn', '[]', '', 'heart', 500, '', '', 'record', 'move', '', '{\"uid\":\"127c9f59-c636-4244-ad84-6c9e733874b7\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"e1e17e2c-00f8-41de-8f8f-92dedd203973\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 20),
('12a59e6e-ca96-4850-bc26-5248cba00994', '4e52ee51-b5a3-4441-ac6f-9afcae34ef76', 'btn', '[]', '', 'times', 500, '', '', 'remove', 'move', '', '{\"uid\":\"12a59e6e-ca96-4850-bc26-5248cba00994\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 10),
('135a35a4-b719-4460-90e5-d7168b2f2782', '8e3bc435-0442-11ea-a747-c0143dc7d3a5', 'btn', '[]', '9cbb64f2-0cde-11ea-9351-c0143dc7d3a5', 'file', 0, '', '', 'creation', 'move', '', '{\"uid\":\"135a35a4-b719-4460-90e5-d7168b2f2782\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"1f1afc57-5207-11e9-b1fa-7c2a31f58480\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"on\"}', 'doc', 0, 'Кнопка для создания заявки', 40),
('13b93d9e-6567-4ecf-9b54-d28158cb2e08', '72927de0-f95b-4bec-b499-487907b23aa4', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"080b6ef0-a25a-4012-8d0c-d1d6455d3f08\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'heart', 0, '', '', 'record', 'move', '', '{\"uid\":\"13b93d9e-6567-4ecf-9b54-d28158cb2e08\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"080b6ef0-a25a-4012-8d0c-d1d6455d3f08\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 999),
('14c1040d-5062-11e9-9061-0800277cb2f3', 'fbeb3844-5060-11e9-9061-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"a958c499-ceef-4a77-92bd-fef8b52b1d97\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'send', 500, '', '', '', 'move', 'abf06aa6-5062-11e9-9061-0800277cb2f3', '', 'doc', 0, 'Кнопка для отправки документа по маршруту', 50),
('153f4f1b-7b2f-4747-9748-e08bac0dfcfe', '6745c8bd-2f96-4d7e-82a4-e613d5e269a8', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"fbd0cf9f-a18e-4abf-af55-9c4dae7cf1a7\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'comment', 0, '', '', 'decision', 'move', '', '{\"uid\":\"153f4f1b-7b2f-4747-9748-e08bac0dfcfe\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"show\",\"name\":\"\",\"membersFieldUID\":\"\",\"ignoreEmptyEmployeeMember\":false,\"ignoreEmptyAccountMember\":false,\"undecidedFieldUID\":\"\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"\",\"reportFieldUID\":\"\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"\",\"finishRouteUID\":\"\",\"refuseRouteUID\":\"\",\"atRefusal\":\"\",\"authorNotification\":\"\",\"sendEmail\":false,\"sendTg\":false,\"sendWp\":false,\"variants\":null,\"showComment\":false,\"showFileUpload\":false,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"\"}', 'doc', 0, 'Кнопка для согласования', 10),
('16c3b67d-a156-4140-9ba0-b119917a453c', '57e834e5-fa0b-4465-81d3-a508b5619afb', 'btn', '[]', '', 'clock', 700, '', '', 'dialog', 'move', '', '{\"uid\":\"16c3b67d-a156-4140-9ba0-b119917a453c\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"История документа\"},\"mode\":\"view\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для отображения истории документа. Кнопка доступна любому сотруднику, имеющему доступ к документу', 40),
('17a76eb8-2c5e-4d84-8b28-d1c7e08160d9', 'd11b2fa3-f860-11e8-b586-a5b8ad3810a9', 'btn', '[]', '', 'clock', 0, '', '', 'dialog', 'move', '', '{\"uid\":\"17a76eb8-2c5e-4d84-8b28-d1c7e08160d9\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"История документа\"},\"mode\":\"view\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, '', 10),
('17d05fd1-cf96-4a69-ab7b-f4292f5fae1c', '06341641-ed6c-11e8-966c-485ab6e1c06f', 'btn', '[]', '', 'clock', 900, '', '', 'dialog', 'move', '', '{\"uid\":\"17d05fd1-cf96-4a69-ab7b-f4292f5fae1c\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"История документа\"},\"mode\":\"view\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для отображения истории документа. Кнопка доступна любому сотруднику, имеющему доступ к документу', 60),
('17e6f80d-a52d-4133-8211-a02cdb176ed6', 'c9650d34-546e-11e9-b1fa-7c2a31f58480', 'sep', '[]', '', '', 0, '', '', '', 'move', '', '', 'doc', 0, '', 30),
('17f35dd6-3b2c-11e9-9bf0-0800277cb2f3', 'c7de66cb-3b2b-11e9-9bf0-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"769984ad-c1b3-49cc-8fb9-98574abe4857\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'pencil', 500, '', '', 'edit', 'move', 'c7de66cb-3b2b-11e9-9bf0-0800277cb2f3', '{\"uid\":\"17f35dd6-3b2c-11e9-9bf0-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":false,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для изменения документа', 0),
('18ded8e6-7d93-40c3-b5b8-c52b570f80e7', '494698f3-ed75-11e8-966c-485ab6e1c06f', 'btn', '[]', '', 'play', 600, '', '', 'condition', 'move', '04b2ca44-4e54-446c-9583-ca214682624a', '{\"uid\":\"18ded8e6-7d93-40c3-b5b8-c52b570f80e7\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"notequal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"fb469151-ed73-11e8-966c-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"18ded8e6-7d93-40c3-b5b8-c52b570f80e7\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"18ded8e6-7d93-40c3-b5b8-c52b570f80e7\",\"innerUID\":\"2ef22b6e-22af-4fb1-9892-9718a7a79e41\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"26c83646-edfb-11e8-966c-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"18ded8e6-7d93-40c3-b5b8-c52b570f80e7\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"18ded8e6-7d93-40c3-b5b8-c52b570f80e7\",\"innerUID\":\"72d44b31-814d-4330-aa51-0df1c0033869\",\"backgroundRun\":\"\",\"controlPoints\":[{\"uid\":\"oraea16bkfdowkdz\",\"time\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"min\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"fb469151-ed73-11e8-966c-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"fb469151-ed73-11e8-966c-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"calendtime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"actionGroupName\":\"Время вышло\"}],\"stopRouteUIDs\":[\"d1e487bb-edf7-11e8-966c-485ab6e1c06f\"],\"actionGroups\":{\"Время вышло\":[{\"uid\":\"18ded8e6-7d93-40c3-b5b8-c52b570f80e7\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"18ded8e6-7d93-40c3-b5b8-c52b570f80e7\",\"innerUID\":\"a2d81e4b-7a1a-47cc-ab42-92faa9fc9d9c\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"d1e487bb-edf7-11e8-966c-485ab6e1c06f\",\"multithreading\":\"on\"},\"name\":\"move\",\"sort\":0,\"comment\":\"\",\"status\":1}]}},\"name\":\"control\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"18ded8e6-7d93-40c3-b5b8-c52b570f80e7\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"18ded8e6-7d93-40c3-b5b8-c52b570f80e7\",\"innerUID\":\"bb79afaa-438e-4ea1-98fc-4a881e92ac61\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"91708d3a-ee00-11e8-966c-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"min\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"fb469151-ed73-11e8-966c-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"fb469151-ed73-11e8-966c-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"calendtime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[{\"uid\":\"18ded8e6-7d93-40c3-b5b8-c52b570f80e7\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"18ded8e6-7d93-40c3-b5b8-c52b570f80e7\",\"innerUID\":\"ebad041d-c83c-45ca-b232-bed5df2f9aee\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"26c83646-edfb-11e8-966c-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"18ded8e6-7d93-40c3-b5b8-c52b570f80e7\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"18ded8e6-7d93-40c3-b5b8-c52b570f80e7\",\"innerUID\":\"6aef50ae-fd60-49ae-a843-14ce32590a4c\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"91708d3a-ee00-11e8-966c-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"min\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"fb469151-ed73-11e8-966c-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"fb469151-ed73-11e8-966c-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"calendtime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 'doc', 0, 'Кнопка для начала тестирования', 10),
('18e22ec8-e66f-11e9-86fd-c0143dc7d3a5', 'f3f31c67-e66e-11e9-86fd-c0143dc7d3a5', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"8e4b1a7d-f805-4d30-a294-322c407a14e2\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'clock', 600, '', '', 'dialog', 'move', '', '{\"uid\":\"18e22ec8-e66f-11e9-86fd-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"История документа\"},\"mode\":\"view\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Диалог с образом-историей документа', 40);
INSERT INTO `button` (`uid`, `parent_uid`, `type`, `filters`, `button_group_uid`, `picture`, `hide_button_name`, `color`, `background`, `action`, `after_exec`, `action_move_route_uid`, `action_params`, `show_after_execute`, `draft`, `description`, `sort`) VALUES
('19d34533-7e0a-4cb1-9af0-e070c30041cd', '6cede19f-6ebf-400d-afec-1216295c03d7', 'btn', '[]', '987a648b-8ada-471a-b63e-d2110ebea3d6', 'file-pdf', 0, '', '', 'exportf', 'move', '', '{\"uid\":\"19d34533-7e0a-4cb1-9af0-e070c30041cd\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"fileType\":\"pdf\",\"docxType\":\"file\",\"resultField\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"merge\":false,\"resultFileName\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"templateFile\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"xlsxRows\":null,\"pdfTemplate\":\"\\u003cdiv class=\\\"m-2\\\"\\u003e\\n\\u003cdiv class=\\\"m-2\\\"\\u003e\\n\\u003cdiv class=\\\"m-2\\\"\\u003e\\n\\u003cdiv class=\\\"m-2\\\"\\u003e\\n\\u003ch2 style=\\\"text-align: center;\\\"\\u003eПротокол\\u003c/h2\\u003e\\n\\u003ch4 style=\\\"text-align: center;\\\"\\u003e{{7377da29-4719-4ffc-9383-b9256ef9ccd7}} \\u003cbr /\\u003e№{{bad00848-614d-439f-81ca-09da12c1655b}} от {{d4d1b29d-8f40-4277-bbc1-5034d1feb31f}}\\u003c/h4\\u003e\\n\\u003ch2 style=\\\"text-align: center;\\\"\\u003e{{c3367a14-e108-4219-9bf6-65826f5c911f}}\\u003c/h2\\u003e\\n\\u003c/div\\u003e\\n\\u003cdiv class=\\\"m-2\\\"\\u003e\\n\\u003cdiv\\u003e\\n\\u003cdiv class=\\\"m-2\\\" data-type=\\\"blocks\\\" data-id=\\\"g95ur03k6brxaaw1\\\"\\u003e\\n\\u003cdiv style=\\\"border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eАвтор:\\u0026nbsp;\\u003c/strong\\u003e{{19750512-1900-1717-94ea-000000000003}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eДата проведения: \\u003c/strong\\u003e{{b4a1caa7-c577-45bc-9148-976754637932}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eМесто проведения: \\u003c/strong\\u003e{{c26f30ca-c417-4192-adf3-8770fc8032b4}}\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003cdiv\\u003e\\n\\u003cdiv class=\\\"m-2\\\" data-type=\\\"blocks\\\" data-id=\\\"g95ur03k6brxaaw1\\\"\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eПредседатель: \\u003c/strong\\u003e{{adfc87a9-7bbe-492e-b6ab-d8fdb13115cc}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eСекретарь: \\u003c/strong\\u003e{{4ce39977-fb1d-4811-a467-7b0b896a7556}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eРезультаты подписания: \\u003c/strong\\u003e{{e4632d55-da0b-4b62-88bb-9aa61fff03b1}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eРезультаты исполнения: \\u003c/strong\\u003e{{e3b33c92-0ea8-4736-8e12-e30d389a2234}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eСостояние: \\u003c/strong\\u003e{{19750512-1900-1717-94ea-000000000012}}\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003cdiv class=\\\"m-2\\\"\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; padding: 1.5rem; border: 1px solid #ddd;\\\"\\u003e{{f7368456-e18e-4459-81bd-d69ca8afc317}}\\u003cbr /\\u003e\\n\\u003cdiv\\u003e{{2db9da04-56d3-41c4-a8ab-436c5c981ad0}}\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\",\"orientation\":\"Portrait\",\"sourceDocumentFieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"csvColumns\":null,\"txtContent\":null,\"txtFileExt\":\"\"}', 'doc', 0, 'Кнопка для экспорта документа в pfd-файл', 30),
('1a6d09be-ac95-11ea-b9cc-c0143dc7d3a5', 'ba02da9a-7273-11ea-9a4e-c0143dc7d3a5', 'btn', '[]', '', 'file', 800, '', '', 'creation', 'move', '', '{\"uid\":\"1a6d09be-ac95-11ea-b9cc-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[{\"targetFieldUID\":\"27dbf91f-7243-11ea-9a4e-c0143dc7d3a5\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"50d86c4c-e221-4285-ab73-2c521633dbaf\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"\"}', 'doc', 0, 'Кнопка для создания новой командировки', 20),
('1a7f6385-d5ca-4d38-961e-48b803d8c08a', 'b40e4b24-d6ea-4e9a-8084-36b1252d3742', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"e1e17e2c-00f8-41de-8f8f-92dedd203973\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'heart', 0, '', '', 'record', 'move', '', '{\"uid\":\"1a7f6385-d5ca-4d38-961e-48b803d8c08a\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"e1e17e2c-00f8-41de-8f8f-92dedd203973\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 999),
('1add56fe-deb1-11e9-a3b4-c0143dc7d3a5', '0008d1ba-59c5-11e9-aba6-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"f415fa85-840b-4439-bb41-318ed82e76ad\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'trash', 700, '', '', 'record', 'move', '', '{\"uid\":\"1add56fe-deb1-11e9-a3b4-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"f415fa85-840b-4439-bb41-318ed82e76ad\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}}', 'doc', 0, 'Кнопка для удаления документа в корзину', 2000),
('1c3e0da5-90c1-11e8-9039-485ab6e1c06f', '5ea67c93-1df9-11e8-a7fb-201a06f86b88', 'btn', '[]', '', 'trash', 500, '', '', 'record', 'move', '', '{\"uid\":\"1c3e0da5-90c1-11e8-9039-485ab6e1c06f\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"007ac7e2-a964-43b5-a5e0-7dfcd6981e22\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}}', 'doc', 0, 'Кнопка для удаления документов в корзину', 20),
('1c5a6360-8c36-4e4a-a53b-dfa49da14447', '6bff5ef5-89cf-4c25-a116-9690580c2828', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"25b6f14d-4ffe-432f-98ff-ae1a293961c5\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'heart', 0, '', '', 'record', 'move', '', '{\"uid\":\"1c5a6360-8c36-4e4a-a53b-dfa49da14447\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"25b6f14d-4ffe-432f-98ff-ae1a293961c5\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 999),
('1c627cf7-26c2-45c3-ae0d-3bde0fb10907', '58339d82-2dd7-4d92-8253-9a1bd84c9dfb', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"f3b8b302-bfa1-440e-94b3-111efc3b3b14\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'pencil', 0, '', '', 'edit', 'move', '', '{\"uid\":\"1c627cf7-26c2-45c3-ae0d-3bde0fb10907\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":false,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для изменения документа', 10),
('1e0a9644-7d49-49bc-8381-62095b2225f1', 'f0a6c437-3fb4-4a32-85bc-5d0c6c63f2c6', 'btn', '[]', '', 'heart', 500, '', '', 'record', 'move', '', '{\"uid\":\"1e0a9644-7d49-49bc-8381-62095b2225f1\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"25b6f14d-4ffe-432f-98ff-ae1a293961c5\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 20),
('1e71d643-d800-4af4-9e90-44014c421a9f', 'd0d43d41-4726-4973-ae7c-f3c2891764ff', 'btn', '[]', '', 'stop', 600, '', '', '', 'move', 'f389e8ab-693d-42b7-af3f-35023ed483f3', '', 'doc', 0, 'Кнопка для заверения редактирования документа\n', 20),
('1e73a0d0-1ec9-4448-a9eb-2159b9595f84', '039cea3e-a46b-4107-8e55-3bc8e7c53b71', 'btn', '[]', '', 'times', 500, '', '', 'remove', 'move', '', '{\"uid\":\"1e73a0d0-1ec9-4448-a9eb-2159b9595f84\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 10),
('1ebfa756-2249-11ea-af9b-c0143dc7d3a5', 'c89475f4-2247-11ea-af9b-c0143dc7d3a5', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"cb88441a-d1e1-44f6-a6f3-29cd6e178641\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'trash', 700, '', '', 'record', 'move', '', '{\"uid\":\"1ebfa756-2249-11ea-af9b-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"cb88441a-d1e1-44f6-a6f3-29cd6e178641\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}}', 'doc', 0, 'Кнопка для удаления документа в корзину', 2000),
('212697ec-3a4c-4370-bcff-93a3c4ff77ba', '6bff5ef5-89cf-4c25-a116-9690580c2828', 'sep', '[]', '', '', 0, '', '', '', 'move', '', '', 'doc', 0, '', 40),
('21c44ad8-004a-4197-87e4-d32a9b81d8b9', '7448351d-371a-460a-9236-62f873a93e55', 'btn', '[]', '', 'trash', 500, '', '', 'record', 'move', '', '{\"uid\":\"21c44ad8-004a-4197-87e4-d32a9b81d8b9\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"f86f5427-ac49-4c00-8146-9da12aa0b8cc\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}}', 'doc', 0, 'Кнопка для удаления документов в корзину', 20),
('21e5886e-dd19-4066-af04-9d60cadb8ee8', '6cede19f-6ebf-400d-afec-1216295c03d7', 'btn', '[]', '', 'pencil', 500, '', '', 'edit', 'move', '', '{\"uid\":\"21e5886e-dd19-4066-af04-9d60cadb8ee8\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":false,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для изменения документа', 0),
('22261e5b-3a78-11e9-9bf0-0800277cb2f3', '05e77b0d-3a63-11e9-9bf0-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"da69e550-0299-40cd-a682-38f51804d5de\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'cog', 500, '', '', 'creation', 'move', '', '{\"uid\":\"22261e5b-3a78-11e9-9bf0-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"7c05c9a0-3a63-11e9-9bf0-0800277cb2f3\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[{\"targetFieldUID\":\"7c084a52-3a63-11e9-9bf0-0800277cb2f3\",\"source\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"targetFieldUID\":\"07b59cf4-f840-4686-bdda-bc4a22a3614b\",\"source\":{\"type\":\"fieldID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"0fc2eee5-c4d2-4d44-80ef-d41814d8ba2e\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"off\"}', 'doc', 0, 'Кнопка для создания поручения', 10),
('22b0afe6-1d64-48e5-9584-2fef30ddfc66', 'f0a6c437-3fb4-4a32-85bc-5d0c6c63f2c6', 'btn', '[]', '', 'times', 500, '', '', 'remove', 'move', '', '{\"uid\":\"22b0afe6-1d64-48e5-9584-2fef30ddfc66\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 10),
('22dd20c9-e697-4402-b6af-9db0b8e899c4', '1afc50dd-5230-486f-8be2-92685ea2684e', 'btn', '[]', '', 'file', 500, '', '', 'creation', 'move', '', '{\"uid\":\"22dd20c9-e697-4402-b6af-9db0b8e899c4\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"ab33db7a-c5d7-4f89-b889-e569e21ccab9\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"on\"}', 'doc', 0, 'Кнопка для создания нового отчета по складам', 10),
('22deb2c1-5f27-4efa-89a2-a160b476d77b', '439ec52f-860d-11ea-8819-c0143dc7d3a5', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"89446624-3189-4843-9518-7812bb9e17a3\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '893a7756-d5ad-431c-8a48-1240aa34943e', 'thumbs-up', 0, '', '', 'creation', 'move', '', '{\"uid\":\"22deb2c1-5f27-4efa-89a2-a160b476d77b\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[{\"targetFieldUID\":\"ffff3fc9-59c4-11e9-aba6-0800277cb2f3\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"68bc4e8c-860c-11ea-8819-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"targetFieldUID\":\"ff9e563b-59c4-11e9-aba6-0800277cb2f3\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7292b85e-860c-11ea-8819-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"targetFieldUID\":\"ffa3ad8a-59c4-11e9-aba6-0800277cb2f3\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7b38c33e-860c-11ea-8819-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"on\"}', 'doc', 0, '', 40),
('2369e858-6346-43d5-a205-b76ee95965bc', '57e834e5-fa0b-4465-81d3-a508b5619afb', 'sep', '[]', '', '', 0, '', '', '', 'move', '', '', 'doc', 0, '', 30),
('2407d50b-0cde-11ea-9351-c0143dc7d3a5', '8e3bc435-0442-11ea-a747-c0143dc7d3a5', 'btn', '[]', '9cbb64f2-0cde-11ea-9351-c0143dc7d3a5', 'file', 0, '', '', 'creation', 'move', '', '{\"uid\":\"2407d50b-0cde-11ea-9351-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"b230cfa3-4a3f-11e9-9061-0800277cb2f3\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"\"}', 'doc', 0, 'Кнопка для создания входящего документа', 70),
('242c0dfb-11c5-4b15-9c99-80b89e47465d', '2d7fe62f-41a3-4b95-b68c-e2efdfb6ba82', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"fbd0cf9f-a18e-4abf-af55-9c4dae7cf1a7\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'cog', 600, '', '', 'creation', 'move', '', '{\"uid\":\"242c0dfb-11c5-4b15-9c99-80b89e47465d\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"7c05c9a0-3a63-11e9-9bf0-0800277cb2f3\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"off\"}', 'doc', 0, 'Кнопка для создания поручения', 10),
('24907423-1fdd-43a3-8a83-0dc4bafb4ba9', 'a46ab9ca-a379-4d99-b164-e759a1e0fded', 'btn', '[]', '', 'times', 500, '', '', 'remove', 'move', '', '{\"uid\":\"24907423-1fdd-43a3-8a83-0dc4bafb4ba9\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 10),
('252b65e4-71df-40bc-a639-e7dae5c6b5dd', '4080f4a3-913a-4f88-969d-45052e06652d', 'btn', '[]', '', 'times', 500, '', '', 'remove', 'move', '', '{\"uid\":\"252b65e4-71df-40bc-a639-e7dae5c6b5dd\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 10),
('25d7cbc1-5463-11e9-b1fa-7c2a31f58480', '22e6593d-5463-11e9-b1fa-7c2a31f58480', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"3553ede3-5c86-48c0-b533-f6bee2db3c0c\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'pencil', 500, '', '', 'edit', 'move', '', '{\"uid\":\"25d7cbc1-5463-11e9-b1fa-7c2a31f58480\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":false,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для изменения заявки автором', 0),
('25d869f1-5463-11e9-b1fa-7c2a31f58480', '22e6593d-5463-11e9-b1fa-7c2a31f58480', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"3553ede3-5c86-48c0-b533-f6bee2db3c0c\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'send', 500, '', '', '', 'move', '664b53ab-5463-11e9-b1fa-7c2a31f58480', '', 'doc', 0, 'Кнопка для отправки документа по маршруту', 50),
('281b460f-82cc-4d13-bf24-ee5193bfef8c', 'e0056630-a7d4-4525-afba-205948d4520d', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"fbd0cf9f-a18e-4abf-af55-9c4dae7cf1a7\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '39e8272d-ddb6-11e9-9a13-c0143dc7d3a5', 'file-pdf', 0, '', '', 'exportf', 'move', '', '{\"uid\":\"281b460f-82cc-4d13-bf24-ee5193bfef8c\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"fileType\":\"pdf\",\"docxType\":\"file\",\"resultField\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"merge\":false,\"resultFileName\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"templateFile\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"xlsxRows\":null,\"pdfTemplate\":\"\\u003cdiv class=\\\"p-m-2\\\"\\u003e\\n\\u003cdiv class=\\\"p-m-2\\\"\\u003e\\n\\u003cdiv class=\\\"m-2\\\"\\u003e\\n\\u003cdiv class=\\\"m-2\\\"\\u003e\\n\\u003cdiv class=\\\"m-2\\\"\\u003e\\n\\u003ch3\\u003eПриказ по основной деятельности № {{455a74c0-7a39-4444-8913-038d53840faa}} от {{39fd9fd4-4888-47f8-89c9-d5acc79636d3}}\\u003c/h3\\u003e\\n\\u003ch2\\u003e{{de737cf1-1b1f-490e-800f-a90d1941d2d8}}\\u003c/h2\\u003e\\n\\u003c/div\\u003e\\n\\u003cdiv class=\\\"m-2\\\"\\u003e\\n\\u003cdiv\\u003e\\n\\u003cdiv class=\\\"m-2\\\" data-type=\\\"blocks\\\" data-id=\\\"g95ur03k6brxaaw1\\\"\\u003e\\n\\u003cdiv style=\\\"border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eАвтор:\\u0026nbsp;\\u003c/strong\\u003e{{19750512-1900-1717-94ea-000000000003}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eПодписант: \\u003c/strong\\u003e{{a8978e91-1595-4967-82cb-99cf60b0be38}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eРезультаты согласования:\\u003c/strong\\u003e {{35f39c05-2811-4755-98e4-bcf7d67d279a}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eРезультаты подписания: \\u003c/strong\\u003e{{3e9dffc1-d448-497e-9611-093ca3986c51}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eРезультаты ознакомления: \\u003c/strong\\u003e{{018b1cbc-72b9-4308-a6d8-6e2e9f1fa1bb}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eЛист ознакомления: \\u003c/strong\\u003e{{194d5659-1f08-40f8-83f5-b1a2ce7da023}}\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003cdiv\\u003e\\n\\u003cdiv class=\\\"m-2\\\" data-type=\\\"blocks\\\" data-id=\\\"g95ur03k6brxaaw1\\\"\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eСостояние: \\u003c/strong\\u003e{{19750512-1900-1717-94ea-000000000012}}\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003cdiv class=\\\"m-2\\\"\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; padding: 1.5rem; border: 1px solid #ddd;\\\"\\u003e{{06700fe9-50a8-4cd5-aba0-266feebf0aaf}}\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\",\"orientation\":\"Portrait\",\"sourceDocumentFieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"csvColumns\":null,\"txtContent\":null,\"txtFileExt\":\"\"}', 'doc', 0, 'Кнопка для экспорта документа в pfd-файл', 30),
('292856ac-ed6e-11e8-966c-485ab6e1c06f', '06341641-ed6c-11e8-966c-485ab6e1c06f', 'btn', '[]', '', 'check', 600, '', '', 'dialog', 'move', '', '{\"uid\":\"292856ac-ed6e-11e8-966c-485ab6e1c06f\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"Правильный ответ\"},\"mode\":\"form\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для выбора правильного ответа', 30),
('2928b38f-9434-474d-8f7b-61836faa14b0', 'd23fc245-2247-11ea-af9b-c0143dc7d3a5', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"cb88441a-d1e1-44f6-a6f3-29cd6e178641\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'user-edit', 0, '', '', '', 'move', 'dc07954d-2247-11ea-af9b-c0143dc7d3a5', '', 'doc', 0, 'Кнопка для подтверждения оформления сотрудника', 10),
('295f3ebe-6133-402e-9ec9-42ce92d53d2f', 'b1809180-2a3b-43ff-8f29-98aa4731515e', 'btn', '[]', '', 'comment', 400, '', '', 'dialog', 'move', '211ac49f-97bf-4e38-a44a-019da602e32e', '{\"uid\":\"295f3ebe-6133-402e-9ec9-42ce92d53d2f\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"Согласование родительского документа\"},\"mode\":\"form\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, '', 10),
('29dfe2ed-10c2-47e7-8948-a38f4ef2a9d2', 'fb56604d-f92a-11e8-a2b8-9a384dd95a35', 'sep', '[]', '', '', 0, '', '', '', 'move', '', '', 'doc', 0, '', 30),
('2ae0f7c2-e996-4f84-b1c5-f0d2f3f5e73e', '564fda83-48ee-46de-b1ac-6569a3dce434', 'btn', '[]', '', 'user-edit', 0, '', '', 'decision', 'move', '', '{\"uid\":\"2ae0f7c2-e996-4f84-b1c5-f0d2f3f5e73e\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"show\",\"name\":\"\",\"membersFieldUID\":\"\",\"ignoreEmptyEmployeeMember\":false,\"ignoreEmptyAccountMember\":false,\"undecidedFieldUID\":\"\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"\",\"reportFieldUID\":\"\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"\",\"finishRouteUID\":\"\",\"refuseRouteUID\":\"\",\"atRefusal\":\"\",\"authorNotification\":\"\",\"sendEmail\":false,\"sendTg\":false,\"sendWp\":false,\"variants\":null,\"showComment\":false,\"showFileUpload\":false,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"\"}', 'doc', 0, 'Кнопка для подписания. При необходимости здесь можно подключить ЭЦП', 10),
('2af1c5f5-c567-4353-a2cf-fb2edc6b362e', '1e7d2521-35a6-11e9-b5ab-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"da69e550-0299-40cd-a682-38f51804d5de\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'pencil', 400, '', '', 'edit', 'move', '1204e1a3-7ff8-40d3-bd2d-5d0c5b29f6ba', '{\"uid\":\"2af1c5f5-c567-4353-a2cf-fb2edc6b362e\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":false,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка доступна автору, если он является подписантом и нет согласующих (в этом случае документ после сохранения сразу оказывается на точке Подписание)', 10),
('2b00b4db-5203-11e9-b1fa-7c2a31f58480', 'd78df0dd-5202-11e9-b1fa-7c2a31f58480', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"a05e16dc-f00b-4f5c-bfb1-77c61b5cb886\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'clock', 400, '', '', 'dialog', 'move', '', '{\"uid\":\"2b00b4db-5203-11e9-b1fa-7c2a31f58480\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"История документа\"},\"mode\":\"view\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для отображения истории документа. Кнопка доступна любому сотруднику, имеющему доступ к документу', 40),
('2b500e24-f0bb-4441-be85-11920bffeb27', '128b7619-9598-490e-9bb7-50212e004898', 'btn', '[]', '', 'send', 0, '', '', 'move', 'move', '', '{\"uid\":\"2b500e24-f0bb-4441-be85-11920bffeb27\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"c13d4f5a-3cb9-491d-9ee7-243bf8075383\",\"multithreading\":\"on\"}', 'doc', 0, 'Задачу на исполнение можно отправить вручную при помощи данной кнопки, или она будет отправлена автоматически, когда наступит дата начала (если эта дата в будущем) ', 30),
('2be03f07-3e01-4635-b514-f245a856fc19', 'e0e91c9e-46ae-459d-af65-81eae6f36607', 'btn', '[]', '', 'times', 500, '', '', 'remove', 'move', '', '{\"uid\":\"2be03f07-3e01-4635-b514-f245a856fc19\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для удаления документов', 20),
('2c876833-8490-44a8-b43d-d0db182d6296', '58339d82-2dd7-4d92-8253-9a1bd84c9dfb', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"f3b8b302-bfa1-440e-94b3-111efc3b3b14\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'heart', 0, '', '', 'record', 'move', '', '{\"uid\":\"2c876833-8490-44a8-b43d-d0db182d6296\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"f3b8b302-bfa1-440e-94b3-111efc3b3b14\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 999),
('2cc3a552-f820-40cd-a50d-94694700e67b', '039cea3e-a46b-4107-8e55-3bc8e7c53b71', 'btn', '[]', '', 'heart', 500, '', '', 'record', 'move', '', '{\"uid\":\"2cc3a552-f820-40cd-a50d-94694700e67b\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"769984ad-c1b3-49cc-8fb9-98574abe4857\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 20),
('2cda193d-d94f-4dc0-9e92-9f0483d4a711', 'c13d4f5a-3cb9-491d-9ee7-243bf8075383', 'btn', '[]', '', 'check-square', 0, '', '', 'decision', 'move', '', '{\"uid\":\"2cda193d-d94f-4dc0-9e92-9f0483d4a711\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"show\",\"name\":\"\",\"membersFieldUID\":\"\",\"ignoreEmptyEmployeeMember\":false,\"ignoreEmptyAccountMember\":false,\"undecidedFieldUID\":\"\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"\",\"reportFieldUID\":\"\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"\",\"finishRouteUID\":\"\",\"refuseRouteUID\":\"\",\"atRefusal\":\"\",\"authorNotification\":\"\",\"sendEmail\":false,\"sendTg\":false,\"sendWp\":false,\"variants\":null,\"showComment\":false,\"showFileUpload\":false,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"\"}', 'doc', 0, 'Кнопка для завершения', 20),
('2d26e7e5-c92d-4791-bcfc-c0c579add6ee', '439ec52f-860d-11ea-8819-c0143dc7d3a5', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"89446624-3189-4843-9518-7812bb9e17a3\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '893a7756-d5ad-431c-8a48-1240aa34943e', 'briefcase', 0, '', '', 'creation', 'move', '', '{\"uid\":\"2d26e7e5-c92d-4791-bcfc-c0c579add6ee\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"7aa18705-a567-471f-a8c9-ad4514852cdc\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[{\"targetFieldUID\":\"c3367a14-e108-4219-9bf6-65826f5c911f\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"68bc4e8c-860c-11ea-8819-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"on\"}', 'doc', 0, '', 20),
('2d2ec92c-3961-420b-91d7-405f013a23c4', 'e0056630-a7d4-4525-afba-205948d4520d', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"fbd0cf9f-a18e-4abf-af55-9c4dae7cf1a7\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '39e8272d-ddb6-11e9-9a13-c0143dc7d3a5', 'clock', 0, '', '', 'dialog', 'move', '', '{\"uid\":\"2d2ec92c-3961-420b-91d7-405f013a23c4\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"История документа\"},\"mode\":\"view\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для отображения истории документа. Кнопка доступна любому сотруднику, имеющему доступ к документу', 10),
('2d6ad4fb-06b1-48fa-8fa3-a81a61df2a76', 'b26bcae1-546a-11e9-b1fa-7c2a31f58480', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"30e40d33-1a7c-4d18-9b87-ebba154ac175\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'times', 0, '', '', 'remove', 'move', '', '{\"uid\":\"2d6ad4fb-06b1-48fa-8fa3-a81a61df2a76\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 1000),
('2e57ce20-a522-44dd-999f-c4279cb3e72a', '71bd9cd1-2c2e-4c5f-ad65-43f0d873ad3b', 'btn', '[]', '', 'cog', 0, '', '', 'creation', 'move', '', '{\"uid\":\"2e57ce20-a522-44dd-999f-c4279cb3e72a\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"7c05c9a0-3a63-11e9-9bf0-0800277cb2f3\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[{\"targetFieldUID\":\"7c084a52-3a63-11e9-9bf0-0800277cb2f3\",\"source\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"on\"}', 'doc', 0, 'Автор-поручения может создать карточку поручения при помощи этой кнопки', 10),
('30308c5e-7254-11ea-9a4e-c0143dc7d3a5', '328d1524-7240-11ea-9a4e-c0143dc7d3a5', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"0883d451-5214-49d2-882b-9a2228a71b96\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'clock', 500, '', '', 'dialog', 'move', '', '{\"uid\":\"30308c5e-7254-11ea-9a4e-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"История документа\"},\"mode\":\"view\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для отображения истории документа. Кнопка доступна любому сотруднику, имеющему доступ к документу', 60),
('304d38d6-1fb2-475e-a743-69f35c0da617', '71b0487e-6fa2-4978-bda8-30b2bae2b96c', 'btn', '[]', '', 'pencil', 0, '', '', 'edit', 'move', '', '{\"uid\":\"304d38d6-1fb2-475e-a743-69f35c0da617\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":false,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для изменения документа', 10),
('338a66c6-fe43-497a-bcc9-319aec0c5b58', 'b40e4b24-d6ea-4e9a-8084-36b1252d3742', 'sep', '[]', '', '', 0, '', '', '', 'move', '', '', 'doc', 0, '', 20),
('3457da7e-124f-41d8-a10c-ab45a5a4b7b9', '5b54869d-ac92-11ea-b9cc-c0143dc7d3a5', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"cb88441a-d1e1-44f6-a6f3-29cd6e178641\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'user-edit', 0, '', '', '', 'move', 'dc07954d-2247-11ea-af9b-c0143dc7d3a5', '', 'doc', 0, 'Кнопка для подтверждения оформления командировки', 10),
('34a3df25-0c4a-4dc6-b58a-f84ed5c4b0dd', '72927de0-f95b-4bec-b499-487907b23aa4', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"080b6ef0-a25a-4012-8d0c-d1d6455d3f08\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'pencil', 0, '', '', 'edit', 'move', '', '{\"uid\":\"34a3df25-0c4a-4dc6-b58a-f84ed5c4b0dd\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":false,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для изменения документа', 10),
('34b1dea2-fdc4-4c62-bd18-fb357cede079', '439ec52f-860d-11ea-8819-c0143dc7d3a5', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"89446624-3189-4843-9518-7812bb9e17a3\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '893a7756-d5ad-431c-8a48-1240aa34943e', 'cloud-download', 0, '', '', 'creation', 'move', '', '{\"uid\":\"34b1dea2-fdc4-4c62-bd18-fb357cede079\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"c0801d75-505c-11e9-9061-0800277cb2f3\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[{\"targetFieldUID\":\"f51c06b1-505c-11e9-9061-0800277cb2f3\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"68bc4e8c-860c-11ea-8819-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"targetFieldUID\":\"1037d66c-505d-11e9-9061-0800277cb2f3\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7292b85e-860c-11ea-8819-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"targetFieldUID\":\"21f970b5-5076-11e9-9061-0800277cb2f3\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7b38c33e-860c-11ea-8819-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"on\"}', 'doc', 0, '', 30),
('35d060d8-d669-44d2-b858-a73d7800ff23', 'a42a9d95-546b-11e9-b1fa-7c2a31f58480', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"48683b70-9234-4c11-9560-8f50c2dd5920\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'times', 0, '', '', 'remove', 'move', '', '{\"uid\":\"35d060d8-d669-44d2-b858-a73d7800ff23\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 1000),
('35d1d636-3e45-4038-b711-a342611565bd', 'c6bf1fec-8ff8-47a7-a87a-013b0eaca8a3', 'btn', '[]', '', 'heart', 500, '', '', 'record', 'move', '', '{\"uid\":\"35d1d636-3e45-4038-b711-a342611565bd\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"30e40d33-1a7c-4d18-9b87-ebba154ac175\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 20);
INSERT INTO `button` (`uid`, `parent_uid`, `type`, `filters`, `button_group_uid`, `picture`, `hide_button_name`, `color`, `background`, `action`, `after_exec`, `action_move_route_uid`, `action_params`, `show_after_execute`, `draft`, `description`, `sort`) VALUES
('3658d536-9b69-4dcd-b22c-cd447d34f410', '7bc0ab95-35b1-11e9-b5ab-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"da69e550-0299-40cd-a682-38f51804d5de\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'comment', 0, '', '', 'decision', 'move', '', '{\"uid\":\"3658d536-9b69-4dcd-b22c-cd447d34f410\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"show\",\"name\":\"\",\"membersFieldUID\":\"\",\"ignoreEmptyEmployeeMember\":false,\"ignoreEmptyAccountMember\":false,\"undecidedFieldUID\":\"\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"\",\"reportFieldUID\":\"\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"\",\"finishRouteUID\":\"\",\"refuseRouteUID\":\"\",\"atRefusal\":\"\",\"authorNotification\":\"\",\"sendEmail\":false,\"sendTg\":false,\"sendWp\":false,\"variants\":null,\"showComment\":false,\"showFileUpload\":false,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"\"}', 'doc', 0, 'Кнопка для согласования', 10),
('3660c961-6db2-4658-aa82-208894f10a77', 'a99686e7-34e3-11e9-b081-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"da69e550-0299-40cd-a682-38f51804d5de\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'heart', 400, '', '', 'record', 'move', '', '{\"uid\":\"3660c961-6db2-4658-aa82-208894f10a77\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"da69e550-0299-40cd-a682-38f51804d5de\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 999),
('367959f9-2081-4f88-b6d5-39dece4b607c', '796b59fc-fcff-4bd1-a846-d42562d8f349', 'btn', '[]', '', 'times', 0, '', '', 'remove', 'move', '', '{\"uid\":\"367959f9-2081-4f88-b6d5-39dece4b607c\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, '', 10),
('36cdd379-ed6c-11e8-966c-485ab6e1c06f', '06341641-ed6c-11e8-966c-485ab6e1c06f', 'btn', '[]', '', 'pencil', 800, '', '', 'edit', 'move', '', '{\"uid\":\"36cdd379-ed6c-11e8-966c-485ab6e1c06f\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":false,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для изменения документа', 10),
('373b2341-0cde-11ea-9351-c0143dc7d3a5', '8e3bc435-0442-11ea-a747-c0143dc7d3a5', 'btn', '[]', '9cbb64f2-0cde-11ea-9351-c0143dc7d3a5', 'file', 0, '', '', 'creation', 'move', '', '{\"uid\":\"373b2341-0cde-11ea-9351-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"c0801d75-505c-11e9-9061-0800277cb2f3\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"\"}', 'doc', 0, 'Кнопка для создания исходящего документа', 80),
('37d7c439-7a89-488f-bd9c-c54590014055', '030738e5-675e-49d9-9f85-f2e143b765ef', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"f86f5427-ac49-4c00-8146-9da12aa0b8cc\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'send', 500, '', '', '', 'move', '345066ca-1da1-427c-9594-3d5d76381f5c', '', 'doc', 0, 'Кнопка для отправки документа по маршруту', 40),
('37fd2834-5594-4540-a37f-00010d5b5947', 'a76abe81-d12d-4864-9e42-1b68eab0050b', 'btn', '[]', '', 'times', 500, '', '', 'remove', 'move', '', '{\"uid\":\"37fd2834-5594-4540-a37f-00010d5b5947\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для удаления документов', 2),
('3852686b-95cb-4b39-aa79-e7a676fad666', '5ea67a49-1df9-11e8-a7fb-201a06f86b88', 'btn', '[]', '10ba4e68-2e7d-4178-816d-b52f373d183a', 'sitemap', 0, '', '', 'importf', 'move', '', '{\"uid\":\"3852686b-95cb-4b39-aa79-e7a676fad666\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"filepathField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"windowText\":\"Выберите файл в формате XLSX или CSV со следующим набором столбцов: \\n1. Название\\n2. Родительское подразделение\\n3. Порядок сортировки\",\"doctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"matching\":[{\"fieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"column\":1,\"params\":null},{\"fieldUID\":\"54fde977-1df9-11e8-a7fb-201a06f86b88\",\"column\":2,\"params\":{\"valueType\":\"value\",\"fieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"createWhenAbsent\":true}},{\"fieldUID\":\"046cc12e-e720-11e8-bc87-485ab6e1c06f\",\"column\":3,\"params\":null}],\"keyFieldUIDs\":[\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\"],\"startRow\":1,\"inits\":[{\"targetFieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c400a4f3-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"multithreading\":\"on\"}', 'doc', 0, '', 10),
('389ae80b-ee0b-11e8-966c-485ab6e1c06f', '1197f577-ee0b-11e8-966c-485ab6e1c06f', 'btn', '[]', '', 'check-square', 500, '', '', 'creation', 'move', '0', '{\"uid\":\"389ae80b-ee0b-11e8-966c-485ab6e1c06f\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"7ad2bfa3-ee03-11e8-966c-485ab6e1c06f\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"\"}', 'doc', 0, 'Кнопка для создания новой аттестации ', 10),
('3a73e28e-1847-4fbc-be63-6a6090a0c414', '5fa8bd6b-1df9-11e8-a7fb-201a06f86b88', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"007ac7e2-a964-43b5-a5e0-7dfcd6981e22\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'times', 0, '', '', 'remove', 'move', '', '{\"uid\":\"3a73e28e-1847-4fbc-be63-6a6090a0c414\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 1000),
('3a75a143-d9d7-11e9-9a13-c0143dc7d3a5', 'a99686e7-34e3-11e9-b081-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"da69e550-0299-40cd-a682-38f51804d5de\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', 'ba5e1504-ab58-4f4d-acdf-acedfbe5afe8', 'print', 0, '', '', 'print', 'move', '', '{\"uid\":\"3a75a143-d9d7-11e9-9a13-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\"}', 'doc', 0, 'Кнопка для вывод документа на печать', 20),
('3ad927c5-1e03-4ddb-9611-aa162b3a0537', '2d7fe62f-41a3-4b95-b68c-e2efdfb6ba82', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"fbd0cf9f-a18e-4abf-af55-9c4dae7cf1a7\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'check-square', 600, '', '', 'decision', 'move', '', '{\"uid\":\"3ad927c5-1e03-4ddb-9611-aa162b3a0537\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"show\",\"name\":\"\",\"membersFieldUID\":\"\",\"ignoreEmptyEmployeeMember\":false,\"ignoreEmptyAccountMember\":false,\"undecidedFieldUID\":\"\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"\",\"reportFieldUID\":\"\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"\",\"finishRouteUID\":\"\",\"refuseRouteUID\":\"\",\"atRefusal\":\"\",\"authorNotification\":\"\",\"sendEmail\":false,\"sendTg\":false,\"sendWp\":false,\"variants\":null,\"showComment\":false,\"showFileUpload\":false,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"\"}', 'doc', 0, 'Кнопка для фиксации факта ознакомления с приказом', 20),
('3af4b6bc-3b3d-11e9-9bf0-0800277cb2f3', '7c0a390f-3a63-11e9-9bf0-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"769984ad-c1b3-49cc-8fb9-98574abe4857\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '69ccf028-e0db-11e9-a3b4-c0143dc7d3a5', 'directions', 0, '', '', 'creation', 'move', '', '{\"uid\":\"3af4b6bc-3b3d-11e9-9bf0-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"7c05c9a0-3a63-11e9-9bf0-0800277cb2f3\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[{\"targetFieldUID\":\"7c084a52-3a63-11e9-9bf0-0800277cb2f3\",\"source\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"targetFieldUID\":\"7c08414f-3a63-11e9-9bf0-0800277cb2f3\",\"source\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"4b3aa5b3-4496-11e9-b5c0-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"targetFieldUID\":\"7c07f4be-3a63-11e9-9bf0-0800277cb2f3\",\"source\":{\"type\":\"fieldID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"772607d8-c4e7-4128-af5b-98e04a7cdb6e\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"off\"}', 'doc', 0, 'Кнопка для создания дочернего поручения', 20),
('3af704f1-4f8e-40cf-9e37-3a83bdcf06bc', '21e1e241-c787-4a0d-a82e-14d8f9f50146', 'btn', '[]', '', 'heart', 500, '', '', 'record', 'move', '', '{\"uid\":\"3af704f1-4f8e-40cf-9e37-3a83bdcf06bc\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"7323fe21-eaf3-43f1-86b1-6113fbd81736\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 20),
('3b13809f-5468-11e9-a986-0800277cb2f3', '6c9d9916-5463-11e9-b1fa-7c2a31f58480', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"3553ede3-5c86-48c0-b533-f6bee2db3c0c\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'play', 400, '', '', 'decision', 'move', '', '{\"uid\":\"3b13809f-5468-11e9-a986-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"show\",\"name\":\"\",\"membersFieldUID\":\"\",\"ignoreEmptyEmployeeMember\":false,\"ignoreEmptyAccountMember\":false,\"undecidedFieldUID\":\"\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"\",\"reportFieldUID\":\"\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"\",\"finishRouteUID\":\"\",\"refuseRouteUID\":\"\",\"atRefusal\":\"\",\"authorNotification\":\"\",\"sendEmail\":false,\"sendTg\":false,\"sendWp\":false,\"variants\":null,\"showComment\":false,\"showFileUpload\":false,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"\"}', 'doc', 0, 'Кнопка, при помощи которой исполнитель берет заявку в работу', 10),
('3b7f2bf8-59cc-11e9-b13a-525400d1dee3', '71fb4ffb-5463-11e9-b1fa-7c2a31f58480', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"3553ede3-5c86-48c0-b533-f6bee2db3c0c\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'user-edit', 500, '', '', 'dialog', 'move', '6c9d9916-5463-11e9-b1fa-7c2a31f58480', '{\"uid\":\"3b7f2bf8-59cc-11e9-b13a-525400d1dee3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"Замена исполнителя\"},\"mode\":\"form\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Ручное изменение исполнителя на непредвиденный случай: исполнитель не может исполнить работу, нужно передать заявку более подходящему исполнителю и пр. Изменить исполнителя может: а) распределитель по категории заявки, б) руководитель исполнителя', 20),
('3be18a69-0b0a-4fa1-874c-b754f556f519', 'c13d4f5a-3cb9-491d-9ee7-243bf8075383', 'btn', '[]', '', 'percentage', 0, '', '', 'dialog', 'move', '', '{\"uid\":\"3be18a69-0b0a-4fa1-874c-b754f556f519\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"Выполнение задачи\"},\"mode\":\"form\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для установки процента выполнения задачи', 10),
('3d54776f-78aa-43ec-ac67-c8cb04b95d39', 'dab4b4f9-ed6b-11e8-966c-485ab6e1c06f', 'sep', '[]', '', '', 0, '', '', '', 'move', '', '', 'doc', 0, '', 40),
('3da3b0d4-7545-11e9-ac0e-c0143dc7d3a5', '1197f577-ee0b-11e8-966c-485ab6e1c06f', 'btn', '[]', '', 'times', 500, '', '', 'remove', 'move', '', '{\"uid\":\"3da3b0d4-7545-11e9-ac0e-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для удаления документов', 20),
('3e69295d-e7c1-4780-9af8-73240690a6f8', '328d1524-7240-11ea-9a4e-c0143dc7d3a5', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"0883d451-5214-49d2-882b-9a2228a71b96\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'times', 0, '', '', 'remove', 'move', '', '{\"uid\":\"3e69295d-e7c1-4780-9af8-73240690a6f8\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 1000),
('3f6b8bee-c684-4430-981c-8c364a108e16', '2aec7015-e3dd-42bc-b296-692ea91aacd0', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"313e3b2c-6013-456e-b790-79b862e0e0ff\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'refresh', 400, '', '', 'move', 'move', '', '{\"uid\":\"3f6b8bee-c684-4430-981c-8c364a108e16\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"cdd9ee4a-12f2-42f7-81b6-29b78527b852\",\"multithreading\":\"on\"}', 'doc', 0, 'Кнопка для обновления', 20),
('415261f7-7d19-4e46-b58d-27aa12741982', '4080f4a3-913a-4f88-969d-45052e06652d', 'btn', '[]', '', 'heart', 500, '', '', 'record', 'move', '', '{\"uid\":\"415261f7-7d19-4e46-b58d-27aa12741982\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"41b39b7b-4659-406d-842e-2ba0994c747f\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 20),
('417281f9-a701-4849-9e25-9557e21fabc7', '83e7bd8a-0885-4c6a-8f43-7ead7d1b51e4', 'btn', '[]', '', 'times', 500, '', '', 'remove', 'move', '', '{\"uid\":\"417281f9-a701-4849-9e25-9557e21fabc7\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для удаления документов', 20),
('42cf2048-2602-4669-ba89-619e6af7e345', '57e834e5-fa0b-4465-81d3-a508b5619afb', 'btn', '[]', '', 'pencil', 400, '', '', 'edit', 'move', '', '{\"uid\":\"42cf2048-2602-4669-ba89-619e6af7e345\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":true,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для изменения документа', 10),
('430ab3e2-be59-4748-9347-0586e8acc875', '439ec52f-860d-11ea-8819-c0143dc7d3a5', 'sep', '[]', '', '', 0, '', '', '', 'move', '', '', 'doc', 0, '', 50),
('43d95db4-5aef-47ef-8a2c-ed7bb80e8135', '1cca53f1-55c0-4188-bce5-168d44cffeb3', 'btn', '[]', '', 'times', 500, '', '', 'remove', 'move', '', '{\"uid\":\"43d95db4-5aef-47ef-8a2c-ed7bb80e8135\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 10),
('460d5334-865e-4912-862b-0fd5f3fa4542', '64a67935-e66f-11e9-86fd-c0143dc7d3a5', 'btn', '[]', '', 'download', 0, '', '', 'importf', 'move', '', '{\"uid\":\"460d5334-865e-4912-862b-0fd5f3fa4542\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"filepathField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"windowText\":\"Выберите файл в формате XLSX или CSV со следующим набором столбцов: \\n1. Название\\n2. Страна\\n3. БИК\",\"doctypeUID\":\"8c5e1c87-e65f-11e9-86fd-c0143dc7d3a5\",\"matching\":[{\"fieldUID\":\"9a091c89-e65f-11e9-86fd-c0143dc7d3a5\",\"column\":1,\"params\":null},{\"fieldUID\":\"f545a7a5-37f3-4355-b2eb-7d37cd0d88e0\",\"column\":2,\"params\":null},{\"fieldUID\":\"ab624861-e65f-11e9-86fd-c0143dc7d3a5\",\"column\":3,\"params\":null}],\"keyFieldUIDs\":[\"9a091c89-e65f-11e9-86fd-c0143dc7d3a5\"],\"startRow\":1,\"inits\":[],\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"multithreading\":\"on\"}', 'doc', 0, '', 40),
('4639972d-5fae-4a99-9ead-e182e0ded5d6', 'af5bf93d-d2e6-4bd3-ba9f-4214170f836d', 'btn', '[]', '', 'heart', 500, '', '', 'record', 'move', '', '{\"uid\":\"4639972d-5fae-4a99-9ead-e182e0ded5d6\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"3553ede3-5c86-48c0-b533-f6bee2db3c0c\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 20),
('4717a8e3-7f91-49b4-8f9d-8a5b959ed26c', '1a022abb-f799-4123-a253-bb502db2ec45', 'btn', '[]', '', 'times', 500, '', '', 'remove', 'move', '', '{\"uid\":\"4717a8e3-7f91-49b4-8f9d-8a5b959ed26c\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 10),
('473fc07d-5791-11ea-8c1f-c0143dc7d3a5', '005ecac7-5536-11ea-b264-525400d1dee3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"7323fe21-eaf3-43f1-86b1-6113fbd81736\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'clock', 400, '', '', 'dialog', 'move', '', '{\"uid\":\"473fc07d-5791-11ea-8c1f-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"История документа\"},\"mode\":\"view\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для отображения истории документа. Кнопка доступна любому сотруднику, имеющему доступ к документу', 30),
('4837183c-8b4e-4e97-aa8c-66a43205d71e', '58379580-e89e-4593-afb4-d189067a32b0', 'btn', '[]', '', 'arrow-right', 700, '', '', 'creation', 'move', '', '{\"uid\":\"4837183c-8b4e-4e97-aa8c-66a43205d71e\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"83471a7f-e9cf-4715-9cb2-e84d185f19c9\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[{\"targetFieldUID\":\"8dfd0772-3637-4127-8842-ab6e297d371f\",\"source\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"3\"}}],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"on\"}', 'doc', 0, 'Кнопка для создания нового перемещения', 20),
('4a0b37bc-fe0d-4d48-96f0-32636f9d7050', 'f3f31c67-e66e-11e9-86fd-c0143dc7d3a5', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"8e4b1a7d-f805-4d30-a294-322c407a14e2\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'times', 0, '', '', 'remove', 'move', '', '{\"uid\":\"4a0b37bc-fe0d-4d48-96f0-32636f9d7050\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 1000),
('4a4ebef6-7254-11ea-9a4e-c0143dc7d3a5', '328d1524-7240-11ea-9a4e-c0143dc7d3a5', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"0883d451-5214-49d2-882b-9a2228a71b96\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'pencil', 400, '', '', 'edit', 'move', '328d1524-7240-11ea-9a4e-c0143dc7d3a5', '{\"uid\":\"4a4ebef6-7254-11ea-9a4e-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":false,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для изменения документа', 10),
('4aee5448-d46d-4d2f-a1b2-26404eeea9ee', '7bc0ab95-35b1-11e9-b5ab-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"da69e550-0299-40cd-a682-38f51804d5de\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'plus', 600, '', '', 'creation', 'move', '', '{\"uid\":\"4aee5448-d46d-4d2f-a1b2-26404eeea9ee\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"227b29a0-a1f4-43e0-8e69-3f4a2c6ba162\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"off\"}', 'doc', 0, 'Кнопка для создания внутреннего согласования', 20),
('4aff4b72-ec2c-423c-a072-008f28f236f3', '6cede19f-6ebf-400d-afec-1216295c03d7', 'btn', '[]', '', 'times', 0, '', '', 'remove', 'move', '', '{\"uid\":\"4aff4b72-ec2c-423c-a072-008f28f236f3\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для удаления документов', 2000),
('4b2c9498-c86b-4d7c-a282-492cbdc014cc', '5e74bb68-cdea-435f-9f2d-97da6eb4cc06', 'btn', '[]', '', 'times', 500, '', '', 'remove', 'move', '', '{\"uid\":\"4b2c9498-c86b-4d7c-a282-492cbdc014cc\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 10),
('4cc5f037-b027-45ca-ac76-70904ba9277e', '030738e5-675e-49d9-9f85-f2e143b765ef', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"f86f5427-ac49-4c00-8146-9da12aa0b8cc\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'print', 700, '', '', 'print', 'move', '', '{\"uid\":\"4cc5f037-b027-45ca-ac76-70904ba9277e\",\"innerUID\":\"\",\"backgroundRun\":\"\"}', 'doc', 0, 'Кнопка для вывод документа на печать', 60),
('4dfc6b67-6b2a-4fd3-b8ae-51675eb4ce0a', '4b96a724-6c97-4438-8bdb-2c79a874a26d', 'btn', '[]', '', 'times', 500, '', '', 'remove', 'move', '', '{\"uid\":\"4dfc6b67-6b2a-4fd3-b8ae-51675eb4ce0a\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 10),
('4e23a12e-1022-48c3-8a6f-b4b7fa345ecf', 'f19485a8-4a40-11e9-9061-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"c6089a2d-6f35-489f-9a6d-76d423f2fdd0\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'heart', 0, '', '', 'record', 'move', '', '{\"uid\":\"4e23a12e-1022-48c3-8a6f-b4b7fa345ecf\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"c6089a2d-6f35-489f-9a6d-76d423f2fdd0\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 999),
('4e6325a3-59eb-11e9-b66d-0800277cb2f3', '000e6a5e-59c5-11e9-aba6-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"f415fa85-840b-4439-bb41-318ed82e76ad\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'cog', 600, '', '', 'creation', 'move', '', '{\"uid\":\"4e6325a3-59eb-11e9-b66d-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"7c05c9a0-3a63-11e9-9bf0-0800277cb2f3\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"off\"}', 'doc', 0, 'Кнопка для создания поручения', 10),
('4e7feaff-be9f-4bdf-9f62-1d4c1c2800cb', '58339d82-2dd7-4d92-8253-9a1bd84c9dfb', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"f3b8b302-bfa1-440e-94b3-111efc3b3b14\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'clock', 400, '', '', 'dialog', 'move', '', '{\"uid\":\"4e7feaff-be9f-4bdf-9f62-1d4c1c2800cb\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"История документа\"},\"mode\":\"view\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для отображения истории документа. Кнопка доступна любому сотруднику, имеющему доступ к документу', 30),
('4effa82c-5095-493c-8824-141030e25783', '5fa8b997-1df9-11e8-a7fb-201a06f86b88', 'sep', '[]', '', '', 0, '', '', '', 'move', '', '', 'doc', 0, '', 30),
('51904a3b-4804-4290-a070-5ad50d28881e', '191a3c74-af41-408b-a762-b8ba3ff15ada', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"b5c085df-028b-4f3e-886d-ca1a06d14daf\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'pencil', 0, '', '', 'edit', 'move', '', '{\"uid\":\"51904a3b-4804-4290-a070-5ad50d28881e\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":false,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для изменения документа', 10),
('5361f657-4625-4201-9fab-48b4242f5cc9', 'a9591810-d609-11e9-a710-525400d1dee3', 'sep', '[]', '', '', 0, '', '', '', 'move', '', '', 'doc', 0, '', 20),
('537acf43-f92b-11e8-a2b8-9a384dd95a35', '29301573-f92b-11e8-a2b8-9a384dd95a35', 'btn', '[]', '', 'file', 500, '', '', 'creation', 'move', '0', '{\"uid\":\"537acf43-f92b-11e8-a2b8-9a384dd95a35\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"7ebae35c-b712-11e8-8204-485ab6e1c06f\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"\"}', 'doc', 0, 'Кнопка для создания новой должности', 10),
('539f8469-150e-4b1b-b60d-d111ee4a13c5', '1cca53f1-55c0-4188-bce5-168d44cffeb3', 'btn', '[]', '', 'trash', 500, '', '', 'record', 'move', '', '{\"uid\":\"539f8469-150e-4b1b-b60d-d111ee4a13c5\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"c3d4e3f7-376c-4788-9464-de62269d9033\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 20),
('542d6989-4ca9-4d0c-bebd-c6d4223fe5ff', '439ec52f-860d-11ea-8819-c0143dc7d3a5', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"89446624-3189-4843-9518-7812bb9e17a3\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'times', 0, '', '', 'remove', 'move', '', '{\"uid\":\"542d6989-4ca9-4d0c-bebd-c6d4223fe5ff\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 1000),
('5480215a-7803-4a29-9fd2-bbf58e1dca68', '4ef616ac-75ca-4d9f-8b45-47025aef6065', 'btn', '[]', '', 'heart', 500, '', '', 'record', 'move', '', '{\"uid\":\"5480215a-7803-4a29-9fd2-bbf58e1dca68\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"b5c085df-028b-4f3e-886d-ca1a06d14daf\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 20),
('54d2ceb0-86fa-4846-872e-17105dc48504', 'f38c6cdc-0090-4513-b5f6-bd536f137987', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"769984ad-c1b3-49cc-8fb9-98574abe4857\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'thumbs-down', 0, '', '', 'dialog', 'move', 'a7c12185-3b2b-11e9-9bf0-0800277cb2f3', '{\"uid\":\"54d2ceb0-86fa-4846-872e-17105dc48504\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"Возврат на доработку\"},\"mode\":\"form\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для возвращения документ на тчк. Подготовка к исполнению', 20),
('54f5a2e6-41d0-451c-89e5-b3c191090cc1', '03ac3253-52b3-419d-be54-d77e75fac537', 'btn', '[]', '', 'heart', 500, '', '', 'record', 'move', '', '{\"uid\":\"54f5a2e6-41d0-451c-89e5-b3c191090cc1\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"080b6ef0-a25a-4012-8d0c-d1d6455d3f08\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 20),
('55b62549-ee29-4c93-ac01-56905c8f1cab', 'a9591810-d609-11e9-a710-525400d1dee3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"5cd95e80-c248-4e67-acae-884103e9c8d2\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'times', 0, '', '', 'remove', 'move', '', '{\"uid\":\"55b62549-ee29-4c93-ac01-56905c8f1cab\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 1000),
('564681e6-e66f-11e9-86fd-c0143dc7d3a5', 'f3f31c67-e66e-11e9-86fd-c0143dc7d3a5', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"8e4b1a7d-f805-4d30-a294-322c407a14e2\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'pencil', 600, '', '', 'edit', 'move', '', '{\"uid\":\"564681e6-e66f-11e9-86fd-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":false,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для редактирования документа', 10),
('5717931e-7824-40b3-991e-2e6b06bba1fc', '0c3fca8f-7256-11ea-9a4e-c0143dc7d3a5', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"0883d451-5214-49d2-882b-9a2228a71b96\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'plus', 600, '', '', 'creation', 'move', '', '{\"uid\":\"5717931e-7824-40b3-991e-2e6b06bba1fc\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"227b29a0-a1f4-43e0-8e69-3f4a2c6ba162\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"off\"}', 'doc', 0, 'Кнопка для создания внутреннего согласования', 15),
('57c81357-55fc-4c91-8f7e-e01095ef756d', 'c8366194-2249-11ea-af9b-c0143dc7d3a5', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"cb88441a-d1e1-44f6-a6f3-29cd6e178641\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'pencil', 0, '', '', 'edit', 'move', 'c8366194-2249-11ea-af9b-c0143dc7d3a5', '{\"uid\":\"57c81357-55fc-4c91-8f7e-e01095ef756d\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":false,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для изменения документа', 10),
('57eb8393-c170-47b8-8c5a-98ccb9da5581', '6bff5ef5-89cf-4c25-a116-9690580c2828', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"25b6f14d-4ffe-432f-98ff-ae1a293961c5\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'thumbs-up', 600, '', '', 'creation', 'move', '', '{\"uid\":\"57eb8393-c170-47b8-8c5a-98ccb9da5581\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[{\"targetFieldUID\":\"00007eea-59c5-11e9-aba6-0800277cb2f3\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"d8914834-2a09-4dc7-9fff-e6fc25c24c3e\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"targetFieldUID\":\"dba4118c-59cb-11e9-aba6-0800277cb2f3\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ca0f3969-f04e-4b4b-baa9-26d7a2cf10a2\",\"methodName\":\"get_another_field_value\",\"methodParams\":{\"anotherFUID\":\"54fde977-1df9-11e8-a7fb-201a06f86b88\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"targetFieldUID\":\"0520c4ce-59c6-11e9-aba6-0800277cb2f3\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ca0f3969-f04e-4b4b-baa9-26d7a2cf10a2\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"targetFieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"fa426539-5cba-4ecd-bc4a-34e611dc509a\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"targetFieldUID\":\"a32f33eb-6f97-4472-b96e-f195288bbf4a\",\"source\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"72601257-8bcb-4d33-8b22-69cecf875cdd\",\"methodName\":\"append_doc\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"on\",\"multithreading\":\"on\"}', 'doc', 0, 'Кнопка для создания договора', 30),
('58e6d064-4fc8-4cf0-a726-58bf5276cd28', 'a2739877-a085-49ab-8fd6-741b5d532271', 'btn', '[]', '', 'file', 500, '', '', 'creation', 'move', '', '{\"uid\":\"58e6d064-4fc8-4cf0-a726-58bf5276cd28\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"cc7cdc90-289d-41d1-9eb6-d9ac44dbc54e\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"off\"}', 'doc', 0, 'Кнопка для создания новой карточки клиента', 10),
('594cd465-f206-4722-9bea-8e0a30c3b8ad', 'f38c6cdc-0090-4513-b5f6-bd536f137987', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"769984ad-c1b3-49cc-8fb9-98574abe4857\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'thumbs-up', 0, '', '', 'dialog', 'move', '7c09fd45-3a63-11e9-9bf0-0800277cb2f3', '{\"uid\":\"594cd465-f206-4722-9bea-8e0a30c3b8ad\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"Одобрение\"},\"mode\":\"form\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для закрытия поручения', 10),
('59793775-d846-11e9-9a13-c0143dc7d3a5', 'a9591810-d609-11e9-a710-525400d1dee3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"5cd95e80-c248-4e67-acae-884103e9c8d2\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'clock', 400, '', '', 'dialog', 'move', '', '{\"uid\":\"59793775-d846-11e9-9a13-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"История документа\"},\"mode\":\"view\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для отображения истории документа. Кнопка доступна любому сотруднику, имеющему доступ к документу', 30);
INSERT INTO `button` (`uid`, `parent_uid`, `type`, `filters`, `button_group_uid`, `picture`, `hide_button_name`, `color`, `background`, `action`, `after_exec`, `action_move_route_uid`, `action_params`, `show_after_execute`, `draft`, `description`, `sort`) VALUES
('599528a1-1d34-4cc2-8d45-dd4ace2a6d31', 'e0056630-a7d4-4525-afba-205948d4520d', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"fbd0cf9f-a18e-4abf-af55-9c4dae7cf1a7\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'heart', 0, '', '', 'record', 'move', '', '{\"uid\":\"599528a1-1d34-4cc2-8d45-dd4ace2a6d31\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"fbd0cf9f-a18e-4abf-af55-9c4dae7cf1a7\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 999),
('599b7359-1a95-457e-a3ba-087f51f70f08', '83e7bd8a-0885-4c6a-8f43-7ead7d1b51e4', 'btn', '[]', '', 'file', 500, '', '', 'creation', 'move', '', '{\"uid\":\"599b7359-1a95-457e-a3ba-087f51f70f08\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"3df7545f-32f8-41f2-9212-ae4a6efd1237\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"off\"}', 'doc', 0, 'Кнопка для создания новой воронки', 10),
('5af73ad0-33fa-4c5b-ab7a-9cfad0c82885', '4af870c1-b594-48cd-83b2-d6fb03fd0e66', 'btn', '[]', '', 'heart', 500, '', '', 'record', 'move', '', '{\"uid\":\"5af73ad0-33fa-4c5b-ab7a-9cfad0c82885\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"f415fa85-840b-4439-bb41-318ed82e76ad\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 20),
('5b0a1063-6f78-4e0d-afe0-340606ae3d6c', '71b0487e-6fa2-4978-bda8-30b2bae2b96c', 'btn', '[]', '', 'clock', 0, '', '', 'dialog', 'move', '', '{\"uid\":\"5b0a1063-6f78-4e0d-afe0-340606ae3d6c\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"История номера\"},\"mode\":\"view\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для отображения истории документа. Кнопка доступна любому сотруднику, имеющему доступ к документу', 30),
('5c63ab2c-dba1-11e9-9a13-c0143dc7d3a5', '29301573-f92b-11e8-a2b8-9a384dd95a35', 'btn', '[]', '', 'trash', 500, '', '', 'record', 'move', '', '{\"uid\":\"5c63ab2c-dba1-11e9-9a13-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"a89778e3-c667-4d59-a987-4c0a374dd5aa\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}}', 'doc', 0, 'Кнопка для удаления документов в корзину', 20),
('5ccde452-30b0-4810-8930-6231b89a43f8', '72927de0-f95b-4bec-b499-487907b23aa4', 'sep', '[]', '', '', 0, '', '', '', 'move', '', '', 'doc', 0, '', 30),
('5cd31dd0-523c-4d16-bb3b-bb2e8bb61ccc', '3218079a-5206-11e9-b1fa-7c2a31f58480', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"c3d4e3f7-376c-4788-9464-de62269d9033\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'times', 0, '', '', 'remove', 'move', '', '{\"uid\":\"5cd31dd0-523c-4d16-bb3b-bb2e8bb61ccc\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 1000),
('5d2befd5-5df7-4153-b275-a17397cd6d52', 'c89475f4-2247-11ea-af9b-c0143dc7d3a5', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"cb88441a-d1e1-44f6-a6f3-29cd6e178641\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'heart', 0, '', '', 'record', 'move', '', '{\"uid\":\"5d2befd5-5df7-4153-b275-a17397cd6d52\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"cb88441a-d1e1-44f6-a6f3-29cd6e178641\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 999),
('5ee87079-1de9-474e-905c-084cde54743d', 'b26bcae1-546a-11e9-b1fa-7c2a31f58480', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"30e40d33-1a7c-4d18-9b87-ebba154ac175\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'heart', 0, '', '', 'record', 'move', '', '{\"uid\":\"5ee87079-1de9-474e-905c-084cde54743d\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"30e40d33-1a7c-4d18-9b87-ebba154ac175\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 999),
('5f877112-23ce-47d8-8094-9e53c59f94ad', '58379580-e89e-4593-afb4-d189067a32b0', 'btn', '[]', '', 'plus', 700, '', '', 'creation', 'move', '', '{\"uid\":\"5f877112-23ce-47d8-8094-9e53c59f94ad\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"83471a7f-e9cf-4715-9cb2-e84d185f19c9\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[{\"targetFieldUID\":\"8dfd0772-3637-4127-8842-ab6e297d371f\",\"source\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"on\"}', 'doc', 0, 'Кнопка для создания нового прихода', 10),
('601c194a-6674-49e8-9542-8c11b757c86b', '76fec10b-fe43-4aca-a935-0080964333ab', 'btn', '[]', '', 'trash', 500, '', '', 'record', 'move', '', '{\"uid\":\"601c194a-6674-49e8-9542-8c11b757c86b\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"b5c085df-028b-4f3e-886d-ca1a06d14daf\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}}', 'doc', 0, 'Кнопка для удаления документов в корзину', 20),
('606098b4-6aea-45b1-9c16-f3f7b2c02183', '22e6593d-5463-11e9-b1fa-7c2a31f58480', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"3553ede3-5c86-48c0-b533-f6bee2db3c0c\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'heart', 0, '', '', 'record', 'move', '', '{\"uid\":\"606098b4-6aea-45b1-9c16-f3f7b2c02183\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"3553ede3-5c86-48c0-b533-f6bee2db3c0c\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 999),
('60644e42-1df9-11e8-a7fb-201a06f86b88', '5ea67a49-1df9-11e8-a7fb-201a06f86b88', 'btn', '[]', '', 'sitemap', 600, '', '', 'creation', 'move', '0', '{\"uid\":\"60644e42-1df9-11e8-a7fb-201a06f86b88\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[{\"targetFieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c400a4f3-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"off\"}', 'doc', 0, 'Кнопка для создания нового подразделения', 10),
('60645061-1df9-11e8-a7fb-201a06f86b88', '5ea67a49-1df9-11e8-a7fb-201a06f86b88', 'btn', '[]', '', 'trash', 700, '', '', 'record', 'move', '', '{\"uid\":\"60645061-1df9-11e8-a7fb-201a06f86b88\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}}', 'doc', 0, 'Кнопка для удаления документов в корзину', 30),
('606451e2-1df9-11e8-a7fb-201a06f86b88', '5ea67c93-1df9-11e8-a7fb-201a06f86b88', 'btn', '[]', '', 'user-plus', 500, '', '', 'creation', 'move', '0', '{\"uid\":\"606451e2-1df9-11e8-a7fb-201a06f86b88\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"51f800b5-1df9-11e8-a7fb-201a06f86b88\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"off\"}', 'doc', 0, 'Кнопка для создания новой учетной записи', 10),
('609409e9-7274-11ea-9a4e-c0143dc7d3a5', 'ba02da9a-7273-11ea-9a4e-c0143dc7d3a5', 'btn', '[]', '', 'file', 800, '', '', 'creation', 'move', '', '{\"uid\":\"609409e9-7274-11ea-9a4e-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[{\"targetFieldUID\":\"27dbf91f-7243-11ea-9a4e-c0143dc7d3a5\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3f240192-5a92-4e78-858a-b3357ae6d545\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"\"}', 'doc', 0, 'Кнопка для создания нового отпуска', 10),
('60940ab0-aaa6-4b65-9147-c2f9aa31c624', 'c89475f4-2247-11ea-af9b-c0143dc7d3a5', 'sep', '[{\"concat\":\"and\",\"fieldUID\":\"cb88441a-d1e1-44f6-a6f3-29cd6e178641\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', '', 0, '', '', '', 'move', '', '', 'doc', 0, '', 60),
('611a08cf-613f-40d3-b529-fff1d921ec7b', '57a87815-4376-40e0-ac62-f3cc9eef265a', 'btn', '[]', '', 'trash', 500, '', '', 'record', 'move', '', '{\"uid\":\"611a08cf-613f-40d3-b529-fff1d921ec7b\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"f415fa85-840b-4439-bb41-318ed82e76ad\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}}', 'doc', 0, 'Кнопка для удаления документов в корзину', 20),
('616d8c00-32b5-4e28-b29a-b6225c21c802', '71bd9cd1-2c2e-4c5f-ad65-43f0d873ad3b', 'btn', '[]', '', 'clock', 0, '', '', 'dialog', 'move', '', '{\"uid\":\"616d8c00-32b5-4e28-b29a-b6225c21c802\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"История документа\"},\"mode\":\"view\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для отображения истории документа. Кнопка доступна любому сотруднику, имеющему доступ к документу', 40),
('628c0729-ed3e-46d1-858b-9bff846beb12', 'c7de66cb-3b2b-11e9-9bf0-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"769984ad-c1b3-49cc-8fb9-98574abe4857\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'heart', 0, '', '', 'record', 'move', '', '{\"uid\":\"628c0729-ed3e-46d1-858b-9bff846beb12\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"769984ad-c1b3-49cc-8fb9-98574abe4857\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 999),
('629e7ef6-4af2-11e9-9061-0800277cb2f3', '2220eb91-4a3a-11e9-9061-0800277cb2f3', 'btn', '[]', '', 'file', 500, '', '', 'creation', 'move', '0', '{\"uid\":\"629e7ef6-4af2-11e9-9061-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"b230cfa3-4a3f-11e9-9061-0800277cb2f3\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"\"}', 'doc', 0, 'Кнопка для создания нового входящего документа', 10),
('62ba1a5b-a63e-4723-9b04-60fdeb376403', '6745c8bd-2f96-4d7e-82a4-e613d5e269a8', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"fbd0cf9f-a18e-4abf-af55-9c4dae7cf1a7\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'plus', 600, '', '', 'creation', 'move', '', '{\"uid\":\"62ba1a5b-a63e-4723-9b04-60fdeb376403\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"227b29a0-a1f4-43e0-8e69-3f4a2c6ba162\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"off\"}', 'doc', 0, 'Кнопка для создания внутреннего согласования', 15),
('62f9b241-30c1-4dbb-afae-915eaeaeb3a3', 'a9591810-d609-11e9-a710-525400d1dee3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"5cd95e80-c248-4e67-acae-884103e9c8d2\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'heart', 0, '', '', 'record', 'move', '', '{\"uid\":\"62f9b241-30c1-4dbb-afae-915eaeaeb3a3\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"5cd95e80-c248-4e67-acae-884103e9c8d2\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 999),
('630d8db5-f636-4065-9d62-6c9d18930302', '0add4ccb-6611-4339-aae0-1c89910f8531', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"a958c499-ceef-4a77-92bd-fef8b52b1d97\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'user-edit', 0, '', '', 'edscryptopro', 'move', '', '{\"uid\":\"630d8db5-f636-4065-9d62-6c9d18930302\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"mode\":\"sign\",\"attach\":\"on\",\"signedDataFieldUID\":\"21f970b5-5076-11e9-9061-0800277cb2f3\",\"signField\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"63588b83-b20c-4bf8-a8bf-2a2b763d4f2a\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"checkFieldUID\":\"53aa492e-6f3d-4a1f-b303-9580206ba9d1\",\"signRouteUID\":\"8fd0755f-5064-11e9-9061-0800277cb2f3\",\"successCheckRouteUID\":\"\",\"failCheckRouteUID\":\"\",\"cancelSignRouteUID\":\"\",\"signedFileExtension\":\"p7s\",\"checkCommand\":\"/opt/cprocsp/bin/amd64/cryptcp\",\"checkCommandArgs\":\"-verify\",\"certThumbprintFieldUID\":\"\",\"certSubjectFieldUID\":\"\",\"certValidFromFieldUID\":\"\",\"certValidToFieldUID\":\"\"}', 'doc', 0, 'Кнопка для подписания ЭП', 10),
('635a8ee9-8ea9-4c86-8fe6-f2c8b7f8a13e', '5fa8b997-1df9-11e8-a7fb-201a06f86b88', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'heart', 0, '', '', 'record', 'move', '', '{\"uid\":\"635a8ee9-8ea9-4c86-8fe6-f2c8b7f8a13e\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 999),
('637bc7ea-8d8d-444f-b7f8-f7a00945886f', 'fbeb3844-5060-11e9-9061-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"a958c499-ceef-4a77-92bd-fef8b52b1d97\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'times', 0, '', '', 'remove', 'move', '', '{\"uid\":\"637bc7ea-8d8d-444f-b7f8-f7a00945886f\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 1000),
('645aba0c-5206-11e9-b1fa-7c2a31f58480', '3218079a-5206-11e9-b1fa-7c2a31f58480', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"c3d4e3f7-376c-4788-9464-de62269d9033\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'pencil', 500, '', '', 'edit', 'move', '', '{\"uid\":\"645aba0c-5206-11e9-b1fa-7c2a31f58480\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":false,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для изменения документа', 10),
('668a5d89-3a95-4576-9d64-277b55ef64c9', '000a29d4-59c5-11e9-aba6-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"f415fa85-840b-4439-bb41-318ed82e76ad\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'comment', 0, '', '', 'decision', 'move', '', '{\"uid\":\"668a5d89-3a95-4576-9d64-277b55ef64c9\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"show\",\"name\":\"\",\"membersFieldUID\":\"\",\"ignoreEmptyEmployeeMember\":false,\"ignoreEmptyAccountMember\":false,\"undecidedFieldUID\":\"\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"\",\"reportFieldUID\":\"\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"\",\"finishRouteUID\":\"\",\"refuseRouteUID\":\"\",\"atRefusal\":\"\",\"authorNotification\":\"\",\"sendEmail\":false,\"sendTg\":false,\"sendWp\":false,\"variants\":null,\"showComment\":false,\"showFileUpload\":false,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"\"}', 'doc', 0, 'Кнопка для согласования', 10),
('669c21ad-474f-46e4-90c4-2bfe0b38df4f', '5b29f83e-a892-41c2-8052-dceb5975577b', 'btn', '[]', '', 'times', 500, '', '', 'remove', 'move', '', '{\"uid\":\"669c21ad-474f-46e4-90c4-2bfe0b38df4f\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 10),
('672ded04-5452-4ed3-aec7-37620f3eeb1c', '6bff5ef5-89cf-4c25-a116-9690580c2828', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"25b6f14d-4ffe-432f-98ff-ae1a293961c5\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'chart-bar', 600, '', '', 'creation', 'move', '', '{\"uid\":\"672ded04-5452-4ed3-aec7-37620f3eeb1c\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[{\"targetFieldUID\":\"00007eea-59c5-11e9-aba6-0800277cb2f3\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"d8914834-2a09-4dc7-9fff-e6fc25c24c3e\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"targetFieldUID\":\"dba4118c-59cb-11e9-aba6-0800277cb2f3\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ca0f3969-f04e-4b4b-baa9-26d7a2cf10a2\",\"methodName\":\"get_another_field_value\",\"methodParams\":{\"anotherFUID\":\"54fde977-1df9-11e8-a7fb-201a06f86b88\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"targetFieldUID\":\"0520c4ce-59c6-11e9-aba6-0800277cb2f3\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ca0f3969-f04e-4b4b-baa9-26d7a2cf10a2\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"targetFieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"bd6a3e1b-b52a-482b-b8c8-bcf32d9c900a\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"targetFieldUID\":\"dfaa8f5c-7f93-48ad-b9b3-833882467222\",\"source\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}},{\"targetFieldUID\":\"a32f33eb-6f97-4472-b96e-f195288bbf4a\",\"source\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"72601257-8bcb-4d33-8b22-69cecf875cdd\",\"methodName\":\"append_doc\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"on\",\"multithreading\":\"on\"}', 'doc', 0, 'Кнопка для создания реализации', 20),
('674085c0-1011-4adf-9cd7-e715faca233b', 'b40e4b24-d6ea-4e9a-8084-36b1252d3742', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"e1e17e2c-00f8-41de-8f8f-92dedd203973\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'times', 0, '', '', 'remove', 'move', '', '{\"uid\":\"674085c0-1011-4adf-9cd7-e715faca233b\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 1000),
('67f50908-c4a8-4569-a016-0cad6cfcb25f', '144e273a-cd8b-4d15-a48e-d503d6427b69', 'btn', '[]', '', 'refresh', 400, '', '', '', 'move', '41b00aeb-cc1d-4d80-b585-462f06e3404d', '', 'doc', 0, 'Кнопка для обновления отчета', 10),
('682cfbb6-3c61-40f7-b662-2d47754cd150', 'e0562ca6-30aa-43cd-82ef-7998c60af574', 'btn', '[]', '', 'refresh', 400, '', '', 'move', 'move', '', '{\"uid\":\"682cfbb6-3c61-40f7-b662-2d47754cd150\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"c4882cd0-83cb-4ec4-a9a5-c13f441f2a2c\",\"multithreading\":\"on\"}', 'doc', 0, 'Кнопка для обновления отчета', 10),
('68d160bd-add6-400e-abea-8e9f0925c1f2', '87684060-7d24-49b2-8615-e0635e55a24a', 'btn', '[]', '', 'trash', 500, '', '', 'record', 'move', '', '{\"uid\":\"68d160bd-add6-400e-abea-8e9f0925c1f2\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"41b39b7b-4659-406d-842e-2ba0994c747f\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}}', 'doc', 0, 'Кнопка для удаления документов в корзину', 20),
('690b7591-dacb-11e9-9a13-c0143dc7d3a5', '22e6593d-5463-11e9-b1fa-7c2a31f58480', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"3553ede3-5c86-48c0-b533-f6bee2db3c0c\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '4accfb26-debe-11e9-a3b4-c0143dc7d3a5', 'file-pdf', 0, '', '', 'exportf', 'move', '', '{\"uid\":\"690b7591-dacb-11e9-9a13-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"fileType\":\"pdf\",\"docxType\":\"file\",\"resultField\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"merge\":false,\"resultFileName\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"templateFile\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"xlsxRows\":null,\"pdfTemplate\":\"\\u003cdiv class=\\\"container-fluid\\\"\\u003e\\n\\u003cdiv class=\\\"m-2\\\"\\u003e\\n\\u003cdiv class=\\\"m-2\\\"\\u003e\\n\\u003ch2\\u003eЗАЯВКА № {{675c8b65-575e-11e9-b13a-525400d1dee3}}\\u0026nbsp;\\u003c/h2\\u003e\\n\\u003ch3\\u003e\\u0026nbsp;{{4e9a972e-5207-11e9-b1fa-7c2a31f58480}}\\u003c/h3\\u003e\\n\\u003c/div\\u003e\\n\\u003cdiv class=\\\"m-2\\\"\\u003e\\n\\u003cdiv\\u003e\\n\\u003cdiv class=\\\"m-2\\\" data-type=\\\"blocks\\\" data-id=\\\"g95ur03k6brxaaw1\\\"\\u003e\\n\\u003cdiv style=\\\"border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eАвтор:\\u0026nbsp;\\u003c/strong\\u003e{{19750512-1900-1717-94ea-000000000003}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eВид заявки: \\u003c/strong\\u003e{{74f1ee7b-5207-11e9-b1fa-7c2a31f58480}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eКатегория: \\u003c/strong\\u003e{{8a1531e3-5207-11e9-b1fa-7c2a31f58480}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eРезультат исполнения: \\u003c/strong\\u003e{{f3b42b09-59ce-11e9-b13a-525400d1dee3}}\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003cdiv\\u003e\\n\\u003cdiv class=\\\"m-2\\\" data-type=\\\"blocks\\\" data-id=\\\"g95ur03k6brxaaw1\\\"\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eСостояние: \\u003c/strong\\u003e{{19750512-1900-1717-94ea-000000000012}}\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003cdiv class=\\\"m-2\\\"\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; padding: 1.5rem; border: 1px solid #ddd;\\\"\\u003e{{aa30675f-5207-11e9-b1fa-7c2a31f58480}}\\n\\u003cdiv\\u003e{{ce698a6d-5207-11e9-b1fa-7c2a31f58480}}\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\",\"orientation\":\"Portrait\",\"sourceDocumentFieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"csvColumns\":null,\"txtContent\":null,\"txtFileExt\":\"\"}', 'doc', 0, 'Кнопка для экспорта документа в pfd-файл', 30),
('69aea64f-1df9-11e8-a7fb-201a06f86b88', '5fa8b997-1df9-11e8-a7fb-201a06f86b88', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'pencil', 400, '', '', 'edit', 'move', '5fa8b997-1df9-11e8-a7fb-201a06f86b88', '{\"uid\":\"69aea64f-1df9-11e8-a7fb-201a06f86b88\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":false,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для изменения документа', 10),
('6a843b39-7254-11ea-9a4e-c0143dc7d3a5', '328d1524-7240-11ea-9a4e-c0143dc7d3a5', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"0883d451-5214-49d2-882b-9a2228a71b96\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'trash', 700, '', '', 'record', 'move', '', '{\"uid\":\"6a843b39-7254-11ea-9a4e-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"0883d451-5214-49d2-882b-9a2228a71b96\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}}', 'doc', 0, 'Кнопка для удаления документа в корзину', 2000),
('6c6d02b3-5464-11e9-a986-0800277cb2f3', '913999fe-5463-11e9-a986-0800277cb2f3', 'btn', '[]', '', 'file', 500, '', '', 'creation', 'move', '0', '{\"uid\":\"6c6d02b3-5464-11e9-a986-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"c0801d75-505c-11e9-9061-0800277cb2f3\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"\"}', 'doc', 0, 'Кнопка для создания нового исходящего документа', 10),
('6ca21d77-e472-453d-99fb-faf5675cb651', 'dab4b4f9-ed6b-11e8-966c-485ab6e1c06f', 'btn', '[]', '', 'times', 600, '', '', 'remove', 'move', '', '{\"uid\":\"6ca21d77-e472-453d-99fb-faf5675cb651\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"31986ccf-22d5-480a-8564-fe5c09fa7d94\"}', 'doc', 0, 'Кнопка для удаления документа', 2000),
('6cc89cd3-00a3-4410-a46d-af236f26d4e9', 'c6bf1fec-8ff8-47a7-a87a-013b0eaca8a3', 'btn', '[]', '', 'times', 500, '', '', 'remove', 'move', '', '{\"uid\":\"6cc89cd3-00a3-4410-a46d-af236f26d4e9\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 10),
('6ce0ec99-7499-49d0-8255-724ddf15cd8e', 'e0056630-a7d4-4525-afba-205948d4520d', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"fbd0cf9f-a18e-4abf-af55-9c4dae7cf1a7\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'times', 0, '', '', 'remove', 'move', '', '{\"uid\":\"6ce0ec99-7499-49d0-8255-724ddf15cd8e\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 1000),
('6cf630cf-19d6-43ed-8046-68f238debd0e', '4af870c1-b594-48cd-83b2-d6fb03fd0e66', 'btn', '[]', '', 'times', 500, '', '', 'remove', 'move', '', '{\"uid\":\"6cf630cf-19d6-43ed-8046-68f238debd0e\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 10),
('6d1d2d8c-27e2-4629-bf28-b88f2d6a2f2d', '12571b44-d13f-4cc5-9894-f845315e2082', 'btn', '[]', '', 'times', 500, '', '', 'remove', 'move', '', '{\"uid\":\"6d1d2d8c-27e2-4629-bf28-b88f2d6a2f2d\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 10),
('6d8e9aeb-8f83-457d-86fd-8b93bc353cb4', 'e0056630-a7d4-4525-afba-205948d4520d', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"fbd0cf9f-a18e-4abf-af55-9c4dae7cf1a7\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'send', 500, '', '', '', 'move', '6745c8bd-2f96-4d7e-82a4-e613d5e269a8', '', 'doc', 0, 'Кнопка для отправки документа по маршруту', 50),
('6dc0791c-dac2-11e9-9a13-c0143dc7d3a5', 'fbeb3844-5060-11e9-9061-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"a958c499-ceef-4a77-92bd-fef8b52b1d97\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '369ef64b-debd-11e9-a3b4-c0143dc7d3a5', 'print', 0, '', '', 'print', 'move', '', '{\"uid\":\"6dc0791c-dac2-11e9-9a13-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\"}', 'doc', 0, 'Кнопка для вывод документа на печать', 20),
('6dc194be-dac2-11e9-9a13-c0143dc7d3a5', 'fbeb3844-5060-11e9-9061-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"a958c499-ceef-4a77-92bd-fef8b52b1d97\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '369ef64b-debd-11e9-a3b4-c0143dc7d3a5', 'file-pdf', 0, '', '', 'exportf', 'move', '', '{\"uid\":\"6dc194be-dac2-11e9-9a13-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"fileType\":\"pdf\",\"docxType\":\"file\",\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"merge\":false,\"resultFileName\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"templateFile\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"xlsxRows\":null,\"pdfTemplate\":\"\\u003cdiv class=\\\"p-m-2\\\"\\u003e\\n\\u003cdiv class=\\\"m-2\\\"\\u003e\\n\\u003ch3\\u003eИсходящий документ № {{bb8d765e-5070-11e9-9061-0800277cb2f3}} от {{1ac5e20a-5070-11e9-9061-0800277cb2f3}}\\u003c/h3\\u003e\\n\\u003ch2\\u003e{{f51c06b1-505c-11e9-9061-0800277cb2f3}}\\u003c/h2\\u003e\\n\\u003c/div\\u003e\\n\\u003cdiv class=\\\"m-2\\\"\\u003e\\n\\u003cdiv\\u003e\\n\\u003cdiv class=\\\"m-2\\\" data-type=\\\"blocks\\\" data-id=\\\"g95ur03k6brxaaw1\\\"\\u003e\\n\\u003cdiv style=\\\"border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eАвтор:\\u0026nbsp;\\u003c/strong\\u003e{{19750512-1900-1717-94ea-000000000003}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eПодписант: \\u003c/strong\\u003e{{2c4eb92e-505d-11e9-9061-0800277cb2f3}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eКорреспондент: \\u003c/strong\\u003e{{2fda03c9-5527-11e9-b1fa-7c2a31f58480}}\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003cdiv\\u003e\\n\\u003cdiv class=\\\"m-2\\\" data-type=\\\"blocks\\\" data-id=\\\"g95ur03k6brxaaw1\\\"\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eРезультаты подписания: \\u003c/strong\\u003e{{b5e159de-5066-11e9-9061-0800277cb2f3}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eВходящий контрагента: \\u003c/strong\\u003e{{b492a7d0-569c-11e9-b13a-525400d1dee3}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eЭЦП: \\u003c/strong\\u003e{{53aa492e-6f3d-4a1f-b303-9580206ba9d1}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eСостояние: \\u003c/strong\\u003e{{19750512-1900-1717-94ea-000000000012}}\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003cdiv class=\\\"m-2\\\"\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; padding: 1.5rem; border: 1px solid #ddd;\\\"\\u003e{{1037d66c-505d-11e9-9061-0800277cb2f3}}\\n\\u003cdiv\\u003e{{21f970b5-5076-11e9-9061-0800277cb2f3}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; padding: 1.5rem; border: 1px solid #ddd;\\\"\\u003e{{d465c309-0f64-11ea-9351-c0143dc7d3a5}}\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\",\"orientation\":\"Portrait\",\"sourceDocumentFieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"csvColumns\":null,\"txtContent\":null,\"txtFileExt\":\"\"}', 'doc', 0, 'Кнопка для экспорта документа в pfd-файл', 30),
('6e42543a-d28e-4b0c-b335-0cc63fbf4ae4', '2b1533a7-c9de-4be9-a3e5-e387e053cd3c', 'btn', '[]', '', 'times', 500, '', '', 'remove', 'move', '', '{\"uid\":\"6e42543a-d28e-4b0c-b335-0cc63fbf4ae4\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 10),
('6eb74466-6b24-455e-8a09-6fac8b496dd1', '45d2b39b-4701-4587-9cde-75df55e1f667', 'btn', '[]', '', 'pencil', 400, '', '', 'edit', 'move', '3c38e317-ed6c-11e8-966c-485ab6e1c06f', '{\"uid\":\"6eb74466-6b24-455e-8a09-6fac8b496dd1\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":false,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для изменения документа', 10),
('6ee6a0a4-f572-4a72-8a9e-d8ac2f300b0b', '4eeafaa2-870c-45b6-9a32-b3022fb20ea8', 'btn', '[]', '', 'trash', 500, '', '', 'record', 'move', '', '{\"uid\":\"6ee6a0a4-f572-4a72-8a9e-d8ac2f300b0b\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"e1e17e2c-00f8-41de-8f8f-92dedd203973\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}}', 'doc', 0, 'Кнопка для удаления документов в корзину', 20),
('6ef470d3-a81c-4263-bf11-2b03fba4edaa', '87d5a22f-5dc4-457a-9cc3-d32f9acc167d', 'btn', '[]', '', 'send', 500, '', '', '', 'move', '303059a7-3491-4b50-b278-bda473ffabad', '', 'doc', 0, 'Кнопка для отправки документа по маршруту', 50),
('6effea60-c839-46f1-abd5-65c15e8cf2bd', '6bff5ef5-89cf-4c25-a116-9690580c2828', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"25b6f14d-4ffe-432f-98ff-ae1a293961c5\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '462399d6-60b3-4e99-a35f-e6534286257f', 'pencil', 400, '', '', 'edit', 'move', '6bff5ef5-89cf-4c25-a116-9690580c2828', '{\"uid\":\"6effea60-c839-46f1-abd5-65c15e8cf2bd\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":false,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для изменения документа', 20),
('6f36dfc7-134c-4fe2-ae09-1e3ecf9811f3', '71bd9cd1-2c2e-4c5f-ad65-43f0d873ad3b', 'btn', '[]', '', 'pencil', 0, '', '', 'edit', 'move', '', '{\"uid\":\"6f36dfc7-134c-4fe2-ae09-1e3ecf9811f3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":false,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"move\",\"saveRouteUID\":\"e574e192-3251-48e6-a1e0-2c58bb2c2b23\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для изменения документа', 20);
INSERT INTO `button` (`uid`, `parent_uid`, `type`, `filters`, `button_group_uid`, `picture`, `hide_button_name`, `color`, `background`, `action`, `after_exec`, `action_move_route_uid`, `action_params`, `show_after_execute`, `draft`, `description`, `sort`) VALUES
('6f73e32b-4a34-11e9-9061-0800277cb2f3', '4f56cb7d-34fc-11e9-b081-0800277cb2f3', 'btn', '[]', '', 'file', 500, '', '', 'creation', 'move', '0', '{\"uid\":\"6f73e32b-4a34-11e9-9061-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"off\"}', 'doc', 0, 'Кнопка для создания нового внутреннего документа', 10),
('6fb2c1c2-f3cc-11e9-8df7-c0143dc7d3a5', '7c0a390f-3a63-11e9-9bf0-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"769984ad-c1b3-49cc-8fb9-98574abe4857\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'pencil', 600, '', '', 'edit', 'move', 'a7c12185-3b2b-11e9-9bf0-0800277cb2f3', '{\"uid\":\"6fb2c1c2-f3cc-11e9-8df7-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":false,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для изменения документа', 30),
('6fea3bc0-27bd-44ab-8578-9992dea5a27f', '57a87815-4376-40e0-ac62-f3cc9eef265a', 'btn', '[]', '', 'file', 500, '', '', 'creation', 'move', '', '{\"uid\":\"6fea3bc0-27bd-44ab-8578-9992dea5a27f\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"on\"}', 'doc', 0, 'Кнопка для создания нового договора', 10),
('701e1200-231e-11ea-af9b-c0143dc7d3a5', 'dc07954d-2247-11ea-af9b-c0143dc7d3a5', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"cb88441a-d1e1-44f6-a6f3-29cd6e178641\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'check', 0, '', '', 'decision', 'move', '', '{\"uid\":\"701e1200-231e-11ea-af9b-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"show\",\"name\":\"\",\"membersFieldUID\":\"\",\"ignoreEmptyEmployeeMember\":false,\"ignoreEmptyAccountMember\":false,\"undecidedFieldUID\":\"\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"\",\"reportFieldUID\":\"\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"\",\"finishRouteUID\":\"\",\"refuseRouteUID\":\"\",\"atRefusal\":\"\",\"authorNotification\":\"\",\"sendEmail\":false,\"sendTg\":false,\"sendWp\":false,\"variants\":null,\"showComment\":false,\"showFileUpload\":false,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"\"}', 'doc', 0, 'Кнопка для ознакомления', 10),
('703ba0f4-b40c-4b75-9f41-f52950126ffd', 'd9ac6f39-d943-4351-aa25-e3e1f135f9cd', 'btn', '[]', '', 'heart', 500, '', '', 'record', 'move', '', '{\"uid\":\"703ba0f4-b40c-4b75-9f41-f52950126ffd\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"cb88441a-d1e1-44f6-a6f3-29cd6e178641\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 20),
('72355074-eb4b-48b9-8fe2-e353a8dfeaf9', '71b0487e-6fa2-4978-bda8-30b2bae2b96c', 'sep', '[]', '', '', 0, '', '', '', 'move', '', '', 'doc', 0, '', 20),
('729f6001-ecc2-442d-9537-6abe0a28c13a', '3218079a-5206-11e9-b1fa-7c2a31f58480', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"c3d4e3f7-376c-4788-9464-de62269d9033\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'heart', 0, '', '', 'record', 'move', '', '{\"uid\":\"729f6001-ecc2-442d-9537-6abe0a28c13a\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"c3d4e3f7-376c-4788-9464-de62269d9033\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 999),
('72bd8444-dba2-11e9-9a13-c0143dc7d3a5', '5b98267d-4f83-11e9-b1fa-7c2a31f58480', 'btn', '[]', '', 'trash', 500, '', '', 'record', 'move', '', '{\"uid\":\"72bd8444-dba2-11e9-9a13-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"769984ad-c1b3-49cc-8fb9-98574abe4857\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}}', 'doc', 0, 'Кнопка для удаления документов в корзину', 20),
('73048576-6936-4493-b5b5-1be6d3b4c2e4', 'a2739877-a085-49ab-8fd6-741b5d532271', 'btn', '[]', '', 'trash', 500, '', '', 'record', 'move', '', '{\"uid\":\"73048576-6936-4493-b5b5-1be6d3b4c2e4\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"25b6f14d-4ffe-432f-98ff-ae1a293961c5\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}}', 'doc', 0, 'Кнопка для удаления документов в корзину', 20),
('731de4fd-60d0-4114-981e-b005a50f7141', 'd78df0dd-5202-11e9-b1fa-7c2a31f58480', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"a05e16dc-f00b-4f5c-bfb1-77c61b5cb886\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'heart', 0, '', '', 'record', 'move', '', '{\"uid\":\"731de4fd-60d0-4114-981e-b005a50f7141\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"a05e16dc-f00b-4f5c-bfb1-77c61b5cb886\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 999),
('73cd216c-8476-474a-a510-90a69e289c81', '5ea67a49-1df9-11e8-a7fb-201a06f86b88', 'sep', '[]', '', '', 0, '', '', '', 'move', '', '', 'doc', 0, '', 40),
('74053413-9f80-440c-baef-febb3540ac5b', '57e834e5-fa0b-4465-81d3-a508b5619afb', 'btn', '[]', '', 'sign-in', 400, '', '', 'move', 'move', '', '{\"uid\":\"74053413-9f80-440c-baef-febb3540ac5b\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"5f1c4ffc-a566-43d7-8e54-bf067ad0dbc6\",\"multithreading\":\"on\"}', 'doc', 0, 'Кнопка для проведения операции', 20),
('7462d1bf-13fa-4b29-a07e-2937c7a1de67', '6cede19f-6ebf-400d-afec-1216295c03d7', 'btn', '[]', '', 'send', 500, '', '', '', 'move', '564fda83-48ee-46de-b1ac-6569a3dce434', '', 'doc', 0, 'Кнопка для отправки документа по маршруту', 50),
('7543e865-8f8e-4fb3-8fef-333558e9260c', 'b1809180-2a3b-43ff-8f29-98aa4731515e', 'btn', '[]', '', 'refresh', 0, '', '', '', 'move', '87d5a22f-5dc4-457a-9cc3-d32f9acc167d', '', 'doc', 0, '', 15),
('75574d44-ba46-47aa-acb5-dfac62dc02fc', '4e52ee51-b5a3-4441-ac6f-9afcae34ef76', 'btn', '[]', '', 'heart', 500, '', '', 'record', 'move', '', '{\"uid\":\"75574d44-ba46-47aa-acb5-dfac62dc02fc\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"007ac7e2-a964-43b5-a5e0-7dfcd6981e22\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 20),
('764af0f7-4ed5-4b3d-bfb1-8094ac6a2e1e', '0008d1ba-59c5-11e9-aba6-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"f415fa85-840b-4439-bb41-318ed82e76ad\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'times', 0, '', '', 'remove', 'move', '', '{\"uid\":\"764af0f7-4ed5-4b3d-bfb1-8094ac6a2e1e\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 1000),
('767d99d9-864b-4f67-a884-4ba59374c39d', 'fb56604d-f92a-11e8-a2b8-9a384dd95a35', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"a89778e3-c667-4d59-a987-4c0a374dd5aa\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'heart', 0, '', '', 'record', 'move', '', '{\"uid\":\"767d99d9-864b-4f67-a884-4ba59374c39d\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"a89778e3-c667-4d59-a987-4c0a374dd5aa\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 999),
('76881390-76e2-42ff-8af8-938f823c4012', '3d035a22-a178-11ea-a1b4-c0143dc7d3a5', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"cb88441a-d1e1-44f6-a6f3-29cd6e178641\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'plus', 600, '', '', 'creation', 'move', '', '{\"uid\":\"76881390-76e2-42ff-8af8-938f823c4012\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"227b29a0-a1f4-43e0-8e69-3f4a2c6ba162\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"off\"}', 'doc', 0, 'Кнопка для создания внутреннего согласования', 15),
('777a75d4-ecd8-4858-b675-b87bd445e190', 'f19485a8-4a40-11e9-9061-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"c6089a2d-6f35-489f-9a6d-76d423f2fdd0\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'times', 0, '', '', 'remove', 'move', '', '{\"uid\":\"777a75d4-ecd8-4858-b675-b87bd445e190\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 1000),
('77fff2dd-4559-11e9-ae3f-0800277cb2f3', '4b3aa5b3-4496-11e9-b5c0-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"769984ad-c1b3-49cc-8fb9-98574abe4857\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'thumbs-up', 600, '', '', '', 'move', '7c09fd45-3a63-11e9-9bf0-0800277cb2f3', '', 'doc', 0, 'Кнопка для закрытия поручения', 10),
('78425fd6-dc6e-11ea-8cdd-c0143dc7d3a5', '7c0a390f-3a63-11e9-9bf0-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"769984ad-c1b3-49cc-8fb9-98574abe4857\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'ban', 800, '', '', '', 'move', '93a8edd3-dc6e-11ea-8cdd-c0143dc7d3a5', '', 'doc', 0, 'Кнопка для отмены поручения', 60),
('78d63b84-deae-11e9-a3b4-c0143dc7d3a5', 'a99686e7-34e3-11e9-b081-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"da69e550-0299-40cd-a682-38f51804d5de\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'trash', 700, '', '', 'record', 'move', '', '{\"uid\":\"78d63b84-deae-11e9-a3b4-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"da69e550-0299-40cd-a682-38f51804d5de\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}}', 'doc', 0, 'Кнопка для удаления документа в корзину', 2000),
('78d694fe-ae84-4c59-b1c7-677281a2072d', '7448351d-371a-460a-9236-62f873a93e55', 'btn', '[]', '', 'file', 500, '', '', 'creation', 'move', '', '{\"uid\":\"78d694fe-ae84-4c59-b1c7-677281a2072d\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"892dbe6c-dfae-4f15-aae6-0096a64f7c39\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"on\"}', 'doc', 0, 'Кнопка для создания нового табеля', 10),
('790fcba7-4420-45d4-a116-7b9b5b63cf86', 'fd16d65d-c0ac-445b-aace-02cfca76581c', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"a958c499-ceef-4a77-92bd-fef8b52b1d97\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'check-square', 0, '', '', 'replay', 'move', '', '{\"uid\":\"790fcba7-4420-45d4-a116-7b9b5b63cf86\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"replayType\":\"count\",\"replayCount\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"},\"email\":null,\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"e99e025a-0e7f-49c9-b4c2-c5afeaa39fc5\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"actions\":[{\"uid\":\"790fcba7-4420-45d4-a116-7b9b5b63cf86\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"790fcba7-4420-45d4-a116-7b9b5b63cf86\",\"innerUID\":\"ecf5aeac-d121-484a-ad90-668af2ff755a\",\"backgroundRun\":\"off\",\"mode\":\"sign\",\"attach\":\"on\",\"signedDataFieldUID\":\"21f970b5-5076-11e9-9061-0800277cb2f3\",\"signField\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"63588b83-b20c-4bf8-a8bf-2a2b763d4f2a\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"checkFieldUID\":\"53aa492e-6f3d-4a1f-b303-9580206ba9d1\",\"signRouteUID\":\"8fd0755f-5064-11e9-9061-0800277cb2f3\",\"successCheckRouteUID\":\"\",\"failCheckRouteUID\":\"\",\"cancelSignRouteUID\":\"\"},\"name\":\"edsncalayerkz\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"790fcba7-4420-45d4-a116-7b9b5b63cf86\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"790fcba7-4420-45d4-a116-7b9b5b63cf86\",\"innerUID\":\"d69ec5fb-87bc-4526-a191-2871be15134b\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"e99e025a-0e7f-49c9-b4c2-c5afeaa39fc5\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}]}', 'doc', 0, 'Кнопка для подписания через NCALayer', 20),
('79376ed1-4adb-11e9-9061-0800277cb2f3', 'f83cb245-4a40-11e9-9061-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"c6089a2d-6f35-489f-9a6d-76d423f2fdd0\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'check-square', 400, '', '', 'decision', 'move', '024d76e3-4a41-11e9-9061-0800277cb2f3', '{\"uid\":\"79376ed1-4adb-11e9-9061-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"show\",\"name\":\"\",\"membersFieldUID\":\"\",\"ignoreEmptyEmployeeMember\":false,\"ignoreEmptyAccountMember\":false,\"undecidedFieldUID\":\"\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"\",\"reportFieldUID\":\"\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"\",\"finishRouteUID\":\"\",\"refuseRouteUID\":\"\",\"atRefusal\":\"\",\"authorNotification\":\"\",\"sendEmail\":false,\"sendTg\":false,\"sendWp\":false,\"variants\":null,\"showComment\":false,\"showFileUpload\":false,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"\"}', 'doc', 0, 'Кнопка для закрытия документа', 30),
('7a3382e5-40e8-4c4b-8a62-1e8a7543dcc1', '6bff5ef5-89cf-4c25-a116-9690580c2828', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"25b6f14d-4ffe-432f-98ff-ae1a293961c5\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '8fced94f-f189-4a6b-bc84-d697f29f4f42', 'send', 800, '', '', 'creation', 'move', '', '{\"uid\":\"7a3382e5-40e8-4c4b-8a62-1e8a7543dcc1\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"c0801d75-505c-11e9-9061-0800277cb2f3\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[{\"targetFieldUID\":\"2fda03c9-5527-11e9-b1fa-7c2a31f58480\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"d8914834-2a09-4dc7-9fff-e6fc25c24c3e\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"on\",\"multithreading\":\"on\"}', 'doc', 0, 'Кнопка для создания исходящего документа', 10),
('7a35e03b-196d-48be-bd02-40dafe1085e8', '80de0f0c-fa19-43bd-bc1f-96e57948f4c4', 'btn', '[]', '', 'refresh', 400, '', '', '', 'move', '2abf1aa1-2a5f-43c1-bff3-2606ae5132f7', '', 'doc', 0, 'Кнопка для обновления отчета', 10),
('7b224f6c-df9d-429d-aa6d-c79181718b21', '2aec7015-e3dd-42bc-b296-692ea91aacd0', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"313e3b2c-6013-456e-b790-79b862e0e0ff\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'heart', 0, '', '', 'record', 'move', '', '{\"uid\":\"7b224f6c-df9d-429d-aa6d-c79181718b21\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"313e3b2c-6013-456e-b790-79b862e0e0ff\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 999),
('7b3432ec-8681-442a-aa17-40f479a08b68', 'ddafd1ed-6c5e-49ec-ba63-ea757602054b', 'btn', '[]', '', 'file', 500, '', '', 'creation', 'move', '', '{\"uid\":\"7b3432ec-8681-442a-aa17-40f479a08b68\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"17a49aee-ece1-46b3-af10-e0d1119d1099\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"on\"}', 'doc', 0, 'Кнопка для создания нового типа хранилища', 10),
('7c9a0479-0cde-11ea-9351-c0143dc7d3a5', '8e3bc435-0442-11ea-a747-c0143dc7d3a5', 'btn', '[]', '9cbb64f2-0cde-11ea-9351-c0143dc7d3a5', 'file', 0, '', '', 'creation', 'move', '', '{\"uid\":\"7c9a0479-0cde-11ea-9351-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"7c05c9a0-3a63-11e9-9bf0-0800277cb2f3\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"\"}', 'doc', 0, 'Кнопка для создания поручения', 50),
('7cb4bbf7-7ae3-11e9-9bd0-c0143dc7d3a5', '8655bb6d-ed6e-11e8-966c-485ab6e1c06f', 'btn', '[]', '', 'times', 500, '', '', 'remove', 'move', '', '{\"uid\":\"7cb4bbf7-7ae3-11e9-9bd0-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"31986ccf-22d5-480a-8564-fe5c09fa7d94\"}', 'doc', 0, 'Кнопка для удаления документов', 20),
('7d6598d3-64de-4ac6-82bd-b5c792b5cce9', '6bff5ef5-89cf-4c25-a116-9690580c2828', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"25b6f14d-4ffe-432f-98ff-ae1a293961c5\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'calendar-plus', 600, '', '', 'creation', 'move', '', '{\"uid\":\"7d6598d3-64de-4ac6-82bd-b5c792b5cce9\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"cddf5701-24b1-481e-9ea6-6ee40fd68137\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[{\"targetFieldUID\":\"98b85dfb-b88d-40ea-80cf-6cbba2078cca\",\"source\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"targetFieldUID\":\"f4eadeb5-8126-444d-98ca-b4b28bdec97f\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ca0f3969-f04e-4b4b-baa9-26d7a2cf10a2\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"targetFieldUID\":\"6690ea30-1250-4a8b-a0ec-2d6f6d996de1\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"d8914834-2a09-4dc7-9fff-e6fc25c24c3e\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"81e310a4-ae46-45d7-8c65-9b1220f2953f\",\"methodName\":\"append_doc\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"on\",\"closeModal\":\"on\",\"treeException\":\"off\",\"multithreading\":\"off\"}', 'doc', 0, 'Кнопка для создания дела', 10),
('7d6c4b77-c751-494a-8b52-b41cf8900e15', 'af74a3da-5062-11e9-9061-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"a958c499-ceef-4a77-92bd-fef8b52b1d97\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'user-edit', 0, '', '', 'decision', 'move', '', '{\"uid\":\"7d6c4b77-c751-494a-8b52-b41cf8900e15\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"show\",\"name\":\"\",\"membersFieldUID\":\"\",\"ignoreEmptyEmployeeMember\":false,\"ignoreEmptyAccountMember\":false,\"undecidedFieldUID\":\"\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"\",\"reportFieldUID\":\"\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"\",\"finishRouteUID\":\"\",\"refuseRouteUID\":\"\",\"atRefusal\":\"\",\"authorNotification\":\"\",\"sendEmail\":false,\"sendTg\":false,\"sendWp\":false,\"variants\":null,\"showComment\":false,\"showFileUpload\":false,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"\"}', 'doc', 0, 'Кнопка для подписания.', 10),
('7d9761ca-5206-11e9-b1fa-7c2a31f58480', '3218079a-5206-11e9-b1fa-7c2a31f58480', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"c3d4e3f7-376c-4788-9464-de62269d9033\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'clock', 400, '', '', 'dialog', 'move', '', '{\"uid\":\"7d9761ca-5206-11e9-b1fa-7c2a31f58480\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"История документа\"},\"mode\":\"view\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для отображения истории документа. Кнопка доступна любому сотруднику, имеющему доступ к документу', 40),
('7ded868e-886c-11ea-8819-c0143dc7d3a5', '439ec52f-860d-11ea-8819-c0143dc7d3a5', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"89446624-3189-4843-9518-7812bb9e17a3\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'trash', 1000, '', '', 'record', 'move', '', '{\"uid\":\"7ded868e-886c-11ea-8819-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"89446624-3189-4843-9518-7812bb9e17a3\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}}', 'doc', 0, 'Кнопка для удаления документа в корзину', 2000),
('7e1b9231-3d0f-4c9e-8189-f66368665a2a', '005ecac7-5536-11ea-b264-525400d1dee3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"7323fe21-eaf3-43f1-86b1-6113fbd81736\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'heart', 0, '', '', 'record', 'move', '', '{\"uid\":\"7e1b9231-3d0f-4c9e-8189-f66368665a2a\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"7323fe21-eaf3-43f1-86b1-6113fbd81736\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 999),
('7e5ec586-546f-11e9-b1fa-7c2a31f58480', 'c9650d34-546e-11e9-b1fa-7c2a31f58480', 'btn', '[]', '', 'file', 500, '', '', 'creation', 'move', '0', '{\"uid\":\"7e5ec586-546f-11e9-b1fa-7c2a31f58480\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"6549a08d-544a-11e9-b1fa-7c2a31f58480\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"\"}', 'doc', 0, 'Кнопка для создания нового корреспондента', 10),
('7eb0565d-295d-4c8a-aedd-67d9011b020f', '4982fcfe-63e0-46a4-a5e9-3b701c9bcded', 'btn', '[]', '', 'file', 500, '', '', 'creation', 'move', '', '{\"uid\":\"7eb0565d-295d-4c8a-aedd-67d9011b020f\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"0cb9f378-0e60-4cbf-b7a0-a2aa515ca748\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"on\"}', 'doc', 0, 'Кнопка для создания нового ТМЗ', 10),
('7f9846b1-035c-4e4c-bae4-3af846275700', '5fa8bd6b-1df9-11e8-a7fb-201a06f86b88', 'sep', '[]', '', '', 0, '', '', '', 'move', '', '', 'doc', 0, '', 30),
('7f9cf16f-5464-11e9-a986-0800277cb2f3', '913999fe-5463-11e9-a986-0800277cb2f3', 'btn', '[]', '', 'trash', 500, '', '', 'record', 'move', '', '{\"uid\":\"7f9cf16f-5464-11e9-a986-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"a958c499-ceef-4a77-92bd-fef8b52b1d97\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}}', 'doc', 0, 'Кнопка для удаления документов в корзину', 20),
('7fc16f81-a450-437d-a922-4974fee59589', 'd0d43d41-4726-4973-ae7c-f3c2891764ff', 'btn', '[]', '', 'play', 600, '', '', 'edit', 'move', 'f389e8ab-693d-42b7-af3f-35023ed483f3', '{\"uid\":\"7fc16f81-a450-437d-a922-4974fee59589\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":false,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для продолжения редактирования документа', 10),
('8238ecdf-913b-4a0a-a20b-7ea2ea2bf6ac', '8fd0755f-5064-11e9-9061-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"3d554cd1-8afa-4537-a7a9-513e35a62c9d\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"a958c499-ceef-4a77-92bd-fef8b52b1d97\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'envelope', 0, '', '', 'dialog', 'move', '90500439-18b3-4ff7-ac26-0dc1ad76a529', '{\"uid\":\"8238ecdf-913b-4a0a-a20b-7ea2ea2bf6ac\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"Письмо\"},\"mode\":\"form\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для отправки письма контрагенту', 20),
('82d05e29-3b2c-11e9-9bf0-0800277cb2f3', 'c7de66cb-3b2b-11e9-9bf0-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"769984ad-c1b3-49cc-8fb9-98574abe4857\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'send', 500, '', '', '', 'move', 'a7c12185-3b2b-11e9-9bf0-0800277cb2f3', '', 'doc', 0, 'Кнопка для отправки документа по маршруту', 50),
('83d6864b-605c-4817-ac91-bd491a333b85', '144e273a-cd8b-4d15-a48e-d503d6427b69', 'btn', '[]', '', 'pencil', 400, '', '', 'edit', 'move', '41b00aeb-cc1d-4d80-b585-462f06e3404d', '{\"uid\":\"83d6864b-605c-4817-ac91-bd491a333b85\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":true,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для изменения параметров', 20),
('84b1da7f-5481-4ee3-b941-ce5d4fd41994', '2aec7015-e3dd-42bc-b296-692ea91aacd0', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"313e3b2c-6013-456e-b790-79b862e0e0ff\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'pencil', 400, '', '', 'edit', 'move', '', '{\"uid\":\"84b1da7f-5481-4ee3-b941-ce5d4fd41994\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":false,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для изменения документа', 10),
('8596383b-5f61-425b-a822-6210c445d8c7', 'c89475f4-2247-11ea-af9b-c0143dc7d3a5', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"cb88441a-d1e1-44f6-a6f3-29cd6e178641\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'times', 0, '', '', 'remove', 'move', '', '{\"uid\":\"8596383b-5f61-425b-a822-6210c445d8c7\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 1000),
('875dd19d-a620-4fec-9cfc-712d8ef55be9', 'ee992764-f610-4981-b801-0ece23cd5a05', 'btn', '[]', '', 'pencil', 400, '', '', 'edit', 'move', '', '{\"uid\":\"875dd19d-a620-4fec-9cfc-712d8ef55be9\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":false,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для изменения документа', 10),
('8781037d-b02f-46b6-8f4d-3f36603bb6bc', '4b96a724-6c97-4438-8bdb-2c79a874a26d', 'btn', '[]', '', 'heart', 500, '', '', 'record', 'move', '', '{\"uid\":\"8781037d-b02f-46b6-8f4d-3f36603bb6bc\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"313e3b2c-6013-456e-b790-79b862e0e0ff\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 20),
('879b8557-b896-492b-8149-4b26004cae8c', 'd78df0dd-5202-11e9-b1fa-7c2a31f58480', 'sep', '[]', '', '', 0, '', '', '', 'move', '', '', 'doc', 0, '', 30),
('87c5e451-e663-11e9-86fd-c0143dc7d3a5', 'e7c6f6db-546f-11e9-b1fa-7c2a31f58480', 'btn', '[]', '', 'trash', 500, '', '', 'record', 'move', '', '{\"uid\":\"87c5e451-e663-11e9-86fd-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"30e40d33-1a7c-4d18-9b87-ebba154ac175\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}}', 'doc', 0, 'Кнопка для удаления документов в корзину', 20),
('87cf045f-2248-11ea-af9b-c0143dc7d3a5', '4a00cadb-2248-11ea-af9b-c0143dc7d3a5', 'btn', '[]', '', 'file', 500, '', '', 'creation', 'move', '0', '{\"uid\":\"87cf045f-2248-11ea-af9b-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"fda7403f-2246-11ea-af9b-c0143dc7d3a5\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"\"}', 'doc', 0, 'Кнопка для создания нового приказа по кадрам', 10),
('8803d4c3-7ed0-4340-b711-479200603390', '005ecac7-5536-11ea-b264-525400d1dee3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"7323fe21-eaf3-43f1-86b1-6113fbd81736\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'times', 0, '', '', 'remove', 'move', '', '{\"uid\":\"8803d4c3-7ed0-4340-b711-479200603390\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 1000),
('882b7c5d-0ca3-4ac5-9e15-3f0979d05057', 'e0056630-a7d4-4525-afba-205948d4520d', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"fbd0cf9f-a18e-4abf-af55-9c4dae7cf1a7\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'trash', 700, '', '', 'record', 'move', '', '{\"uid\":\"882b7c5d-0ca3-4ac5-9e15-3f0979d05057\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"fbd0cf9f-a18e-4abf-af55-9c4dae7cf1a7\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}}', 'doc', 0, 'Кнопка для удаления документа в корзину', 2000),
('884ce042-a46e-4418-a970-182d67b0f75f', 'd5719915-37a8-4883-9c0c-775810954594', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"41b39b7b-4659-406d-842e-2ba0994c747f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'clock', 400, '', '', 'dialog', 'move', '', '{\"uid\":\"884ce042-a46e-4418-a970-182d67b0f75f\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"История документа\"},\"mode\":\"view\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для отображения истории документа. Кнопка доступна любому сотруднику, имеющему доступ к документу', 40),
('88c2fbda-7274-11ea-9a4e-c0143dc7d3a5', 'ba02da9a-7273-11ea-9a4e-c0143dc7d3a5', 'btn', '[]', '', 'trash', 900, '', '', 'record', 'move', '', '{\"uid\":\"88c2fbda-7274-11ea-9a4e-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"0883d451-5214-49d2-882b-9a2228a71b96\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}}', 'doc', 0, 'Кнопка для удаления документов в корзину', 50),
('89a60ded-6549-493b-a3ca-7f2e17c085e5', '4982fcfe-63e0-46a4-a5e9-3b701c9bcded', 'btn', '[]', '', 'download', 0, '', '', 'importf', 'move', '', '{\"uid\":\"89a60ded-6549-493b-a3ca-7f2e17c085e5\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"filepathField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"windowText\":\"Выберите файл в формате XLSX или CSV со следующим набором столбцов: \\n1. Название\\n2. Штрих-код\\n3. Артикул\",\"doctypeUID\":\"0cb9f378-0e60-4cbf-b7a0-a2aa515ca748\",\"matching\":[{\"fieldUID\":\"72117239-fe98-4e1d-b0f1-e05c41914cac\",\"column\":1,\"params\":null},{\"fieldUID\":\"6a8dc0fa-f2fc-4018-ae1f-eae8b1b92fd2\",\"column\":2,\"params\":null},{\"fieldUID\":\"545b833c-d96a-4d45-befc-55c793e31e7f\",\"column\":3,\"params\":null}],\"keyFieldUIDs\":[\"6a8dc0fa-f2fc-4018-ae1f-eae8b1b92fd2\",\"72117239-fe98-4e1d-b0f1-e05c41914cac\"],\"startRow\":1,\"inits\":[],\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"multithreading\":\"on\"}', 'doc', 0, '', 30),
('89ec1f11-8f4b-4dde-8543-b573b58b9862', '22e6593d-5463-11e9-b1fa-7c2a31f58480', 'sep', '[]', '', '', 0, '', '', '', 'move', '', '', 'doc', 0, '', 60);
INSERT INTO `button` (`uid`, `parent_uid`, `type`, `filters`, `button_group_uid`, `picture`, `hide_button_name`, `color`, `background`, `action`, `after_exec`, `action_move_route_uid`, `action_params`, `show_after_execute`, `draft`, `description`, `sort`) VALUES
('8a70a432-4ad0-11e9-9061-0800277cb2f3', 'f19485a8-4a40-11e9-9061-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"c6089a2d-6f35-489f-9a6d-76d423f2fdd0\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'send', 400, '', '', '', 'move', 'f83cb245-4a40-11e9-9061-0800277cb2f3', '', 'doc', 0, 'Кнопка, при помощи которой, авто входящего отправляет его на рассмотрение адресату', 50),
('8aad1d87-7d1f-4ffd-99db-0e6feffe53a9', '45d2b39b-4701-4587-9cde-75df55e1f667', 'btn', '[]', '', 'clock', 500, '', '', 'dialog', 'move', '', '{\"uid\":\"8aad1d87-7d1f-4ffd-99db-0e6feffe53a9\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"История документа\"},\"mode\":\"view\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для отображения истории документа. Кнопка доступна любому сотруднику, имеющему доступ к документу', 40),
('8bb5a4c0-8e89-47c5-81a2-74eec17fbbf2', '4982fcfe-63e0-46a4-a5e9-3b701c9bcded', 'sep', '[]', '', '', 0, '', '', '', 'move', '', '', 'doc', 0, '', 20),
('8c0454c1-8031-4a1f-bc07-397ee8f25051', 'f3f31c67-e66e-11e9-86fd-c0143dc7d3a5', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"8e4b1a7d-f805-4d30-a294-322c407a14e2\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'heart', 0, '', '', 'record', 'move', '', '{\"uid\":\"8c0454c1-8031-4a1f-bc07-397ee8f25051\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"8e4b1a7d-f805-4d30-a294-322c407a14e2\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 999),
('8c95ae59-3b7f-4047-a457-c857b6993f4b', '763a9b61-39b7-4d99-84fc-4f58261c25e4', 'btn', '[]', '', 'times', 500, '', '', 'remove', 'move', '', '{\"uid\":\"8c95ae59-3b7f-4047-a457-c857b6993f4b\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 10),
('8d70acf3-3bb8-4597-8f19-c3e9b7cd3dd8', '3d035a22-a178-11ea-a1b4-c0143dc7d3a5', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"cb88441a-d1e1-44f6-a6f3-29cd6e178641\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'comment', 0, '', '', 'decision', 'move', '', '{\"uid\":\"8d70acf3-3bb8-4597-8f19-c3e9b7cd3dd8\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"show\",\"name\":\"\",\"membersFieldUID\":\"\",\"ignoreEmptyEmployeeMember\":false,\"ignoreEmptyAccountMember\":false,\"undecidedFieldUID\":\"\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"\",\"reportFieldUID\":\"\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"\",\"finishRouteUID\":\"\",\"refuseRouteUID\":\"\",\"atRefusal\":\"\",\"authorNotification\":\"\",\"sendEmail\":false,\"sendTg\":false,\"sendWp\":false,\"variants\":null,\"showComment\":false,\"showFileUpload\":false,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"\"}', 'doc', 0, 'Кнопка для согласования', 10),
('8db25a48-bffe-4f13-8af0-e3040bc1ccf7', 'f662f98b-2b0a-4913-a2f1-331657a36e98', 'btn', '[]', '', 'times', 500, '', '', 'remove', 'move', '', '{\"uid\":\"8db25a48-bffe-4f13-8af0-e3040bc1ccf7\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для удаления документов', 20),
('8e0b1353-43cc-4f49-8204-99189b867746', 'ee992764-f610-4981-b801-0ece23cd5a05', 'btn', '[]', '', 'plus', 400, '', '', 'creation', 'move', '', '{\"uid\":\"8e0b1353-43cc-4f49-8204-99189b867746\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"0cb9f378-0e60-4cbf-b7a0-a2aa515ca748\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"on\"}', 'doc', 0, 'Кнопка для создания нового ТМЗ', 20),
('8e27bbc8-4961-48e2-b3f7-064de7469034', 'b40e4b24-d6ea-4e9a-8084-36b1252d3742', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"e1e17e2c-00f8-41de-8f8f-92dedd203973\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'pencil', 0, '', '', 'edit', 'move', 'b40e4b24-d6ea-4e9a-8084-36b1252d3742', '{\"uid\":\"8e27bbc8-4961-48e2-b3f7-064de7469034\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":false,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для изменения документа', 10),
('8efc4c9f-50b4-42ea-a455-8ffb7412c636', 'b5970d88-a272-49ae-a38c-37c5ce0b063e', 'btn', '[]', '', 'heart', 500, '', '', 'record', 'move', '', '{\"uid\":\"8efc4c9f-50b4-42ea-a455-8ffb7412c636\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"48683b70-9234-4c11-9560-8f50c2dd5920\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 20),
('8f686a1f-b3ae-4d53-86d8-1d13cd827a69', 'e0e91c9e-46ae-459d-af65-81eae6f36607', 'btn', '[]', '', 'file', 500, '', '', 'creation', 'move', '', '{\"uid\":\"8f686a1f-b3ae-4d53-86d8-1d13cd827a69\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"86c94ff8-72be-47c3-8542-b15f7eaf3859\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"on\"}', 'doc', 0, 'Кнопка для создания нового отчета по остаткам', 10),
('9081adac-b21b-46c9-80a0-caadb15719fe', '0fee8bab-11e3-4cd4-b8c7-8f3501db43ac', 'btn', '[]', '', 'refresh', 0, '', '', '', 'move', 'd942ae6d-f0e0-4cea-9be9-6f7c000b145d', '', 'doc', 0, 'Кнопка для обновления воронки', 10),
('90f9fd22-f331-44f2-99b5-72467a7f31bb', '030738e5-675e-49d9-9f85-f2e143b765ef', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"f86f5427-ac49-4c00-8146-9da12aa0b8cc\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'trash', 700, '', '', 'record', 'move', '', '{\"uid\":\"90f9fd22-f331-44f2-99b5-72467a7f31bb\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"f86f5427-ac49-4c00-8146-9da12aa0b8cc\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}}', 'doc', 0, 'Кнопка для удаления документа в корзину', 2000),
('926af7c1-82d0-48dc-b4d2-087f7a84e735', '42bbee9e-8887-11ea-8819-c0143dc7d3a5', 'btn', '[]', '', 'trash', 500, '', '', 'record', 'move', '', '{\"uid\":\"926af7c1-82d0-48dc-b4d2-087f7a84e735\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"89446624-3189-4843-9518-7812bb9e17a3\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}}', 'doc', 0, 'Кнопка для удаления документов в корзину', 20),
('93589ab2-e137-11e9-a3b4-c0143dc7d3a5', '17e44850-ee04-11e8-966c-485ab6e1c06f', 'btn', '[]', '', 'times', 600, '', '', 'remove', 'move', '', '{\"uid\":\"93589ab2-e137-11e9-a3b4-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для удаления документа', 2000),
('937c7664-455e-11e9-ae3f-0800277cb2f3', '05e77b0d-3a63-11e9-9bf0-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"da69e550-0299-40cd-a682-38f51804d5de\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'check-square', 400, '', '', 'decision', 'move', '', '{\"uid\":\"937c7664-455e-11e9-ae3f-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"show\",\"name\":\"\",\"membersFieldUID\":\"\",\"ignoreEmptyEmployeeMember\":false,\"ignoreEmptyAccountMember\":false,\"undecidedFieldUID\":\"\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"\",\"reportFieldUID\":\"\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"\",\"finishRouteUID\":\"\",\"refuseRouteUID\":\"\",\"atRefusal\":\"\",\"authorNotification\":\"\",\"sendEmail\":false,\"sendTg\":false,\"sendWp\":false,\"variants\":null,\"showComment\":false,\"showFileUpload\":false,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"\"}', 'doc', 0, 'Адресат может закрыть документ. Закрытие также возможно из карточки поручения, если она была создана и в ней была установлена соответствующая опция при ее создании', 20),
('93aeba90-4ad0-11e9-9061-0800277cb2f3', 'f19485a8-4a40-11e9-9061-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"c6089a2d-6f35-489f-9a6d-76d423f2fdd0\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'pencil', 400, '', '', 'edit', 'move', '', '{\"uid\":\"93aeba90-4ad0-11e9-9061-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":true,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для изменения документа', 10),
('93c1d2ac-aa1d-4a61-9b95-2fbcb82058da', '37b6cb57-0f92-4886-bec6-9d8e9dd88c6b', 'btn', '[]', '', 'file', 500, '', '', 'creation', 'move', '', '{\"uid\":\"93c1d2ac-aa1d-4a61-9b95-2fbcb82058da\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"on\"}', 'doc', 0, 'Кнопка для создания нового приказа по основной деятельности', 10),
('950250a4-86ac-4d12-a31a-e0cafeb9ee55', '58379580-e89e-4593-afb4-d189067a32b0', 'btn', '[]', '', 'times', 700, '', '', 'remove', 'move', '', '{\"uid\":\"950250a4-86ac-4d12-a31a-e0cafeb9ee55\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для удаления документов', 40),
('959f9a43-ee04-11e8-966c-485ab6e1c06f', '17e44850-ee04-11e8-966c-485ab6e1c06f', 'btn', '[]', '', 'pencil', 600, '', '', 'edit', 'move', '', '{\"uid\":\"959f9a43-ee04-11e8-966c-485ab6e1c06f\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":false,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для изменения документа', 10),
('95d015ab-70b9-4a6e-9dcd-04bbb4a2cd5b', 'fb56604d-f92a-11e8-a2b8-9a384dd95a35', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"a89778e3-c667-4d59-a987-4c0a374dd5aa\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'times', 0, '', '', 'remove', 'move', '', '{\"uid\":\"95d015ab-70b9-4a6e-9dcd-04bbb4a2cd5b\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 1000),
('96666b2c-deb1-11e9-a3b4-c0143dc7d3a5', 'fbeb3844-5060-11e9-9061-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"a958c499-ceef-4a77-92bd-fef8b52b1d97\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'trash', 700, '', '', 'record', 'move', '', '{\"uid\":\"96666b2c-deb1-11e9-a3b4-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"a958c499-ceef-4a77-92bd-fef8b52b1d97\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}}', 'doc', 0, 'Кнопка для удаления документа в корзину', 2000),
('97481679-9b61-453f-8063-a7fc5de0a50d', 'abf06aa6-5062-11e9-9061-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"a958c499-ceef-4a77-92bd-fef8b52b1d97\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'plus', 600, '', '', 'creation', 'move', '', '{\"uid\":\"97481679-9b61-453f-8063-a7fc5de0a50d\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"227b29a0-a1f4-43e0-8e69-3f4a2c6ba162\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"off\"}', 'doc', 0, 'Кнопка для создания внутреннего согласования', 15),
('9879ef39-7254-11ea-9a4e-c0143dc7d3a5', '328d1524-7240-11ea-9a4e-c0143dc7d3a5', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"0883d451-5214-49d2-882b-9a2228a71b96\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'send', 400, '', '', '', 'move', '0c3fca8f-7256-11ea-9a4e-c0143dc7d3a5', '', 'doc', 0, 'Кнопка для отправки документа по маршруту', 40),
('98925300-2c2c-4baf-b832-8afb3100d127', '000c15ea-59c5-11e9-aba6-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"f415fa85-840b-4439-bb41-318ed82e76ad\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'user-edit', 0, '', '', 'decision', 'move', '', '{\"uid\":\"98925300-2c2c-4baf-b832-8afb3100d127\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"show\",\"name\":\"\",\"membersFieldUID\":\"\",\"ignoreEmptyEmployeeMember\":false,\"ignoreEmptyAccountMember\":false,\"undecidedFieldUID\":\"\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"\",\"reportFieldUID\":\"\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"\",\"finishRouteUID\":\"\",\"refuseRouteUID\":\"\",\"atRefusal\":\"\",\"authorNotification\":\"\",\"sendEmail\":false,\"sendTg\":false,\"sendWp\":false,\"variants\":null,\"showComment\":false,\"showFileUpload\":false,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"\"}', 'doc', 0, 'Кнопка для подписания. При необходимости здесь можно подключить ЭЦП', 10),
('992476c8-daf4-482a-80ca-e500464e3663', 'e0056630-a7d4-4525-afba-205948d4520d', 'sep', '[]', '', '', 0, '', '', '', 'move', '', '', 'doc', 0, '', 60),
('992eb23b-2c12-4c91-9b27-0fa33dbe3008', 'a76abe81-d12d-4864-9e42-1b68eab0050b', 'btn', '[]', '', 'file', 500, '', '', 'creation', 'move', '', '{\"uid\":\"992eb23b-2c12-4c91-9b27-0fa33dbe3008\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"9e586eaf-cdbf-42c7-9346-eafa5220066d\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"off\"}', 'doc', 0, 'Кнопка для создания нового проекта', 1),
('995e53a0-5536-11ea-b264-525400d1dee3', '535f68a0-5536-11ea-b264-525400d1dee3', 'btn', '[]', '', 'user-plus', 600, '', '', 'creation', 'move', '0', '{\"uid\":\"995e53a0-5536-11ea-b264-525400d1dee3\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"b63e93f9-5532-11ea-b264-525400d1dee3\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"\"}', 'doc', 0, 'Кнопка для создания нового сотрудника корреспондента', 10),
('9994518c-9866-4f03-b9de-9d19be2abfa1', 'a99686e7-34e3-11e9-b081-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"da69e550-0299-40cd-a682-38f51804d5de\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'times', 400, '', '', 'remove', 'move', '', '{\"uid\":\"9994518c-9866-4f03-b9de-9d19be2abfa1\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 1000),
('9a26415b-8219-4e45-adab-a79112aed789', '328d1524-7240-11ea-9a4e-c0143dc7d3a5', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"0883d451-5214-49d2-882b-9a2228a71b96\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'heart', 0, '', '', 'record', 'move', '', '{\"uid\":\"9a26415b-8219-4e45-adab-a79112aed789\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"0883d451-5214-49d2-882b-9a2228a71b96\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 999),
('9b5d862f-e67d-11e9-97b7-c0143dc7d3a5', 'c7de66cb-3b2b-11e9-9bf0-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"769984ad-c1b3-49cc-8fb9-98574abe4857\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', 'df783844-e67d-11e9-97b7-c0143dc7d3a5', 'clock', 0, '', '', 'dialog', 'move', '', '{\"uid\":\"9b5d862f-e67d-11e9-97b7-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"История документа\"},\"mode\":\"view\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для отображения истории документа. Кнопка доступна любому сотруднику, имеющему доступ к документу', 10),
('9c4ce063-0733-45f0-8f2e-43f25d6535cf', 'cdc266ac-5203-11e9-b1fa-7c2a31f58480', 'btn', '[]', '', 'trash', 500, '', '', 'record', 'move', '', '{\"uid\":\"9c4ce063-0733-45f0-8f2e-43f25d6535cf\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"a05e16dc-f00b-4f5c-bfb1-77c61b5cb886\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}}', 'doc', 0, 'Кнопка для удаления документов в корзину', 20),
('9c4d9feb-b1ee-4831-b61f-e3c68c762a61', '4ef616ac-75ca-4d9f-8b45-47025aef6065', 'btn', '[]', '', 'times', 500, '', '', 'remove', 'move', '', '{\"uid\":\"9c4d9feb-b1ee-4831-b61f-e3c68c762a61\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 10),
('9d516b97-4df4-4278-99e0-6e237c18572e', '345066ca-1da1-427c-9594-3d5d76381f5c', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"f86f5427-ac49-4c00-8146-9da12aa0b8cc\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'user-edit', 0, '', '', 'decision', 'move', '', '{\"uid\":\"9d516b97-4df4-4278-99e0-6e237c18572e\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"show\",\"name\":\"\",\"membersFieldUID\":\"\",\"ignoreEmptyEmployeeMember\":false,\"ignoreEmptyAccountMember\":false,\"undecidedFieldUID\":\"\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"\",\"reportFieldUID\":\"\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"\",\"finishRouteUID\":\"\",\"refuseRouteUID\":\"\",\"atRefusal\":\"\",\"authorNotification\":\"\",\"sendEmail\":false,\"sendTg\":false,\"sendWp\":false,\"variants\":null,\"showComment\":false,\"showFileUpload\":false,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"\"}', 'doc', 0, 'Кнопка для подписания. При необходимости здесь можно подключить ЭЦП', 20),
('9eef7a13-ca32-4661-ab4c-55537ebca78d', '45d2b39b-4701-4587-9cde-75df55e1f667', 'btn', '[]', '', 'times', 400, '', '', '', 'move', '79810e91-4fe8-4760-9956-1258953e6a61', '', 'doc', 0, 'Кнопка для удаления документа', 2000),
('9f80515e-0a4a-4810-9b20-759fcc0be99a', '64a67935-e66f-11e9-86fd-c0143dc7d3a5', 'sep', '[]', '', '', 0, '', '', '', 'move', '', '', 'doc', 0, '', 30),
('9f8a2e51-bac5-4a17-9c0c-33f0d666c651', '87d5a22f-5dc4-457a-9cc3-d32f9acc167d', 'sep', '[]', '', '', 0, '', '', '', 'move', '', '', 'doc', 0, '', 60),
('a00e66b4-5cd4-449d-9d11-74abb1b17f5b', 'a99686e7-34e3-11e9-b081-0800277cb2f3', 'sep', '[]', '', '', 0, '', '', '', 'move', '', '', 'doc', 0, '', 60),
('a0b55a5f-587c-497d-8859-634675cfdeb8', '191a3c74-af41-408b-a762-b8ba3ff15ada', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"b5c085df-028b-4f3e-886d-ca1a06d14daf\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'times', 0, '', '', 'remove', 'move', '', '{\"uid\":\"a0b55a5f-587c-497d-8859-634675cfdeb8\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 1000),
('a167ab35-5b18-4c4d-af60-f6d88eb8f073', 'aaee7994-bca1-4483-8dcd-1421d1a56a7e', 'btn', '[]', '', 'file', 500, '', '', 'creation', 'move', '', '{\"uid\":\"a167ab35-5b18-4c4d-af60-f6d88eb8f073\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"8305bc14-c0c9-4da8-9a9a-c7400ac1ce5d\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"off\"}', 'doc', 0, '', 10),
('a196209f-9901-4538-ae4a-2a4acd4109bc', '328d1524-7240-11ea-9a4e-c0143dc7d3a5', 'sep', '[]', '', '', 0, '', '', '', 'move', '', '', 'doc', 0, '', 50),
('a260f9be-dc6f-4528-b052-6c9a329d892c', 'c13d4f5a-3cb9-491d-9ee7-243bf8075383', 'btn', '[]', '', 'pencil', 0, '', '', 'edit', 'move', '6f1d1769-ce79-4d47-b6a7-6059fa6f1600', '{\"uid\":\"a260f9be-dc6f-4528-b052-6c9a329d892c\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":true,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для изменения документа', 30),
('a2b3291f-82a2-43d8-990b-02ee0c8892a9', '82f28848-a2dd-4c52-a18d-5aa0807e713a', 'btn', '[]', '', 'file', 500, '', '', 'creation', 'move', '', '{\"uid\":\"a2b3291f-82a2-43d8-990b-02ee0c8892a9\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"7aa18705-a567-471f-a8c9-ad4514852cdc\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"on\"}', 'doc', 0, 'Кнопка для создания нового протокола', 10),
('a2ef3d30-91d1-4943-acc3-1a748757f44b', '58339d82-2dd7-4d92-8253-9a1bd84c9dfb', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"f3b8b302-bfa1-440e-94b3-111efc3b3b14\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'times', 0, '', '', 'remove', 'move', '', '{\"uid\":\"a2ef3d30-91d1-4943-acc3-1a748757f44b\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 1000),
('a34f8806-8de8-4dcb-9999-63c0d490586f', '5fa8bd6b-1df9-11e8-a7fb-201a06f86b88', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"007ac7e2-a964-43b5-a5e0-7dfcd6981e22\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'heart', 0, '', '', 'record', 'move', '', '{\"uid\":\"a34f8806-8de8-4dcb-9999-63c0d490586f\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"007ac7e2-a964-43b5-a5e0-7dfcd6981e22\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 999),
('a3ddec08-4de1-4ca3-9533-cb698122ebcb', '030738e5-675e-49d9-9f85-f2e143b765ef', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"f86f5427-ac49-4c00-8146-9da12aa0b8cc\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'pencil', 500, '', '', '', 'move', 'd0d43d41-4726-4973-ae7c-f3c2891764ff', '', 'doc', 0, 'Кнопка для изменения документа', 10),
('a3f01051-18d8-4b18-8d4d-29dc5ed0c7dc', '06341641-ed6c-11e8-966c-485ab6e1c06f', 'sep', '[]', '', '', 0, '', '', '', 'move', '', '', 'doc', 0, '', 50),
('a4c5425f-59cd-11e9-aba6-0800277cb2f3', '626ef866-59cc-11e9-aba6-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"f415fa85-840b-4439-bb41-318ed82e76ad\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'money-bill', 400, '', '', 'dialog', 'move', 'abc7a2aa-59d5-11e9-aba6-0800277cb2f3', '{\"uid\":\"a4c5425f-59cd-11e9-aba6-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"Полученная предоплата\"},\"mode\":\"form\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для подтверждения оплаты', 10),
('a58d4d20-6bfe-4440-b23b-cac0615143f1', 'c9e4b87d-219b-47f0-9065-0b05555ee024', 'sep', '[]', '', '', 0, '', '', '', 'move', '', '', 'doc', 0, '', 40),
('a6435bcc-5464-11e9-b1fa-7c2a31f58480', '664b53ab-5463-11e9-b1fa-7c2a31f58480', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"3553ede3-5c86-48c0-b533-f6bee2db3c0c\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'user-plus', 400, '', '', 'dialog', 'move', '6c9d9916-5463-11e9-b1fa-7c2a31f58480', '{\"uid\":\"a6435bcc-5464-11e9-b1fa-7c2a31f58480\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"Определение исполнителя\"},\"mode\":\"form\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для определения исполнителя распределителем, выбор записывается в поле Исполнитель', 10),
('a6cdebad-4f0f-4bf6-8e1e-8fc918856078', '3218079a-5206-11e9-b1fa-7c2a31f58480', 'sep', '[]', '', '', 0, '', '', '', 'move', '', '', 'doc', 0, '', 30),
('a7f200d5-6c02-48ef-8b9f-fa3f1fa34172', '2e0bc740-7553-40cf-b131-9bce2a7d6bd0', 'btn', '[]', '', 'times', 500, '', '', 'remove', 'move', '', '{\"uid\":\"a7f200d5-6c02-48ef-8b9f-fa3f1fa34172\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для удаления документов в корзину', 20),
('a8027492-5074-11e9-9061-0800277cb2f3', '8fd0755f-5064-11e9-9061-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"a958c499-ceef-4a77-92bd-fef8b52b1d97\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'check-square', 400, '', '', 'dialog', 'move', '531675d4-5073-11e9-9061-0800277cb2f3', '{\"uid\":\"a8027492-5074-11e9-9061-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"Отправить исходящий документ адресату\"},\"mode\":\"form\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для фиксации факта отправки документа', 10),
('a8083e82-5a3f-4a24-93af-15b93c06316e', '1a7a9623-dcfa-48ac-be89-ecebff0bb028', 'btn', '[]', '', 'code', 600, '', '', 'dialog', 'exec', '8a00742c-4316-40b4-9c8d-772a168a7558', '{\"uid\":\"a8083e82-5a3f-4a24-93af-15b93c06316e\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"Код\"},\"mode\":\"form\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для ввода кода', 10),
('a8281e5b-878e-421e-b6fd-aa7577411a60', '0f0304d8-e029-4511-a130-9baef27fecca', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"fbd0cf9f-a18e-4abf-af55-9c4dae7cf1a7\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'user-edit', 0, '', '', 'decision', 'move', '', '{\"uid\":\"a8281e5b-878e-421e-b6fd-aa7577411a60\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"show\",\"name\":\"\",\"membersFieldUID\":\"\",\"ignoreEmptyEmployeeMember\":false,\"ignoreEmptyAccountMember\":false,\"undecidedFieldUID\":\"\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"\",\"reportFieldUID\":\"\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"\",\"finishRouteUID\":\"\",\"refuseRouteUID\":\"\",\"atRefusal\":\"\",\"authorNotification\":\"\",\"sendEmail\":false,\"sendTg\":false,\"sendWp\":false,\"variants\":null,\"showComment\":false,\"showFileUpload\":false,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"\"}', 'doc', 0, 'Кнопка для подписания. При необходимости здесь можно подключить ЭЦП', 10),
('a8bd6aca-ee04-11e8-966c-485ab6e1c06f', '17e44850-ee04-11e8-966c-485ab6e1c06f', 'btn', '[]', '', 'send', 600, '', '', 'move', 'move', '9d11e604-ee04-11e8-966c-485ab6e1c06f', '{\"uid\":\"a8bd6aca-ee04-11e8-966c-485ab6e1c06f\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"dbb8661b-ee04-11e8-966c-485ab6e1c06f\",\"targetType\":\"route\",\"targetUID\":\"494698f3-ed75-11e8-966c-485ab6e1c06f\",\"multithreading\":\"on\"}', 'doc', 0, 'Кнопка для начала тестирования', 50),
('a921a14d-82dc-4d72-aedf-1f31d78b2290', '5ea67c93-1df9-11e8-a7fb-201a06f86b88', 'sep', '[]', '', '', 0, '', '', '', 'move', '', '', 'doc', 0, '', 30),
('a9b45480-4cea-4ffd-8cd1-3b6a3bbab869', '1cf318d9-9eba-4e88-84ce-a5e92ae1f762', 'btn', '[]', '', 'heart', 500, '', '', 'record', 'move', '', '{\"uid\":\"a9b45480-4cea-4ffd-8cd1-3b6a3bbab869\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"5cd95e80-c248-4e67-acae-884103e9c8d2\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 20),
('a9c6a8d5-0bfb-4f3a-9165-e4d9a3b755ce', '5b29f83e-a892-41c2-8052-dceb5975577b', 'btn', '[]', '', 'heart', 500, '', '', 'record', 'move', '', '{\"uid\":\"a9c6a8d5-0bfb-4f3a-9165-e4d9a3b755ce\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"fbd0cf9f-a18e-4abf-af55-9c4dae7cf1a7\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 20),
('a9edba27-5517-11e9-a986-0800277cb2f3', '10dbe761-5517-11e9-a986-0800277cb2f3', 'btn', '[]', '', 'file', 500, '', '', 'creation', 'move', '0', '{\"uid\":\"a9edba27-5517-11e9-a986-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"1f1afc57-5207-11e9-b1fa-7c2a31f58480\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"\"}', 'doc', 0, 'Кнопка для создания новой заявки', 10),
('aaf93460-9f24-473a-9204-95c0c41ce75a', 'd78df0dd-5202-11e9-b1fa-7c2a31f58480', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"a05e16dc-f00b-4f5c-bfb1-77c61b5cb886\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'times', 0, '', '', 'remove', 'move', '', '{\"uid\":\"aaf93460-9f24-473a-9204-95c0c41ce75a\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 1000),
('abd49038-8887-11ea-8819-c0143dc7d3a5', '42bbee9e-8887-11ea-8819-c0143dc7d3a5', 'btn', '[]', '', 'file', 500, '', '', 'creation', 'move', '0', '{\"uid\":\"abd49038-8887-11ea-8819-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"5b236ec8-860c-11ea-8819-c0143dc7d3a5\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"\"}', 'doc', 0, 'Кнопка для создания новой записки', 10),
('abd9f857-7afb-4b3d-b7ac-6dfcc13b1416', '0e2b302e-1132-4b90-a0a3-0f334e59f18e', 'btn', '[]', '', 'pencil', 0, '', '', 'edit', 'move', '', '{\"uid\":\"abd9f857-7afb-4b3d-b7ac-6dfcc13b1416\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":false,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, '', 10),
('ac62f122-4559-11e9-ae3f-0800277cb2f3', '4b3aa5b3-4496-11e9-b5c0-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"769984ad-c1b3-49cc-8fb9-98574abe4857\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'thumbs-down', 600, '', '', 'dialog', 'move', 'a7c12185-3b2b-11e9-9bf0-0800277cb2f3', '{\"uid\":\"ac62f122-4559-11e9-ae3f-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"Возврат на доработку\"},\"mode\":\"form\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для возвращения документ на тчк. Подготовка к исполнению', 20),
('ac790695-dab5-11e9-9a13-c0143dc7d3a5', 'a99686e7-34e3-11e9-b081-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"da69e550-0299-40cd-a682-38f51804d5de\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', 'ba5e1504-ab58-4f4d-acdf-acedfbe5afe8', 'file-pdf', 0, '', '', 'exportf', 'move', '', '{\"uid\":\"ac790695-dab5-11e9-9a13-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"fileType\":\"pdf\",\"docxType\":\"file\",\"resultField\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"merge\":false,\"resultFileName\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"templateFile\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"xlsxRows\":null,\"pdfTemplate\":\"\\u003cdiv class=\\\"p-m-2\\\"\\u003e\\n\\u003cdiv class=\\\"m-2\\\"\\u003e\\n\\u003ch3\\u003eВнутренний документ № {{17824753-46ea-11e9-9061-0800277cb2f3}} от {{50a189e2-463c-11e9-9061-0800277cb2f3}}\\u003c/h3\\u003e\\n\\u003ch2\\u003e{{77e6d186-fd1e-11e8-97bb-2ebd2a987eaf}}\\u003c/h2\\u003e\\n\\u003c/div\\u003e\\n\\u003cdiv class=\\\"m-2\\\"\\u003e\\n\\u003cdiv\\u003e\\n\\u003cdiv class=\\\"m-2\\\" data-type=\\\"blocks\\\" data-id=\\\"g95ur03k6brxaaw1\\\"\\u003e\\n\\u003cdiv style=\\\"border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eАвтор:\\u0026nbsp;\\u003c/strong\\u003e{{19750512-1900-1717-94ea-000000000003}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eПодписант: \\u003c/strong\\u003e{{121b2fd6-fd22-11e8-97bb-2ebd2a987eaf}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eАдресат: \\u003c/strong\\u003e{{c4b3cd3d-fd1e-11e8-97bb-2ebd2a987eaf}}\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003cdiv\\u003e\\n\\u003cdiv class=\\\"m-2\\\" data-type=\\\"blocks\\\" data-id=\\\"g95ur03k6brxaaw1\\\"\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eРезультаты подписания: \\u003c/strong\\u003e{{38b43cee-3a62-11e9-9bf0-0800277cb2f3}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eРезультаты рассмотрения: \\u003c/strong\\u003e{{45ead277-3a78-11e9-9bf0-0800277cb2f3}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eСостояние: \\u003c/strong\\u003e{{19750512-1900-1717-94ea-000000000012}}\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003cdiv class=\\\"m-2\\\"\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; padding: 1.5rem; border: 1px solid #ddd;\\\"\\u003e{{8dd3b14d-fd1e-11e8-97bb-2ebd2a987eaf}}\\n\\u003cdiv\\u003e{{a24a06bb-fd1e-11e8-97bb-2ebd2a987eaf}}\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\",\"orientation\":\"Portrait\",\"sourceDocumentFieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"csvColumns\":null,\"txtContent\":null,\"txtFileExt\":\"\"}', 'doc', 0, 'Кнопка для экспорта документа в pfd-файл', 30);
INSERT INTO `button` (`uid`, `parent_uid`, `type`, `filters`, `button_group_uid`, `picture`, `hide_button_name`, `color`, `background`, `action`, `after_exec`, `action_move_route_uid`, `action_params`, `show_after_execute`, `draft`, `description`, `sort`) VALUES
('ac9b3385-b65f-4d4a-a0e3-f58243f1213e', '0c3fca8f-7256-11ea-9a4e-c0143dc7d3a5', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"0883d451-5214-49d2-882b-9a2228a71b96\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'comment', 0, '', '', 'decision', 'move', '', '{\"uid\":\"ac9b3385-b65f-4d4a-a0e3-f58243f1213e\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"show\",\"name\":\"\",\"membersFieldUID\":\"\",\"ignoreEmptyEmployeeMember\":false,\"ignoreEmptyAccountMember\":false,\"undecidedFieldUID\":\"\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"\",\"reportFieldUID\":\"\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"\",\"finishRouteUID\":\"\",\"refuseRouteUID\":\"\",\"atRefusal\":\"\",\"authorNotification\":\"\",\"sendEmail\":false,\"sendTg\":false,\"sendWp\":false,\"variants\":null,\"showComment\":false,\"showFileUpload\":false,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"\"}', 'doc', 0, 'Кнопка для согласования', 10),
('acda7157-7922-4f5d-805f-2cdc82e215d9', 'd5719915-37a8-4883-9c0c-775810954594', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"41b39b7b-4659-406d-842e-2ba0994c747f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'times', 0, '', '', 'remove', 'move', '', '{\"uid\":\"acda7157-7922-4f5d-805f-2cdc82e215d9\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 1000),
('ae547d7b-4e8c-43a1-a525-02c9ae2d8b1b', '2aec7015-e3dd-42bc-b296-692ea91aacd0', 'sep', '[]', '', '', 0, '', '', '', 'move', '', '', 'doc', 0, '', 30),
('ae85b3de-ed6d-11e8-966c-485ab6e1c06f', '06341641-ed6c-11e8-966c-485ab6e1c06f', 'btn', '[]', '', 'calendar-plus', 600, '', '', 'creation', 'move', '', '{\"uid\":\"ae85b3de-ed6d-11e8-966c-485ab6e1c06f\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"a56aa3ff-ed6b-11e8-966c-485ab6e1c06f\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[{\"targetFieldUID\":\"bee36c7a-ed6b-11e8-966c-485ab6e1c06f\",\"source\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"183dea32-ed6d-11e8-966c-485ab6e1c06f\",\"methodName\":\"append_doc\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"on\",\"closeModal\":\"on\",\"treeException\":\"off\",\"multithreading\":\"\"}', 'doc', 0, 'Кнопка для добавления нового ответа', 20),
('af98613f-8539-417e-ad5f-758ad37fb37c', 'a46ab9ca-a379-4d99-b164-e759a1e0fded', 'btn', '[]', '', 'heart', 500, '', '', 'record', 'move', '', '{\"uid\":\"af98613f-8539-417e-ad5f-758ad37fb37c\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"8e4b1a7d-f805-4d30-a294-322c407a14e2\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 20),
('b038070d-35a4-11e9-b5ab-0800277cb2f3', 'a99686e7-34e3-11e9-b081-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"da69e550-0299-40cd-a682-38f51804d5de\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'send', 500, '', '', '', 'move', '7bc0ab95-35b1-11e9-b5ab-0800277cb2f3', '', 'doc', 0, 'Кнопка для отправки документа по маршруту', 10),
('b03f0ad2-96cd-4afa-9015-d22f4b5f834c', '191a3c74-af41-408b-a762-b8ba3ff15ada', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"b5c085df-028b-4f3e-886d-ca1a06d14daf\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'heart', 0, '', '', 'record', 'move', '', '{\"uid\":\"b03f0ad2-96cd-4afa-9015-d22f4b5f834c\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"b5c085df-028b-4f3e-886d-ca1a06d14daf\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 999),
('b06331ee-40d0-4817-ad96-fc269596dad7', 'dab4b4f9-ed6b-11e8-966c-485ab6e1c06f', 'btn', '[]', '', 'clock', 700, '', '', 'dialog', 'move', '', '{\"uid\":\"b06331ee-40d0-4817-ad96-fc269596dad7\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"История документа\"},\"mode\":\"view\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для отображения истории документа. Кнопка доступна любому сотруднику, имеющему доступ к документу', 50),
('b0980820-c7c1-11e9-a125-7c2a31f58480', '5fa8bd6b-1df9-11e8-a7fb-201a06f86b88', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"007ac7e2-a964-43b5-a5e0-7dfcd6981e22\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'clock', 700, '', '', 'dialog', 'move', '', '{\"uid\":\"b0980820-c7c1-11e9-a125-7c2a31f58480\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"История документа\"},\"mode\":\"view\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для отображения истории документа. Кнопка доступна любому сотруднику, имеющему доступ к документу', 40),
('b0a8af4a-ed6c-11e8-966c-485ab6e1c06f', 'dab4b4f9-ed6b-11e8-966c-485ab6e1c06f', 'btn', '[]', '', 'pencil', 600, '', '', 'edit', 'move', 'dab4b4f9-ed6b-11e8-966c-485ab6e1c06f', '{\"uid\":\"b0a8af4a-ed6c-11e8-966c-485ab6e1c06f\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":true,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для изменения документа', 10),
('b0bff319-4ae5-11e9-9061-0800277cb2f3', 'f19485a8-4a40-11e9-9061-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"c6089a2d-6f35-489f-9a6d-76d423f2fdd0\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'clock', 700, '', '', 'dialog', 'move', '', '{\"uid\":\"b0bff319-4ae5-11e9-9061-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"История документа\"},\"mode\":\"view\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для отображения истории документа. Кнопка доступна любому сотруднику, имеющему доступ к документу', 70),
('b0f45b1a-7258-11ea-9a4e-c0143dc7d3a5', '0f2b01e0-7256-11ea-9a4e-c0143dc7d3a5', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"0883d451-5214-49d2-882b-9a2228a71b96\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'user-edit', 0, '', '', 'decision', 'move', '', '{\"uid\":\"b0f45b1a-7258-11ea-9a4e-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"show\",\"name\":\"\",\"membersFieldUID\":\"\",\"ignoreEmptyEmployeeMember\":false,\"ignoreEmptyAccountMember\":false,\"undecidedFieldUID\":\"\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"\",\"reportFieldUID\":\"\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"\",\"finishRouteUID\":\"\",\"refuseRouteUID\":\"\",\"atRefusal\":\"\",\"authorNotification\":\"\",\"sendEmail\":false,\"sendTg\":false,\"sendWp\":false,\"variants\":null,\"showComment\":false,\"showFileUpload\":false,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"\"}', 'doc', 0, 'Кнопка для подписания. При необходимости здесь можно подключить ЭЦП', 20),
('b153cc76-4f83-11e9-b1fa-7c2a31f58480', '5b98267d-4f83-11e9-b1fa-7c2a31f58480', 'btn', '[]', '', 'file', 500, '', '', 'creation', 'move', '0', '{\"uid\":\"b153cc76-4f83-11e9-b1fa-7c2a31f58480\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"7c05c9a0-3a63-11e9-9bf0-0800277cb2f3\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"\"}', 'doc', 0, 'Кнопка для создания нового поручения', 10),
('b16adb20-7fb8-473b-a138-3e1d3f155651', '87d5a22f-5dc4-457a-9cc3-d32f9acc167d', 'btn', '[]', '', 'pencil', 500, '', '', 'edit', 'move', '', '{\"uid\":\"b16adb20-7fb8-473b-a138-3e1d3f155651\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":false,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для изменения документа', 0),
('b1782c96-51fd-11e9-a986-0800277cb2f3', '7c0a390f-3a63-11e9-9bf0-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"769984ad-c1b3-49cc-8fb9-98574abe4857\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '69ccf028-e0db-11e9-a3b4-c0143dc7d3a5', 'refresh', 0, '', '', 'creation', 'move', '', '{\"uid\":\"b1782c96-51fd-11e9-a986-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"off\"}', 'doc', 0, 'Кнопка для создания внутреннего документ', 30),
('b1c05fbe-ed6e-11e8-966c-485ab6e1c06f', '8655bb6d-ed6e-11e8-966c-485ab6e1c06f', 'btn', '[]', '', 'check-square', 500, '', '', 'creation', 'move', '0', '{\"uid\":\"b1c05fbe-ed6e-11e8-966c-485ab6e1c06f\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"6acfc78c-ed6b-11e8-966c-485ab6e1c06f\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"\"}', 'doc', 0, 'Кнопка для создания нового теста', 10),
('b1f5e92f-4af5-11e9-9061-0800277cb2f3', '2220eb91-4a3a-11e9-9061-0800277cb2f3', 'btn', '[]', '', 'trash', 500, '', '', 'record', 'move', '', '{\"uid\":\"b1f5e92f-4af5-11e9-9061-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"c6089a2d-6f35-489f-9a6d-76d423f2fdd0\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}}', 'doc', 0, 'Кнопка для удаления документов в корзину', 20),
('b268b682-2238-47ed-8916-31071f0c28b9', '69f0abba-2c51-4ade-bc78-508e4adeaae4', 'btn', '[]', '', 'plus', 0, '', '', 'creation', 'move', '', '{\"uid\":\"b268b682-2238-47ed-8916-31071f0c28b9\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"90a33a8b-482c-4dd8-9ec8-a3314c673ac3\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[{\"targetFieldUID\":\"100b3fb0-9c1c-4674-9340-7e6e6db5ba49\",\"source\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"6a98f854-94c0-44ab-8226-c9394466eb95\",\"methodName\":\"gantt_append_doc\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"on\",\"closeModal\":\"on\",\"treeException\":\"off\",\"multithreading\":\"off\"}', 'doc', 0, 'Кнопка для добавления задачи', -1),
('b2704cb0-59d5-11e9-aba6-0800277cb2f3', 'abc7a2aa-59d5-11e9-aba6-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"f415fa85-840b-4439-bb41-318ed82e76ad\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'calendar-plus', 400, '', '', 'dialog', 'move', '000e6a5e-59c5-11e9-aba6-0800277cb2f3', '{\"uid\":\"b2704cb0-59d5-11e9-aba6-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"Определение даты исполнения договора\"},\"mode\":\"form\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Дата исполнения договора определяется исполнителем самостоятельно, исходя из даты подписания (предоплаты) и условий договора', 10),
('b29aea36-3fe1-11e9-b1fa-7c2a31f58480', '7c0a390f-3a63-11e9-9bf0-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"769984ad-c1b3-49cc-8fb9-98574abe4857\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '69ccf028-e0db-11e9-a3b4-c0143dc7d3a5', 'check-square', 0, '', '', 'decision', 'move', '', '{\"uid\":\"b29aea36-3fe1-11e9-b1fa-7c2a31f58480\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"show\",\"name\":\"\",\"membersFieldUID\":\"\",\"ignoreEmptyEmployeeMember\":false,\"ignoreEmptyAccountMember\":false,\"undecidedFieldUID\":\"\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"\",\"reportFieldUID\":\"\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"\",\"finishRouteUID\":\"\",\"refuseRouteUID\":\"\",\"atRefusal\":\"\",\"authorNotification\":\"\",\"sendEmail\":false,\"sendTg\":false,\"sendWp\":false,\"variants\":null,\"showComment\":false,\"showFileUpload\":false,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"\"}', 'doc', 0, 'Кнопка для закрытия поручения путем создания документа \"Отчет об исполнении\"', 10),
('b3bdf8b0-37e5-41d6-afb7-1b1570c8fe51', '128b7619-9598-490e-9bb7-50212e004898', 'btn', '[]', '', 'times', 0, '', '', 'remove', 'move', '', '{\"uid\":\"b3bdf8b0-37e5-41d6-afb7-1b1570c8fe51\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"927409c2-d420-4b73-b018-94a3bfd9f5c1\"}', 'doc', 0, 'Кнопка для удаления документа', 2000),
('b3beafc6-1016-40bb-b988-4d4564f3291a', 'c46c4491-7c49-4a1d-9143-de9b3e5d6a02', 'btn', '[]', '', 'heart', 500, '', '', 'record', 'move', '', '{\"uid\":\"b3beafc6-1016-40bb-b988-4d4564f3291a\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"a89778e3-c667-4d59-a987-4c0a374dd5aa\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 20),
('b464c062-13ae-46f4-b0f8-3a98e63259a2', '65813506-1a89-4d07-aaa2-ce783818d963', 'btn', '[]', '', '', 0, '', '', 'move', 'move', '', '{\"uid\":\"b464c062-13ae-46f4-b0f8-3a98e63259a2\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"5f1c4ffc-a566-43d7-8e54-bf067ad0dbc6\",\"multithreading\":\"on\"}', 'doc', 0, '', 10),
('b471c5dc-5623-4c2f-bf17-6747318437b1', '0008d1ba-59c5-11e9-aba6-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"f415fa85-840b-4439-bb41-318ed82e76ad\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '4718ad35-3553-4203-9978-f704eded9efa', 'file-pdf', 0, '', '', 'condition', 'move', '', '{\"uid\":\"b471c5dc-5623-4c2f-bf17-6747318437b1\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}],\"trueInnerActions\":[{\"uid\":\"b471c5dc-5623-4c2f-bf17-6747318437b1\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"b471c5dc-5623-4c2f-bf17-6747318437b1\",\"innerUID\":\"5bf2a277-2cd0-406b-9e6b-c3247fab08db\",\"backgroundRun\":\"off\",\"fileType\":\"pdf\",\"docxType\":\"file\",\"resultField\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"merge\":false,\"resultFileName\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"templateFile\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"xlsxRows\":null,\"pdfTemplate\":\"\\u003cdiv class=\\\"m-2\\\"\\u003e\\n\\u003ch3\\u003eДоговор № {{ffeeda98-59c4-11e9-aba6-0800277cb2f3}} от {{ffa13f4a-59c4-11e9-aba6-0800277cb2f3}}\\u003c/h3\\u003e\\n\\u003ch2\\u003e{{ffff3fc9-59c4-11e9-aba6-0800277cb2f3}}\\u003c/h2\\u003e\\n\\u003c/div\\u003e\\n\\u003cdiv class=\\\"m-2\\\"\\u003e\\n\\u003cdiv\\u003e\\n\\u003cdiv class=\\\"m-2\\\" data-type=\\\"blocks\\\" data-id=\\\"g95ur03k6brxaaw1\\\"\\u003e\\n\\u003cdiv style=\\\"border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eАвтор:\\u0026nbsp;\\u003c/strong\\u003e{{19750512-1900-1717-94ea-000000000003}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eКонтрагент: \\u003c/strong\\u003e{{00007eea-59c5-11e9-aba6-0800277cb2f3}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eПодписант: \\u003c/strong\\u003e{{ffa8744d-59c4-11e9-aba6-0800277cb2f3}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eОснование: \\u003c/strong\\u003e{{5dba8631-5acf-4c9c-b1a3-a62e9c5eb2d4}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eОтветственный: \\u003c/strong\\u003e{{dba4118c-59cb-11e9-aba6-0800277cb2f3}} / {{0520c4ce-59c6-11e9-aba6-0800277cb2f3}}\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003cdiv\\u003e\\n\\u003cdiv class=\\\"m-2\\\" data-type=\\\"blocks\\\" data-id=\\\"g95ur03k6brxaaw1\\\"\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eРезультаты подписания: \\u003c/strong\\u003e{{ffe87dda-59c4-11e9-aba6-0800277cb2f3}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eСогл. с контрагентом: \\u003c/strong\\u003e{{bd527a5d-5b59-11e9-af9d-0800277cb2f3}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eСостояние: \\u003c/strong\\u003e{{19750512-1900-1717-94ea-000000000012}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eCумма: \\u003c/strong\\u003e{{fc3afe5b-b36c-11e9-9420-525400d1dee3}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eПолучено: \\u003c/strong\\u003e{{Итоговая полученная сумма}}\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003cdiv class=\\\"m-2\\\"\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; padding: 1.5rem; border: 1px solid #ddd;\\\"\\u003e{{ff9e563b-59c4-11e9-aba6-0800277cb2f3}}\\n\\u003cdiv\\u003e{{ffa3ad8a-59c4-11e9-aba6-0800277cb2f3}}\\u003cbr /\\u003e{{71ea9329-2ea4-4f89-937d-f623c3d577a4}}\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\",\"orientation\":\"Portrait\",\"sourceDocumentFieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"csvColumns\":null,\"txtContent\":null,\"txtFileExt\":\"\"},\"name\":\"exportf\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[{\"uid\":\"b471c5dc-5623-4c2f-bf17-6747318437b1\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"b471c5dc-5623-4c2f-bf17-6747318437b1\",\"innerUID\":\"c8897322-eb0b-4c14-8c79-dba937a02003\",\"backgroundRun\":\"off\",\"fileType\":\"pdf\",\"docxType\":\"file\",\"resultField\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"merge\":false,\"resultFileName\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"templateFile\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"xlsxRows\":null,\"pdfTemplate\":\"\\u003cdiv class=\\\"m-2\\\"\\u003e\\n\\u003ch3\\u003eРеализация №{{ffeeda98-59c4-11e9-aba6-0800277cb2f3}} от {{ffa13f4a-59c4-11e9-aba6-0800277cb2f3}}\\u003c/h3\\u003e\\n\\u003ch2\\u003e{{ffff3fc9-59c4-11e9-aba6-0800277cb2f3}}\\u003c/h2\\u003e\\n\\u003c/div\\u003e\\n\\u003cdiv class=\\\"m-2\\\"\\u003e\\n\\u003cdiv\\u003e\\n\\u003cdiv class=\\\"m-2\\\" data-type=\\\"blocks\\\" data-id=\\\"g95ur03k6brxaaw1\\\"\\u003e\\n\\u003cdiv style=\\\"border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eАвтор:\\u0026nbsp;\\u003c/strong\\u003e{{19750512-1900-1717-94ea-000000000003}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eКонтрагент: \\u003c/strong\\u003e{{00007eea-59c5-11e9-aba6-0800277cb2f3}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eПодписант: \\u003c/strong\\u003e{{ffa8744d-59c4-11e9-aba6-0800277cb2f3}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eОснование: \\u003c/strong\\u003e{{7bff3478-0c75-4763-aff9-0fbe50581985}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eОтветственный: \\u003c/strong\\u003e{{dba4118c-59cb-11e9-aba6-0800277cb2f3}} / {{0520c4ce-59c6-11e9-aba6-0800277cb2f3}}\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003cdiv\\u003e\\n\\u003cdiv class=\\\"m-2\\\" data-type=\\\"blocks\\\" data-id=\\\"g95ur03k6brxaaw1\\\"\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eРезультаты подписания: \\u003c/strong\\u003e{{ffe87dda-59c4-11e9-aba6-0800277cb2f3}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eСогл. с контрагентом: \\u003c/strong\\u003e{{bd527a5d-5b59-11e9-af9d-0800277cb2f3}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eСостояние: \\u003c/strong\\u003e{{19750512-1900-1717-94ea-000000000012}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eCумма: \\u003c/strong\\u003e{{fc3afe5b-b36c-11e9-9420-525400d1dee3}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eПолучено: \\u003c/strong\\u003e{{Итоговая полученная сумма}}\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003cdiv class=\\\"m-2\\\"\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; padding: 1.5rem; border: 1px solid #ddd;\\\"\\u003e{{ff9e563b-59c4-11e9-aba6-0800277cb2f3}}\\n\\u003cdiv\\u003e{{ffa3ad8a-59c4-11e9-aba6-0800277cb2f3}}\\u003cbr /\\u003e{{71ea9329-2ea4-4f89-937d-f623c3d577a4}}\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\",\"orientation\":\"Portrait\",\"sourceDocumentFieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"csvColumns\":null,\"txtContent\":null,\"txtFileExt\":\"\"},\"name\":\"exportf\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 'doc', 0, 'Кнопка для экспорта документа в pfd-файл', 30),
('b582afaa-f8a2-4255-9dbf-3c914fa54b07', '030738e5-675e-49d9-9f85-f2e143b765ef', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"f86f5427-ac49-4c00-8146-9da12aa0b8cc\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'times', 0, '', '', 'remove', 'move', '', '{\"uid\":\"b582afaa-f8a2-4255-9dbf-3c914fa54b07\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 1000),
('b63ac247-e9ef-49d9-84d5-719b158a329d', '6bff5ef5-89cf-4c25-a116-9690580c2828', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"25b6f14d-4ffe-432f-98ff-ae1a293961c5\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'times', 0, '', '', 'remove', 'move', '', '{\"uid\":\"b63ac247-e9ef-49d9-84d5-719b158a329d\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 1000),
('b6c5b0a3-2c39-4aa7-b783-6cb8ac6a6ecb', '1a45e5a1-261a-11ea-af9b-c0143dc7d3a5', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"cb88441a-d1e1-44f6-a6f3-29cd6e178641\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'user-edit', 0, '', '', 'move', 'move', '', '{\"uid\":\"b6c5b0a3-2c39-4aa7-b783-6cb8ac6a6ecb\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"dc07954d-2247-11ea-af9b-c0143dc7d3a5\",\"multithreading\":\"on\"}', 'doc', 0, 'Кнопка для подтверждения перевода сотрудника', 10),
('b6daf47f-7c5c-4673-827e-99d725330d03', '5e74bb68-cdea-435f-9f2d-97da6eb4cc06', 'btn', '[]', '', 'heart', 500, '', '', 'record', 'move', '', '{\"uid\":\"b6daf47f-7c5c-4673-827e-99d725330d03\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"0883d451-5214-49d2-882b-9a2228a71b96\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 20),
('b6e23690-d608-11e9-a710-525400d1dee3', '5a6de980-d608-11e9-a710-525400d1dee3', 'btn', '[]', '', 'user-plus', 500, '', '', 'creation', 'move', '0', '{\"uid\":\"b6e23690-d608-11e9-a710-525400d1dee3\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"1e66f868-d605-11e9-a710-525400d1dee3\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"\"}', 'doc', 0, 'Кнопка для создания нового сотрудника', 10),
('b7455e8c-ff2b-4cae-b8fd-0f51d92d45d9', 'c578c089-8ba7-4b05-950d-3da36b02d01d', 'btn', '[]', '', 'file-o', 500, '', '', 'creation', 'move', '', '{\"uid\":\"b7455e8c-ff2b-4cae-b8fd-0f51d92d45d9\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"bcc1314f-5376-4735-8732-5778b8dff96e\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"on\"}', 'doc', 0, 'Кнопка для создания нового хранилища', 10),
('b75e7874-702a-11e9-842d-c0143dc7d3a5', '06341641-ed6c-11e8-966c-485ab6e1c06f', 'btn', '[]', '', 'times', 700, '', '', '', 'move', '4a4e0fa0-c35b-4ec8-9686-b13ad647b511', '', 'doc', 0, 'Кнопка для удаления вопроса', 40),
('b7a6a493-db55-48d1-9a64-04a615ac236b', 'ddafd1ed-6c5e-49ec-ba63-ea757602054b', 'btn', '[]', '', 'trash', 500, '', '', 'record', 'move', '', '{\"uid\":\"b7a6a493-db55-48d1-9a64-04a615ac236b\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"f3b8b302-bfa1-440e-94b3-111efc3b3b14\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}}', 'doc', 0, 'Кнопка для удаления документов в корзину', 20),
('b7fa8c30-81f7-4464-b233-9c25fb8edf61', '128b7619-9598-490e-9bb7-50212e004898', 'btn', '[]', '', 'pencil', 0, '', '', 'edit', 'move', '6f1d1769-ce79-4d47-b6a7-6059fa6f1600', '{\"uid\":\"b7fa8c30-81f7-4464-b233-9c25fb8edf61\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":true,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для изменения документа', 10),
('b877460d-e4ac-45a9-9aa3-d7312e699f0a', '0008d1ba-59c5-11e9-aba6-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"f415fa85-840b-4439-bb41-318ed82e76ad\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'heart', 0, '', '', 'record', 'move', '', '{\"uid\":\"b877460d-e4ac-45a9-9aa3-d7312e699f0a\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"f415fa85-840b-4439-bb41-318ed82e76ad\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 999),
('b8d2c7f1-5a21-4a75-8a21-22117e5b3ba2', '8e3bc435-0442-11ea-a747-c0143dc7d3a5', 'btn', '[]', '9cbb64f2-0cde-11ea-9351-c0143dc7d3a5', 'file', 0, '', '', 'creation', 'move', '', '{\"uid\":\"b8d2c7f1-5a21-4a75-8a21-22117e5b3ba2\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"on\"}', 'doc', 0, 'Кнопка для создания заявления', 30),
('b9855212-2e90-44fa-8072-79358985545a', '303059a7-3491-4b50-b278-bda473ffabad', 'btn', '[]', '', 'comment', 0, '', '', 'decision', 'move', '', '{\"uid\":\"b9855212-2e90-44fa-8072-79358985545a\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"show\",\"name\":\"\",\"membersFieldUID\":\"\",\"ignoreEmptyEmployeeMember\":false,\"ignoreEmptyAccountMember\":false,\"undecidedFieldUID\":\"\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"\",\"reportFieldUID\":\"\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"\",\"finishRouteUID\":\"\",\"refuseRouteUID\":\"\",\"atRefusal\":\"\",\"authorNotification\":\"\",\"sendEmail\":false,\"sendTg\":false,\"sendWp\":false,\"variants\":null,\"showComment\":false,\"showFileUpload\":false,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"\"}', 'doc', 0, 'Кнопка для согласования', 10),
('ba06b3c1-d5bb-4267-86b1-55ab385226bb', '9729db76-26f9-11ea-af9b-c0143dc7d3a5', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"cb88441a-d1e1-44f6-a6f3-29cd6e178641\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'user-edit', 0, '', '', '', 'move', 'e13b9435-2247-11ea-af9b-c0143dc7d3a5', '', 'doc', 0, 'Кнопка для подтверждения увольнения сотрудника', 10),
('ba1f7e81-4e43-41b7-91a4-02e966f8e3b7', '76fec10b-fe43-4aca-a935-0080964333ab', 'btn', '[]', '', 'file', 500, '', '', 'creation', 'move', '', '{\"uid\":\"ba1f7e81-4e43-41b7-91a4-02e966f8e3b7\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"e4ae59fa-5eb8-4267-8e30-d0ed37f3a073\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"on\"}', 'doc', 0, 'Кнопка для создания нового вида протокола', 10),
('ba74e23d-b19f-4123-997e-b92bac709806', 'c9e4b87d-219b-47f0-9065-0b05555ee024', 'btn', '[]', '', 'check-square', 0, '', '', 'dialog', 'move', 'd36a157d-2658-4e44-80c2-65884808040b', '{\"uid\":\"ba74e23d-b19f-4123-997e-b92bac709806\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"Запишите результат выполнения\"},\"mode\":\"form\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для закрытия документа', 10),
('bb8043e9-5f29-43b1-9ec0-48f0ea083b67', '021b0efb-c101-4879-b35a-d7cb64c4ed1b', 'btn', '[]', '', 'times', 500, '', '', 'remove', 'move', '', '{\"uid\":\"bb8043e9-5f29-43b1-9ec0-48f0ea083b67\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 10),
('bba38747-2c3d-4352-84d9-9c81c8bf754f', '21e1e241-c787-4a0d-a82e-14d8f9f50146', 'btn', '[]', '', 'times', 500, '', '', 'remove', 'move', '', '{\"uid\":\"bba38747-2c3d-4352-84d9-9c81c8bf754f\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 10),
('bc15c9a4-2249-11ea-af9b-c0143dc7d3a5', 'ce613eb0-2247-11ea-af9b-c0143dc7d3a5', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"cb88441a-d1e1-44f6-a6f3-29cd6e178641\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'user-edit', 0, '', '', 'decision', 'move', '4093c93b-aaef-11ea-b9cc-c0143dc7d3a5', '{\"uid\":\"bc15c9a4-2249-11ea-af9b-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"show\",\"name\":\"\",\"membersFieldUID\":\"\",\"ignoreEmptyEmployeeMember\":false,\"ignoreEmptyAccountMember\":false,\"undecidedFieldUID\":\"\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"\",\"reportFieldUID\":\"\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"\",\"finishRouteUID\":\"\",\"refuseRouteUID\":\"\",\"atRefusal\":\"\",\"authorNotification\":\"\",\"sendEmail\":false,\"sendTg\":false,\"sendWp\":false,\"variants\":null,\"showComment\":false,\"showFileUpload\":false,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"\"}', 'doc', 0, 'Кнопка для подписания. При необходимости здесь можно подключить ЭЦП', 10),
('bc2a74e1-4956-4070-84ae-ee91d1211033', '6bff5ef5-89cf-4c25-a116-9690580c2828', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"25b6f14d-4ffe-432f-98ff-ae1a293961c5\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '462399d6-60b3-4e99-a35f-e6534286257f', 'clock', 800, '', '', 'dialog', 'move', '', '{\"uid\":\"bc2a74e1-4956-4070-84ae-ee91d1211033\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"История документа\"},\"mode\":\"view\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для отображения истории документа. Кнопка доступна любому сотруднику, имеющему доступ к документу', 10),
('bc422797-9901-4b37-84e0-4d669708ab21', '5fa8b997-1df9-11e8-a7fb-201a06f86b88', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'times', 0, '', '', 'remove', 'move', '', '{\"uid\":\"bc422797-9901-4b37-84e0-4d669708ab21\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 1000),
('bc8eea92-e66f-11e9-86fd-c0143dc7d3a5', '64a67935-e66f-11e9-86fd-c0143dc7d3a5', 'btn', '[]', '', 'file', 500, '', '', 'creation', 'move', '0', '{\"uid\":\"bc8eea92-e66f-11e9-86fd-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"8c5e1c87-e65f-11e9-86fd-c0143dc7d3a5\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"\"}', 'doc', 0, 'Кнопка для создания нового банка', 10),
('bcf82509-38c7-4c23-8a57-9fd8dcb80418', '03ac3253-52b3-419d-be54-d77e75fac537', 'btn', '[]', '', 'times', 500, '', '', 'remove', 'move', '', '{\"uid\":\"bcf82509-38c7-4c23-8a57-9fd8dcb80418\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 10),
('bd1232d9-cbbe-4df2-9d3a-4b16ca54daf2', 'f150db4f-dd3b-457a-8f11-30690c33e2f0', 'btn', '[]', '', 'times', 500, '', '', 'remove', 'move', '', '{\"uid\":\"bd1232d9-cbbe-4df2-9d3a-4b16ca54daf2\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 10),
('be806496-04cf-4642-b7db-18b90d7dd707', '6b7362d1-c27e-4ce0-97ae-9dec09cf0c10', 'btn', '[]', '', 'heart', 500, '', '', 'record', 'move', '', '{\"uid\":\"be806496-04cf-4642-b7db-18b90d7dd707\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 20),
('bfeab3c1-a96a-4891-9a47-f6b7bb67044c', '0fee8bab-11e3-4cd4-b8c7-8f3501db43ac', 'btn', '[]', '', 'pencil', 400, '', '', 'edit', 'move', 'd942ae6d-f0e0-4cea-9be9-6f7c000b145d', '{\"uid\":\"bfeab3c1-a96a-4891-9a47-f6b7bb67044c\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":true,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для изменения параметров', 20);
INSERT INTO `button` (`uid`, `parent_uid`, `type`, `filters`, `button_group_uid`, `picture`, `hide_button_name`, `color`, `background`, `action`, `after_exec`, `action_move_route_uid`, `action_params`, `show_after_execute`, `draft`, `description`, `sort`) VALUES
('c033683f-b598-4cdc-a6e4-27b1b4735972', 'cdd9ee4a-12f2-42f7-81b6-29b78527b852', 'btn', '[]', '', 'play', 0, '', '', '', 'move', '2aec7015-e3dd-42bc-b296-692ea91aacd0', '', 'doc', 0, 'Кнопка для перемещения на основную точку', 10),
('c1e0fa1a-2487-47bf-b9d2-9a71501a2fa6', '6cede19f-6ebf-400d-afec-1216295c03d7', 'btn', '[]', '987a648b-8ada-471a-b63e-d2110ebea3d6', 'print', 0, '', '', 'print', 'move', '', '{\"uid\":\"c1e0fa1a-2487-47bf-b9d2-9a71501a2fa6\",\"innerUID\":\"\",\"backgroundRun\":\"\"}', 'doc', 0, 'Вывод документа на печать', 20),
('c1fe89fd-e24d-4d87-a76d-dd20839098d8', '58379580-e89e-4593-afb4-d189067a32b0', 'btn', '[]', '', 'minus', 700, '', '', 'creation', 'move', '', '{\"uid\":\"c1fe89fd-e24d-4d87-a76d-dd20839098d8\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"83471a7f-e9cf-4715-9cb2-e84d185f19c9\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[{\"targetFieldUID\":\"8dfd0772-3637-4127-8842-ab6e297d371f\",\"source\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2\"}}],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"on\"}', 'doc', 0, 'Кнопка для создания нового списания', 30),
('c34af8e3-ad64-45f9-8ec1-5912063d8df6', '000a29d4-59c5-11e9-aba6-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"f415fa85-840b-4439-bb41-318ed82e76ad\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'plus', 600, '', '', 'creation', 'move', '', '{\"uid\":\"c34af8e3-ad64-45f9-8ec1-5912063d8df6\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"227b29a0-a1f4-43e0-8e69-3f4a2c6ba162\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"off\"}', 'doc', 0, 'Кнопка для создания внутреннего согласования', 15),
('c38d5e13-546b-11e9-b1fa-7c2a31f58480', 'a42a9d95-546b-11e9-b1fa-7c2a31f58480', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"48683b70-9234-4c11-9560-8f50c2dd5920\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'clock', 400, '', '', 'dialog', 'move', '', '{\"uid\":\"c38d5e13-546b-11e9-b1fa-7c2a31f58480\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"История документа\"},\"mode\":\"view\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для отображения истории документа. Кнопка доступна любому сотруднику, имеющему доступ к документу', 30),
('c3de4de2-de2e-491d-aede-c77e5e361196', 'e0056630-a7d4-4525-afba-205948d4520d', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"fbd0cf9f-a18e-4abf-af55-9c4dae7cf1a7\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'pencil', 500, '', '', 'edit', 'move', '', '{\"uid\":\"c3de4de2-de2e-491d-aede-c77e5e361196\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":false,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для изменения документа', 0),
('c44e47eb-97e7-4cd7-812c-53d248e84feb', '6cede19f-6ebf-400d-afec-1216295c03d7', 'sep', '[]', '', '', 0, '', '', '', 'move', '', '', 'doc', 0, '', 60),
('c4869fcb-214c-4b48-bf72-e880b37b0a87', '005ecac7-5536-11ea-b264-525400d1dee3', 'sep', '[]', '', '', 0, '', '', '', 'move', '', '', 'doc', 0, '', 20),
('c4d16a1c-546a-11e9-b1fa-7c2a31f58480', 'b26bcae1-546a-11e9-b1fa-7c2a31f58480', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"30e40d33-1a7c-4d18-9b87-ebba154ac175\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'pencil', 600, '', '', 'edit', 'move', '', '{\"uid\":\"c4d16a1c-546a-11e9-b1fa-7c2a31f58480\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":false,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для изменения документа', 10),
('c4e8b2ad-ab4a-42e4-838f-40fb8c1e8137', 'ee992764-f610-4981-b801-0ece23cd5a05', 'sep', '[]', '', '', 0, '', '', '', 'move', '', '', 'doc', 0, '', 30),
('c52e8cda-d089-11e9-aadb-c0143dc7d3a5', '5fa8b997-1df9-11e8-a7fb-201a06f86b88', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'clock', 500, '', '', 'dialog', 'move', '', '{\"uid\":\"c52e8cda-d089-11e9-aadb-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"История документа\"},\"mode\":\"view\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для отображения истории документа. Кнопка доступна любому сотруднику, имеющему доступ к документу', 40),
('c5efbdf2-3d99-418c-876e-780261f250aa', 'ee992764-f610-4981-b801-0ece23cd5a05', 'btn', '[]', '', 'clock', 500, '', '', 'dialog', 'move', '', '{\"uid\":\"c5efbdf2-3d99-418c-876e-780261f250aa\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"История документа\"},\"mode\":\"view\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для отображения истории документа. Кнопка доступна любому сотруднику, имеющему доступ к документу', 40),
('c60ece71-0bee-4b2f-9956-23d47892ee77', '191a3c74-af41-408b-a762-b8ba3ff15ada', 'sep', '[]', '', '', 0, '', '', '', 'move', '', '', 'doc', 0, '', 30),
('c740a76f-8614-11ea-8819-c0143dc7d3a5', '439ec52f-860d-11ea-8819-c0143dc7d3a5', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"89446624-3189-4843-9518-7812bb9e17a3\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'send', 800, '', '', 'dialog', 'move', '38fd0ad9-886a-11ea-8819-c0143dc7d3a5', '{\"uid\":\"c740a76f-8614-11ea-8819-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"Выбор адресатов\"},\"mode\":\"form\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"80%\",\"height\":\"\"}', 'doc', 0, 'Кнопка для отправки документа по маршруту', 40),
('c74ab228-8618-11ea-8819-c0143dc7d3a5', '439ec52f-860d-11ea-8819-c0143dc7d3a5', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"89446624-3189-4843-9518-7812bb9e17a3\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'pencil', 800, '', '', 'edit', 'move', '', '{\"uid\":\"c74ab228-8618-11ea-8819-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":false,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для изменения документа', 20),
('c8ecb239-6c13-4368-9183-2a537bbb0df1', 'a42a9d95-546b-11e9-b1fa-7c2a31f58480', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"48683b70-9234-4c11-9560-8f50c2dd5920\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'heart', 0, '', '', 'record', 'move', '', '{\"uid\":\"c8ecb239-6c13-4368-9183-2a537bbb0df1\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"48683b70-9234-4c11-9560-8f50c2dd5920\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 999),
('c9215306-368c-4c55-9cfd-fad2cea53f7c', '87d5a22f-5dc4-457a-9cc3-d32f9acc167d', 'btn', '[]', '', 'clock', 0, '', '', 'dialog', 'move', '', '{\"uid\":\"c9215306-368c-4c55-9cfd-fad2cea53f7c\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"История документа\"},\"mode\":\"view\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для отображения истории документа. Кнопка доступна любому сотруднику, имеющему доступ к документу', 100),
('c934d08e-998b-4c26-bbdd-1c8f02fe70a8', '18526573-37a6-4403-a15f-33c403f36ad6', 'btn', '[]', '', 'file', 500, '', '', 'creation', 'move', '', '{\"uid\":\"c934d08e-998b-4c26-bbdd-1c8f02fe70a8\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"cab9ee90-7b55-4fc7-8b40-d6b0cc297182\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"on\"}', 'doc', 0, 'Кнопка для создания нового вида входящего', 10),
('c9c7a0bc-4eb7-415b-afc3-88477c2a6e3a', '8e3bc435-0442-11ea-a747-c0143dc7d3a5', 'btn', '[]', '9cbb64f2-0cde-11ea-9351-c0143dc7d3a5', 'file', 0, '', '', 'creation', 'move', '', '{\"uid\":\"c9c7a0bc-4eb7-415b-afc3-88477c2a6e3a\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"on\"}', 'doc', 0, 'Кнопка для создания договора', 60),
('cb16b95a-f816-4cd6-9807-60ff7eef37b3', '21d8006e-59c7-11e9-aba6-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"f415fa85-840b-4439-bb41-318ed82e76ad\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'comment', 400, '', '', 'decision', 'move', '', '{\"uid\":\"cb16b95a-f816-4cd6-9807-60ff7eef37b3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"show\",\"name\":\"\",\"membersFieldUID\":\"\",\"ignoreEmptyEmployeeMember\":false,\"ignoreEmptyAccountMember\":false,\"undecidedFieldUID\":\"\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"\",\"reportFieldUID\":\"\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"\",\"finishRouteUID\":\"\",\"refuseRouteUID\":\"\",\"atRefusal\":\"\",\"authorNotification\":\"\",\"sendEmail\":false,\"sendTg\":false,\"sendWp\":false,\"variants\":null,\"showComment\":false,\"showFileUpload\":false,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"\"}', 'doc', 0, 'Кнопка для согласования', 10),
('cb9bd3a9-f2d6-11e8-9544-7c2a31f58480', '5fa8b997-1df9-11e8-a7fb-201a06f86b88', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}},{\"concat\":\"and\",\"fieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c963b09f-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]', '', 'sort', 400, '', '', 'dialog', 'move', '', '{\"uid\":\"cb9bd3a9-f2d6-11e8-9544-7c2a31f58480\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"Установка замещающего сотрудника\"},\"mode\":\"form\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для выбора замещаемого ', 20),
('cbb6c04a-1a28-4b78-9863-c294609e4837', '45d2b39b-4701-4587-9cde-75df55e1f667', 'sep', '[]', '', '', 0, '', '', '', 'move', '', '', 'doc', 0, '', 30),
('ccfed59b-5c6a-4828-94d3-a6399a6d08d5', '76c04b18-7254-11ea-9a4e-c0143dc7d3a5', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"0883d451-5214-49d2-882b-9a2228a71b96\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'pencil', 0, '', '', 'edit', 'move', '76c04b18-7254-11ea-9a4e-c0143dc7d3a5', '{\"uid\":\"ccfed59b-5c6a-4828-94d3-a6399a6d08d5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":false,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для изменения документа', 10),
('ccff48f0-5d68-486f-8ac6-6e1c9fc7c7db', '32374405-6bdf-484e-b5fa-dc03bebaa8b0', 'btn', '[]', '', 'refresh', 400, '', '', 'move', 'move', '', '{\"uid\":\"ccff48f0-5d68-486f-8ac6-6e1c9fc7c7db\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"a0c871b0-b665-4481-a36f-c58d67d9982b\",\"multithreading\":\"on\"}', 'doc', 0, 'Кнопка для обновления отчета', 10),
('cdfd4c01-bebc-48d8-85c4-144998df0c37', '22e6593d-5463-11e9-b1fa-7c2a31f58480', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"3553ede3-5c86-48c0-b533-f6bee2db3c0c\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'times', 0, '', '', 'remove', 'move', '', '{\"uid\":\"cdfd4c01-bebc-48d8-85c4-144998df0c37\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 1000),
('ce4ce5db-37f9-4a58-9883-4afbedc8e392', 'f662f98b-2b0a-4913-a2f1-331657a36e98', 'btn', '[]', '', 'file', 500, '', '', 'creation', 'move', '', '{\"uid\":\"ce4ce5db-37f9-4a58-9883-4afbedc8e392\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"7eb0bff6-ea59-4869-b96f-d598055fe296\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"on\"}', 'doc', 0, 'Кнопка для создания нового отчета по проделанным работам', 10),
('ce84f86f-a14b-4ce2-8fdf-30433ada9eeb', '439ec52f-860d-11ea-8819-c0143dc7d3a5', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"89446624-3189-4843-9518-7812bb9e17a3\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '893a7756-d5ad-431c-8a48-1240aa34943e', 'directions', 0, '', '', 'creation', 'move', '', '{\"uid\":\"ce84f86f-a14b-4ce2-8fdf-30433ada9eeb\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[{\"targetFieldUID\":\"de737cf1-1b1f-490e-800f-a90d1941d2d8\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"68bc4e8c-860c-11ea-8819-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"targetFieldUID\":\"06700fe9-50a8-4cd5-aba0-266feebf0aaf\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7292b85e-860c-11ea-8819-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"on\"}', 'doc', 0, '', 50),
('ce9daa8d-faf1-441b-a2bc-0b46af19a2d0', 'c9e4b87d-219b-47f0-9065-0b05555ee024', 'btn', '[]', '', 'clock', 400, '', '', 'dialog', 'move', '', '{\"uid\":\"ce9daa8d-faf1-441b-a2bc-0b46af19a2d0\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"История документа\"},\"mode\":\"view\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для отображения истории документа. Кнопка доступна любому сотруднику, имеющему доступ к документу', 50),
('cf2b8772-f369-4a68-807e-45d96ebd347a', '030738e5-675e-49d9-9f85-f2e143b765ef', 'sep', '[]', '', '', 0, '', '', '', 'move', '', '', 'doc', 0, '', 50),
('cf4080bd-d608-11e9-a710-525400d1dee3', '5a6de980-d608-11e9-a710-525400d1dee3', 'btn', '[]', '', 'trash', 500, '', '', 'record', 'move', '', '{\"uid\":\"cf4080bd-d608-11e9-a710-525400d1dee3\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"5cd95e80-c248-4e67-acae-884103e9c8d2\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}}', 'doc', 0, 'Кнопка для удаления документов в корзину', 20),
('cfa85b19-e146-496b-8abb-06ab7b2c2dd4', '439ec52f-860d-11ea-8819-c0143dc7d3a5', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"89446624-3189-4843-9518-7812bb9e17a3\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '893a7756-d5ad-431c-8a48-1240aa34943e', 'refresh', 0, '', '', 'creation', 'move', '', '{\"uid\":\"cfa85b19-e146-496b-8abb-06ab7b2c2dd4\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[{\"targetFieldUID\":\"77e6d186-fd1e-11e8-97bb-2ebd2a987eaf\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"68bc4e8c-860c-11ea-8819-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"targetFieldUID\":\"8dd3b14d-fd1e-11e8-97bb-2ebd2a987eaf\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7292b85e-860c-11ea-8819-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"targetFieldUID\":\"a24a06bb-fd1e-11e8-97bb-2ebd2a987eaf\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7b38c33e-860c-11ea-8819-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"on\"}', 'doc', 0, '', 10),
('d09c7005-b559-454d-8bd1-5e813a6e8b1c', '29301573-f92b-11e8-a2b8-9a384dd95a35', 'sep', '[]', '', '', 0, '', '', '', 'move', '', '', 'doc', 0, '', 30),
('d112ff0f-546b-11e9-b1fa-7c2a31f58480', 'a42a9d95-546b-11e9-b1fa-7c2a31f58480', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"48683b70-9234-4c11-9560-8f50c2dd5920\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'pencil', 500, '', '', 'edit', 'move', '', '{\"uid\":\"d112ff0f-546b-11e9-b1fa-7c2a31f58480\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":false,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для изменения документа', 10),
('d25faeb9-bc2e-44a9-88fd-68b4a004510f', '82f28848-a2dd-4c52-a18d-5aa0807e713a', 'btn', '[]', '', 'times', 500, '', '', 'remove', 'move', '', '{\"uid\":\"d25faeb9-bc2e-44a9-88fd-68b4a004510f\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для удаления документов', 20),
('d2aa7247-489e-4a9b-9134-7dffcbadd08f', 'c9e4b87d-219b-47f0-9065-0b05555ee024', 'btn', '[]', '', 'times', 0, '', '', 'remove', 'move', '', '{\"uid\":\"d2aa7247-489e-4a9b-9134-7dffcbadd08f\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для удаления документа', 2000),
('d2b8de0b-0289-4ea7-a97b-2428593e9a06', 'c7de66cb-3b2b-11e9-9bf0-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"769984ad-c1b3-49cc-8fb9-98574abe4857\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'times', 0, '', '', 'remove', 'move', '', '{\"uid\":\"d2b8de0b-0289-4ea7-a97b-2428593e9a06\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 1000),
('d32c7237-acff-408a-aa2b-3410fe6cbed8', 'e0562ca6-30aa-43cd-82ef-7998c60af574', 'btn', '[]', '', 'pencil', 400, '', '', 'edit', 'move', '', '{\"uid\":\"d32c7237-acff-408a-aa2b-3410fe6cbed8\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":false,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для изменения параметров', 20),
('d33c9826-d610-11e9-a710-525400d1dee3', 'a9591810-d609-11e9-a710-525400d1dee3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"5cd95e80-c248-4e67-acae-884103e9c8d2\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'pencil', 0, '', '', 'edit', 'move', '1a7fbb76-d60c-11e9-a710-525400d1dee3', '{\"uid\":\"d33c9826-d610-11e9-a710-525400d1dee3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":false,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для изменения документа', 10),
('d3f62611-5061-11e9-9061-0800277cb2f3', 'fbeb3844-5060-11e9-9061-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"a958c499-ceef-4a77-92bd-fef8b52b1d97\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'pencil', 500, '', '', 'edit', 'move', '', '{\"uid\":\"d3f62611-5061-11e9-9061-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":false,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для изменения документа', 0),
('d4572efe-e66f-11e9-86fd-c0143dc7d3a5', '64a67935-e66f-11e9-86fd-c0143dc7d3a5', 'btn', '[]', '', 'trash', 500, '', '', 'record', 'move', '', '{\"uid\":\"d4572efe-e66f-11e9-86fd-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"8e4b1a7d-f805-4d30-a294-322c407a14e2\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}}', 'doc', 0, 'Кнопка для удаления документов в корзину', 20),
('d53e4619-59eb-11e9-b66d-0800277cb2f3', '000e6a5e-59c5-11e9-aba6-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"f415fa85-840b-4439-bb41-318ed82e76ad\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'check-square', 400, '', '', '', 'move', 'bce907f8-59cd-11e9-aba6-0800277cb2f3', '', 'doc', 0, 'Кнопка для подтверждения выполнения', 30),
('d612bc34-306a-492c-91cf-485597ecf662', 'c7de66cb-3b2b-11e9-9bf0-0800277cb2f3', 'sep', '[]', '', '', 0, '', '', '', 'move', '', '', 'doc', 0, '', 80),
('d66b9154-c659-4434-b54c-c2af1f747f36', '29301573-f92b-11e8-a2b8-9a384dd95a35', 'btn', '[]', '', 'download', 0, '', '', 'importf', 'move', '', '{\"uid\":\"d66b9154-c659-4434-b54c-c2af1f747f36\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"filepathField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"windowText\":\"Выберите файл в формате XLSX или CSV со следующим набором столбцов: \\n1. Название\",\"doctypeUID\":\"7ebae35c-b712-11e8-8204-485ab6e1c06f\",\"matching\":[{\"fieldUID\":\"96473124-b712-11e8-8204-485ab6e1c06f\",\"column\":1,\"params\":null}],\"keyFieldUIDs\":[\"96473124-b712-11e8-8204-485ab6e1c06f\"],\"startRow\":1,\"inits\":[],\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"multithreading\":\"on\"}', 'doc', 0, '', 40),
('d678ca09-500c-4a1d-86ea-5ceaa31f10e1', 'fbeb3844-5060-11e9-9061-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"a958c499-ceef-4a77-92bd-fef8b52b1d97\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'heart', 0, '', '', 'record', 'move', '', '{\"uid\":\"d678ca09-500c-4a1d-86ea-5ceaa31f10e1\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"a958c499-ceef-4a77-92bd-fef8b52b1d97\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 999),
('d6bab252-cac2-45a2-b2d6-16c8c37e532c', 'fb56604d-f92a-11e8-a2b8-9a384dd95a35', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"a89778e3-c667-4d59-a987-4c0a374dd5aa\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'clock', 700, '', '', 'dialog', 'move', '', '{\"uid\":\"d6bab252-cac2-45a2-b2d6-16c8c37e532c\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"История документа\"},\"mode\":\"view\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для отображения истории документа. Кнопка доступна любому сотруднику, имеющему доступ к документу', 40),
('d6f14c51-0cdd-11ea-9351-c0143dc7d3a5', '8e3bc435-0442-11ea-a747-c0143dc7d3a5', 'btn', '[]', '9cbb64f2-0cde-11ea-9351-c0143dc7d3a5', 'file', 0, '', '', 'creation', 'move', '', '{\"uid\":\"d6f14c51-0cdd-11ea-9351-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"\"}', 'doc', 0, 'Кнопка для создания внутреннего документа', 10),
('d73f7baf-131f-4114-9b4e-37a3a4fe85ef', '1a7a9623-dcfa-48ac-be89-ecebff0bb028', 'btn', '[]', '', 'refresh', 600, '', '', '', 'move', '1a7a9623-dcfa-48ac-be89-ecebff0bb028', '', 'doc', 0, 'Кнопка для повторной отправки кода', 20),
('d7cfd5ae-a25b-4766-840f-7f53ed01048e', '8e3bc435-0442-11ea-a747-c0143dc7d3a5', 'btn', '[]', '9cbb64f2-0cde-11ea-9351-c0143dc7d3a5', 'file', 0, '', '', 'creation', 'move', '', '{\"uid\":\"d7cfd5ae-a25b-4766-840f-7f53ed01048e\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"on\"}', 'doc', 0, 'Кнопка для создания приказа', 100),
('d906e47a-4a35-11e9-9061-0800277cb2f3', '4f56cb7d-34fc-11e9-b081-0800277cb2f3', 'btn', '[]', '', 'trash', 500, '', '', 'record', 'move', '', '{\"uid\":\"d906e47a-4a35-11e9-9061-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"da69e550-0299-40cd-a682-38f51804d5de\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}}', 'doc', 0, 'Кнопка для удаления документов в корзину', 20),
('da19e74c-c07f-4ee3-8ed3-720fa58b305b', '128b7619-9598-490e-9bb7-50212e004898', 'sep', '[]', '', '', 0, '', '', '', 'move', '', '', 'doc', 0, '', 40),
('da1e943a-ef34-44d1-854b-e6c3f5def408', 'a33f8790-1494-4792-8094-71840cad5a9e', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"0883d451-5214-49d2-882b-9a2228a71b96\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'directions', 400, '', '', 'creation', 'move', '603e92d5-7256-11ea-9a4e-c0143dc7d3a5', '{\"uid\":\"da1e943a-ef34-44d1-854b-e6c3f5def408\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"fda7403f-2246-11ea-af9b-c0143dc7d3a5\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[{\"targetFieldUID\":\"178d84af-2247-11ea-af9b-c0143dc7d3a5\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"27dbf91f-7243-11ea-9a4e-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"targetFieldUID\":\"bd036561-7a2a-11ea-b25e-c0143dc7d3a5\",\"source\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"targetFieldUID\":\"479c9c0e-2247-11ea-af9b-c0143dc7d3a5\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"1a9785a8-7240-11ea-9a4e-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"targetFieldUID\":\"132003c5-ab19-11ea-b9cc-c0143dc7d3a5\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"080b9078-ac94-11ea-b9cc-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"targetFieldUID\":\"a29b5a51-7a2b-11ea-b25e-c0143dc7d3a5\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"e597dbf3-723f-11ea-9a4e-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"targetFieldUID\":\"19af3cc6-ab19-11ea-b9cc-c0143dc7d3a5\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"0ed140bc-ac94-11ea-b9cc-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"targetFieldUID\":\"96b57a22-2548-11ea-af9b-c0143dc7d3a5\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"51733f20-1b2b-453e-89f7-9ed4bece0672\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"targetFieldUID\":\"d6ebb59b-2593-11ea-af9b-c0143dc7d3a5\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"12060dea-58e1-4c24-bf81-daf9bfdb4bfa\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"targetFieldUID\":\"db99da3e-224e-11ea-af9b-c0143dc7d3a5\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c7d29540-a198-11ea-a1b4-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"targetFieldUID\":\"cfbfbb92-7a2a-11ea-b25e-c0143dc7d3a5\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"03702326-6f61-11ea-9a4e-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"993e4d40-7a45-11ea-b25e-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"on\"}', 'doc', 0, 'Кнопка для создания приказа на основе данного заявления', 20),
('da5da080-c705-4344-9aa7-7403c467fb8c', 'b5970d88-a272-49ae-a38c-37c5ce0b063e', 'btn', '[]', '', 'times', 500, '', '', 'remove', 'move', '', '{\"uid\":\"da5da080-c705-4344-9aa7-7403c467fb8c\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 10),
('dc015dd4-b7bb-42f0-b3e2-16b232274781', 'c46c4491-7c49-4a1d-9143-de9b3e5d6a02', 'btn', '[]', '', 'times', 500, '', '', 'remove', 'move', '', '{\"uid\":\"dc015dd4-b7bb-42f0-b3e2-16b232274781\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 10),
('dc187c55-8d8f-424d-9606-a9c6c93b7913', '87d5a22f-5dc4-457a-9cc3-d32f9acc167d', 'btn', '[]', '', 'times', 400, '', '', 'remove', 'move', '', '{\"uid\":\"dc187c55-8d8f-424d-9606-a9c6c93b7913\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для удаления документов', 1000),
('dcd0096f-056f-4213-85ab-22fe17f50abd', '000e6a5e-59c5-11e9-aba6-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"f415fa85-840b-4439-bb41-318ed82e76ad\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'chart-bar', 600, '', '', 'creation', 'move', '', '{\"uid\":\"dcd0096f-056f-4213-85ab-22fe17f50abd\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[{\"targetFieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"bd6a3e1b-b52a-482b-b8c8-bcf32d9c900a\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2\"}},{\"targetFieldUID\":\"00007eea-59c5-11e9-aba6-0800277cb2f3\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"00007eea-59c5-11e9-aba6-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"targetFieldUID\":\"dba4118c-59cb-11e9-aba6-0800277cb2f3\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"dba4118c-59cb-11e9-aba6-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"targetFieldUID\":\"0520c4ce-59c6-11e9-aba6-0800277cb2f3\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"0520c4ce-59c6-11e9-aba6-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"targetFieldUID\":\"5dba8631-5acf-4c9c-b1a3-a62e9c5eb2d4\",\"source\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"targetFieldUID\":\"7bff3478-0c75-4763-aff9-0fbe50581985\",\"source\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"Д\"}},{\"targetFieldUID\":\"a32f33eb-6f97-4472-b96e-f195288bbf4a\",\"source\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"71ea9329-2ea4-4f89-937d-f623c3d577a4\",\"methodName\":\"append_doc\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"off\"}', 'doc', 0, 'Кнопка для создания реализации', 20),
('dce169d0-8139-4221-a4cf-fa86d0286e58', '4eeafaa2-870c-45b6-9a32-b3022fb20ea8', 'btn', '[]', '', 'file', 500, '', '', 'creation', 'move', '', '{\"uid\":\"dce169d0-8139-4221-a4cf-fa86d0286e58\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"1b9494f4-3e91-4c20-b5c9-cab006e464f2\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"on\"}', 'doc', 0, 'Кнопка для создания нового кода', 10),
('dd1d9bde-b35a-11e9-9420-525400d1dee3', '5fa8bd6b-1df9-11e8-a7fb-201a06f86b88', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"007ac7e2-a964-43b5-a5e0-7dfcd6981e22\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'refresh', 600, '', '', 'record', 'move', '', '{\"uid\":\"dd1d9bde-b35a-11e9-9420-525400d1dee3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"54fde858-1df9-11e8-a7fb-201a06f86b88\",\"methodName\":\"standard_setter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"standard_getter\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для сброса неудачных попыток ', 20),
('ddc358d0-3586-40a1-9c9d-3a74e9a4670f', '29a70604-677a-4da6-a070-09515282c389', 'btn', '[]', '', 'times', 500, '', '', 'remove', 'move', '', '{\"uid\":\"ddc358d0-3586-40a1-9c9d-3a74e9a4670f\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 10),
('de04c0be-4926-4646-b17a-e39c5c956841', '71bd9cd1-2c2e-4c5f-ad65-43f0d873ad3b', 'sep', '[]', '', '', 0, '', '', '', 'move', '', '', 'doc', 0, '', 30),
('de41a24e-1a04-4075-904c-b02e8fcbb702', '0008d1ba-59c5-11e9-aba6-0800277cb2f3', 'sep', '[]', '', '', 0, '', '', '', 'move', '', '', 'doc', 0, '', 70);
INSERT INTO `button` (`uid`, `parent_uid`, `type`, `filters`, `button_group_uid`, `picture`, `hide_button_name`, `color`, `background`, `action`, `after_exec`, `action_move_route_uid`, `action_params`, `show_after_execute`, `draft`, `description`, `sort`) VALUES
('debbcef9-526b-42da-b56c-ceafd29db511', '5bf1257e-aaef-11ea-b9cc-c0143dc7d3a5', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"cb88441a-d1e1-44f6-a6f3-29cd6e178641\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'user-edit', 0, '', '', '', 'move', 'dc07954d-2247-11ea-af9b-c0143dc7d3a5', '', 'doc', 0, 'Кнопка для подтверждения оформления отпуска', 10),
('df210d26-ca40-4612-845f-9583d95e8043', '8e3bc435-0442-11ea-a747-c0143dc7d3a5', 'btn', '[]', '9cbb64f2-0cde-11ea-9351-c0143dc7d3a5', 'file', 0, '', '', 'creation', 'move', '', '{\"uid\":\"df210d26-ca40-4612-845f-9583d95e8043\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"cddf5701-24b1-481e-9ea6-6ee40fd68137\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"off\"}', 'doc', 0, 'Кнопка для создания дела', 110),
('df2247ac-8b4e-4ac3-bc6c-543ae8c9f032', '021b0efb-c101-4879-b35a-d7cb64c4ed1b', 'btn', '[]', '', 'heart', 500, '', '', 'record', 'move', '', '{\"uid\":\"df2247ac-8b4e-4ac3-bc6c-543ae8c9f032\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"a05e16dc-f00b-4f5c-bfb1-77c61b5cb886\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 20),
('df5df05e-dedd-4ce6-8288-31cf7c0bba37', 'b40e4b24-d6ea-4e9a-8084-36b1252d3742', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"e1e17e2c-00f8-41de-8f8f-92dedd203973\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'clock', 400, '', '', 'dialog', 'move', '', '{\"uid\":\"df5df05e-dedd-4ce6-8288-31cf7c0bba37\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"История документа\"},\"mode\":\"view\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для отображения истории документа. Кнопка доступна любому сотруднику, имеющему доступ к документу', 30),
('df8ac7ef-42c8-44e1-bcca-56878304e1fa', '4a00cadb-2248-11ea-af9b-c0143dc7d3a5', 'btn', '[]', '', 'trash', 500, '', '', 'record', 'move', '', '{\"uid\":\"df8ac7ef-42c8-44e1-bcca-56878304e1fa\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"cb88441a-d1e1-44f6-a6f3-29cd6e178641\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}}', 'doc', 0, 'Кнопка для удаления документов в корзину', 20),
('dfd4b24a-5470-11e9-a986-0800277cb2f3', '7ac961f0-5463-11e9-b1fa-7c2a31f58480', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"3553ede3-5c86-48c0-b533-f6bee2db3c0c\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'check-circle', 500, '', '', 'decision', 'move', '71fb4ffb-5463-11e9-b1fa-7c2a31f58480', '{\"uid\":\"dfd4b24a-5470-11e9-a986-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"show\",\"name\":\"\",\"membersFieldUID\":\"\",\"ignoreEmptyEmployeeMember\":false,\"ignoreEmptyAccountMember\":false,\"undecidedFieldUID\":\"\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"\",\"reportFieldUID\":\"\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"\",\"finishRouteUID\":\"\",\"refuseRouteUID\":\"\",\"atRefusal\":\"\",\"authorNotification\":\"\",\"sendEmail\":false,\"sendTg\":false,\"sendWp\":false,\"variants\":null,\"showComment\":false,\"showFileUpload\":false,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"\"}', 'doc', 0, 'Кнопка для обработки заявки', 10),
('e02855af-9723-4b6c-ae89-50ad65e5e1d1', 'ba02da9a-7273-11ea-9a4e-c0143dc7d3a5', 'btn', '[]', '', 'file', 800, '', '', 'creation', 'move', '', '{\"uid\":\"e02855af-9723-4b6c-ae89-50ad65e5e1d1\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[{\"targetFieldUID\":\"27dbf91f-7243-11ea-9a4e-c0143dc7d3a5\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"bda223cc-687a-4cdb-bf86-e286a8fc223a\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"on\"}', 'doc', 0, 'Кнопка для создания нового увольнения', 40),
('e16612af-494d-11e9-9061-0800277cb2f3', 'a99686e7-34e3-11e9-b081-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"da69e550-0299-40cd-a682-38f51804d5de\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', 'ba5e1504-ab58-4f4d-acdf-acedfbe5afe8', 'clock', 0, '', '', 'dialog', 'move', '', '{\"uid\":\"e16612af-494d-11e9-9061-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"История документа\"},\"mode\":\"view\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для отображения истории документа. Кнопка доступна любому сотруднику, имеющему доступ к документу', 10),
('e1ffc1a9-acdc-4d0d-a49e-6dacf5d76d25', '87684060-7d24-49b2-8615-e0635e55a24a', 'btn', '[]', '', 'file', 500, '', '', 'creation', 'move', '', '{\"uid\":\"e1ffc1a9-acdc-4d0d-a49e-6dacf5d76d25\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"1cf4ba5d-0aea-46b3-9c29-8e4788d77d79\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"off\"}', 'doc', 0, 'Кнопка для создания нового вида договора', 10),
('e27fd658-c57c-4f48-99b7-73a2860f3952', 'dbadaadd-3217-4290-b6f1-a3f8cf624ddc', 'btn', '[]', '', 'times', 400, '', '', 'remove', 'move', '', '{\"uid\":\"e27fd658-c57c-4f48-99b7-73a2860f3952\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для удаления документов', 10),
('e284c673-dac8-11e9-9a13-c0143dc7d3a5', '22e6593d-5463-11e9-b1fa-7c2a31f58480', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"3553ede3-5c86-48c0-b533-f6bee2db3c0c\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '4accfb26-debe-11e9-a3b4-c0143dc7d3a5', 'print', 0, '', '', 'print', 'move', '', '{\"uid\":\"e284c673-dac8-11e9-9a13-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\"}', 'doc', 0, 'Кнопка для вывод документа на печать', 20),
('e2e8b694-51fd-11e9-a986-0800277cb2f3', '7c0a390f-3a63-11e9-9bf0-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"769984ad-c1b3-49cc-8fb9-98574abe4857\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '69ccf028-e0db-11e9-a3b4-c0143dc7d3a5', 'cloud-download', 0, '', '', 'creation', 'move', '', '{\"uid\":\"e2e8b694-51fd-11e9-a986-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"c0801d75-505c-11e9-9061-0800277cb2f3\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[{\"targetFieldUID\":\"2fda03c9-5527-11e9-b1fa-7c2a31f58480\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"f9dab6de-5527-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"off\"}', 'doc', 0, 'Кнопка для создания исходящего документа', 40),
('e30f0c7a-200d-4363-8980-df4850aa6feb', 'ff57f8b4-7dbb-441a-aac3-91e9b608b265', 'btn', '[]', '', 'heart', 500, '', '', 'record', 'move', '', '{\"uid\":\"e30f0c7a-200d-4363-8980-df4850aa6feb\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"da69e550-0299-40cd-a682-38f51804d5de\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 20),
('e34e090b-2c14-437f-af8c-7fd858536fbf', '5ea67a49-1df9-11e8-a7fb-201a06f86b88', 'btn', '[]', '10ba4e68-2e7d-4178-816d-b52f373d183a', 'share-alt', 0, '', '', 'importf', 'move', '', '{\"uid\":\"e34e090b-2c14-437f-af8c-7fd858536fbf\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"filepathField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"windowText\":\"Выберите файл в формате XLSX или CSV со следующим набором столбцов: \\n1. ФИО\\n2. Должность\\n3. Подразделение\\n4. Логин пользователя\\n5. Подразделение, которым руководит пользователь\",\"doctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"matching\":[{\"fieldUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"column\":1,\"params\":{\"valueType\":\"value\",\"fieldUID\":\"47b50f95-d605-11e9-a710-525400d1dee3\",\"createWhenAbsent\":true}},{\"fieldUID\":\"f2502873-f92b-11e8-a2b8-9a384dd95a35\",\"column\":2,\"params\":{\"valueType\":\"value\",\"fieldUID\":\"96473124-b712-11e8-8204-485ab6e1c06f\",\"createWhenAbsent\":true}},{\"fieldUID\":\"54fde977-1df9-11e8-a7fb-201a06f86b88\",\"column\":3,\"params\":{\"valueType\":\"value\",\"fieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"createWhenAbsent\":true}},{\"fieldUID\":\"54fde9f3-1df9-11e8-a7fb-201a06f86b88\",\"column\":4,\"params\":{\"valueType\":\"value\",\"fieldUID\":\"54fde55f-1df9-11e8-a7fb-201a06f86b88\",\"createWhenAbsent\":true}},{\"fieldUID\":\"28f825be-6802-11e9-a35a-c0143dc7d3a5\",\"column\":5,\"params\":{\"valueType\":\"value\",\"fieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"createWhenAbsent\":true}}],\"keyFieldUIDs\":[\"7c6de689-d60b-11e9-a710-525400d1dee3\"],\"startRow\":1,\"inits\":[{\"targetFieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c963b09f-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"multithreading\":\"on\"}', 'doc', 0, '', 20),
('e37e197e-0154-4713-ab6e-ed00a68884e7', '10dbe761-5517-11e9-a986-0800277cb2f3', 'btn', '[]', '', 'trash', 500, '', '', 'record', 'move', '', '{\"uid\":\"e37e197e-0154-4713-ab6e-ed00a68884e7\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"3553ede3-5c86-48c0-b533-f6bee2db3c0c\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}}', 'doc', 0, 'Кнопка для удаления документов в корзину', 20),
('e433467c-350c-11e9-b5ab-0800277cb2f3', 'a99686e7-34e3-11e9-b081-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"da69e550-0299-40cd-a682-38f51804d5de\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'pencil', 500, '', '', 'edit', 'move', '1204e1a3-7ff8-40d3-bd2d-5d0c5b29f6ba', '{\"uid\":\"e433467c-350c-11e9-b5ab-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":false,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для изменения документа', 0),
('e44c3e29-5119-4fa1-919f-63cd9e8aba42', 'd11b2fa3-f860-11e8-b586-a5b8ad3810a9', 'btn', '[]', '', 'pencil', 0, '', '', 'edit', 'move', '', '{\"uid\":\"e44c3e29-5119-4fa1-919f-63cd9e8aba42\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":false,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, '', 20),
('e51384c4-115b-4bc6-a4e0-5b70d63e85bf', '030738e5-675e-49d9-9f85-f2e143b765ef', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"f86f5427-ac49-4c00-8146-9da12aa0b8cc\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'heart', 0, '', '', 'record', 'move', '', '{\"uid\":\"e51384c4-115b-4bc6-a4e0-5b70d63e85bf\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"f86f5427-ac49-4c00-8146-9da12aa0b8cc\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 999),
('e5471c94-f002-4fb3-8bd7-35c33700e1e5', 'd5719915-37a8-4883-9c0c-775810954594', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"41b39b7b-4659-406d-842e-2ba0994c747f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'heart', 0, '', '', 'record', 'move', '', '{\"uid\":\"e5471c94-f002-4fb3-8bd7-35c33700e1e5\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"41b39b7b-4659-406d-842e-2ba0994c747f\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 999),
('e6010beb-ef90-4a6a-836b-02825ca08f19', '1a022abb-f799-4123-a253-bb502db2ec45', 'btn', '[]', '', 'heart', 500, '', '', 'record', 'move', '', '{\"uid\":\"e6010beb-ef90-4a6a-836b-02825ca08f19\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"a958c499-ceef-4a77-92bd-fef8b52b1d97\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 20),
('e635ddd8-4360-4e7a-ace9-8db1b6b38952', 'a42a9d95-546b-11e9-b1fa-7c2a31f58480', 'sep', '[]', '', '', 0, '', '', '', 'move', '', '', 'doc', 0, '', 20),
('e6cc0ee8-54c7-44a1-b39a-a8760b7eb593', 'd9ac6f39-d943-4351-aa25-e3e1f135f9cd', 'btn', '[]', '', 'times', 500, '', '', 'remove', 'move', '', '{\"uid\":\"e6cc0ee8-54c7-44a1-b39a-a8760b7eb593\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 10),
('e7c98917-5202-11e9-b1fa-7c2a31f58480', 'd78df0dd-5202-11e9-b1fa-7c2a31f58480', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"a05e16dc-f00b-4f5c-bfb1-77c61b5cb886\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'pencil', 600, '', '', 'edit', 'move', '', '{\"uid\":\"e7c98917-5202-11e9-b1fa-7c2a31f58480\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":false,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для изменения документа', 10),
('e7f0a459-8859-11ea-8819-c0143dc7d3a5', '439ec52f-860d-11ea-8819-c0143dc7d3a5', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"89446624-3189-4843-9518-7812bb9e17a3\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'clock', 1000, '', '', 'dialog', 'move', '', '{\"uid\":\"e7f0a459-8859-11ea-8819-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"История документа\"},\"mode\":\"view\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для отображения истории документа. Кнопка доступна любому сотруднику, имеющему доступ к документу', 60),
('e875c086-cef2-428f-8a89-6c47945998cf', 'c578c089-8ba7-4b05-950d-3da36b02d01d', 'btn', '[]', '', 'trash', 500, '', '', 'record', 'move', '', '{\"uid\":\"e875c086-cef2-428f-8a89-6c47945998cf\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"313e3b2c-6013-456e-b790-79b862e0e0ff\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}}', 'doc', 0, 'Кнопка для удаления документов в корзину', 20),
('e8a71f97-dba1-11e9-9a13-c0143dc7d3a5', 'a08b9390-5206-11e9-b1fa-7c2a31f58480', 'btn', '[]', '', 'trash', 500, '', '', 'record', 'move', '', '{\"uid\":\"e8a71f97-dba1-11e9-9a13-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"c3d4e3f7-376c-4788-9464-de62269d9033\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}}', 'doc', 0, 'Кнопка для удаления документов в корзину', 20),
('e8bcfcc4-28b3-4319-a2da-333d92fbda0c', 'abf06aa6-5062-11e9-9061-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"a958c499-ceef-4a77-92bd-fef8b52b1d97\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'comment', 0, '', '', 'decision', 'move', '', '{\"uid\":\"e8bcfcc4-28b3-4319-a2da-333d92fbda0c\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"show\",\"name\":\"\",\"membersFieldUID\":\"\",\"ignoreEmptyEmployeeMember\":false,\"ignoreEmptyAccountMember\":false,\"undecidedFieldUID\":\"\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"\",\"reportFieldUID\":\"\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"\",\"finishRouteUID\":\"\",\"refuseRouteUID\":\"\",\"atRefusal\":\"\",\"authorNotification\":\"\",\"sendEmail\":false,\"sendTg\":false,\"sendWp\":false,\"variants\":null,\"showComment\":false,\"showFileUpload\":false,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"\"}', 'doc', 0, 'Кнопка для согласования', 10),
('e8d2687f-35d7-4973-85d7-e3929da69115', 'dd0754f9-0b87-4f16-bca8-8499cba1f9ea', 'btn', '[]', '', 'times', 500, '', '', 'remove', 'move', '', '{\"uid\":\"e8d2687f-35d7-4973-85d7-e3929da69115\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для удаления документов', 20),
('e94d2ffe-5206-11e9-b1fa-7c2a31f58480', 'a08b9390-5206-11e9-b1fa-7c2a31f58480', 'btn', '[]', '', 'file', 500, '', '', 'creation', 'move', '0', '{\"uid\":\"e94d2ffe-5206-11e9-b1fa-7c2a31f58480\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"38b5fc50-5204-11e9-b1fa-7c2a31f58480\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"\"}', 'doc', 0, 'Кнопка для создания новой категории', 10),
('ea34ae87-e678-11e9-97b7-c0143dc7d3a5', '22e6593d-5463-11e9-b1fa-7c2a31f58480', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"3553ede3-5c86-48c0-b533-f6bee2db3c0c\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '4accfb26-debe-11e9-a3b4-c0143dc7d3a5', 'clock', 0, '', '', 'dialog', 'move', '', '{\"uid\":\"ea34ae87-e678-11e9-97b7-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"История документа\"},\"mode\":\"view\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для отображения истории документа. Кнопка доступна любому сотруднику, имеющему доступ к документу', 10),
('eaeb2ae4-224a-11ea-af9b-c0143dc7d3a5', 'c89475f4-2247-11ea-af9b-c0143dc7d3a5', 'btn', '[]', '07db11c8-3b53-11ea-9ab3-c0143dc7d3a5', 'clock', 0, '', '', 'dialog', 'move', '', '{\"uid\":\"eaeb2ae4-224a-11ea-af9b-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"История документа\"},\"mode\":\"view\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для отображения истории документа. Кнопка доступна любому сотруднику, имеющему доступ к документу', 10),
('ebec40d8-badf-4bc1-bd96-e3bfbcd57c82', 'f19485a8-4a40-11e9-9061-0800277cb2f3', 'sep', '[]', '', '', 0, '', '', '', 'move', '', '', 'doc', 0, '', 60),
('ec00326b-db4e-4d40-aaa0-543c975b5507', '8e3bc435-0442-11ea-a747-c0143dc7d3a5', 'btn', '[]', '9cbb64f2-0cde-11ea-9351-c0143dc7d3a5', 'file', 0, '', '', 'creation', 'move', '', '{\"uid\":\"ec00326b-db4e-4d40-aaa0-543c975b5507\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"7aa18705-a567-471f-a8c9-ad4514852cdc\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"on\"}', 'doc', 0, 'Кнопка для создания протокола', 90),
('ec2b673f-cc0b-4d86-8fc6-3968b9cf016e', 'e0056630-a7d4-4525-afba-205948d4520d', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"fbd0cf9f-a18e-4abf-af55-9c4dae7cf1a7\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '39e8272d-ddb6-11e9-9a13-c0143dc7d3a5', 'print', 0, '', '', 'print', 'move', '', '{\"uid\":\"ec2b673f-cc0b-4d86-8fc6-3968b9cf016e\",\"innerUID\":\"\",\"backgroundRun\":\"\"}', 'doc', 0, 'Кнопка для вывод документа на печать', 20),
('ec444b4d-2248-11ea-af9b-c0143dc7d3a5', 'c89475f4-2247-11ea-af9b-c0143dc7d3a5', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"cb88441a-d1e1-44f6-a6f3-29cd6e178641\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'send', 500, '', '', '', 'move', '3d035a22-a178-11ea-a1b4-c0143dc7d3a5', '', 'doc', 0, 'Кнопка для отправки документа по маршруту', 50),
('ec96e827-e829-4204-b548-aa1fd8ea51c8', 'c9650d34-546e-11e9-b1fa-7c2a31f58480', 'btn', '[]', '', 'download', 0, '', '', 'importf', 'move', '', '{\"uid\":\"ec96e827-e829-4204-b548-aa1fd8ea51c8\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"filepathField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"windowText\":\"Выберите файл в формате XLSX или CSV со следующим набором столбцов: \\n1. Название корреспондента\\n2. Вид\\n3. Полное наименование\\n4. Налоговый номер\\n5. Страна\",\"doctypeUID\":\"6549a08d-544a-11e9-b1fa-7c2a31f58480\",\"matching\":[{\"fieldUID\":\"301d6573-546a-11e9-b1fa-7c2a31f58480\",\"column\":1,\"params\":null},{\"fieldUID\":\"24bc36d3-546b-11e9-b1fa-7c2a31f58480\",\"column\":2,\"params\":{\"valueType\":\"value\",\"fieldUID\":\"8837d24d-546a-11e9-b1fa-7c2a31f58480\",\"createWhenAbsent\":true}},{\"fieldUID\":\"5d244e8e-e661-11e9-86fd-c0143dc7d3a5\",\"column\":3,\"params\":null},{\"fieldUID\":\"61c8282a-e661-11e9-86fd-c0143dc7d3a5\",\"column\":4,\"params\":null},{\"fieldUID\":\"2e514d69-1efe-491d-ba7e-39e4736c6294\",\"column\":5,\"params\":null}],\"keyFieldUIDs\":[\"301d6573-546a-11e9-b1fa-7c2a31f58480\"],\"startRow\":1,\"inits\":[],\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"multithreading\":\"on\"}', 'doc', 0, 'Кнопка для импорта банков из файла формата XLSX или CSV', 40),
('ed35f14e-4bab-461c-80fb-c3e5efee4fca', 'c9e4b87d-219b-47f0-9065-0b05555ee024', 'btn', '[]', '', 'pencil', 0, '', '', 'edit', 'move', 'c9e4b87d-219b-47f0-9065-0b05555ee024', '{\"uid\":\"ed35f14e-4bab-461c-80fb-c3e5efee4fca\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":false,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для изменения документа', 20),
('ee7c7afb-d23b-4421-b91d-59d6f5e85163', '763a9b61-39b7-4d99-84fc-4f58261c25e4', 'btn', '[]', '', 'heart', 500, '', '', 'record', 'move', '', '{\"uid\":\"ee7c7afb-d23b-4421-b91d-59d6f5e85163\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"c6089a2d-6f35-489f-9a6d-76d423f2fdd0\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 20),
('ef3d6bea-90c0-11e8-9039-485ab6e1c06f', '5fa8bd6b-1df9-11e8-a7fb-201a06f86b88', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"007ac7e2-a964-43b5-a5e0-7dfcd6981e22\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'pencil', 500, '', '', 'edit', 'move', '1badf514-d6ab-11e8-b7d8-485ab6e1c06f', '{\"uid\":\"ef3d6bea-90c0-11e8-9039-485ab6e1c06f\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":false,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для изменения документа', 10),
('f01bcb6f-259f-428d-ad1a-d7d8ec5a6a7f', '1cf318d9-9eba-4e88-84ce-a5e92ae1f762', 'btn', '[]', '', 'times', 500, '', '', 'remove', 'move', '', '{\"uid\":\"f01bcb6f-259f-428d-ad1a-d7d8ec5a6a7f\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 10),
('f071eb5f-dec2-4393-b37b-ba6f11b7413c', 'd5719915-37a8-4883-9c0c-775810954594', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"41b39b7b-4659-406d-842e-2ba0994c747f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'pencil', 0, '', '', 'edit', 'move', '', '{\"uid\":\"f071eb5f-dec2-4393-b37b-ba6f11b7413c\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":false,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для изменения документа', 10),
('f096f528-59eb-11e9-b66d-0800277cb2f3', 'bce907f8-59cd-11e9-aba6-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"f415fa85-840b-4439-bb41-318ed82e76ad\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'money-bill', 0, '', '', 'dialog', 'move', '', '{\"uid\":\"f096f528-59eb-11e9-b66d-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"Полученная предоплата \"},\"mode\":\"form\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для подтверждения получения оплаты', 10),
('f14ea5e2-e5c2-4c2e-a262-bc082a07e0b9', 'd5719915-37a8-4883-9c0c-775810954594', 'sep', '[]', '', '', 0, '', '', '', 'move', '', '', 'doc', 0, '', 30),
('f185af33-5437-4216-860f-0ce37462f466', '72927de0-f95b-4bec-b499-487907b23aa4', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"080b6ef0-a25a-4012-8d0c-d1d6455d3f08\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'times', 0, '', '', 'remove', 'move', '', '{\"uid\":\"f185af33-5437-4216-860f-0ce37462f466\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 1000);
INSERT INTO `button` (`uid`, `parent_uid`, `type`, `filters`, `button_group_uid`, `picture`, `hide_button_name`, `color`, `background`, `action`, `after_exec`, `action_move_route_uid`, `action_params`, `show_after_execute`, `draft`, `description`, `sort`) VALUES
('f231f7f0-4f02-406b-b027-dc517cadbe25', 'c89475f4-2247-11ea-af9b-c0143dc7d3a5', 'btn', '[]', '07db11c8-3b53-11ea-9ab3-c0143dc7d3a5', 'file-pdf', 0, '', '', 'condition', 'move', '', '{\"uid\":\"f231f7f0-4f02-406b-b027-dc517cadbe25\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"notequal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"178d84af-2247-11ea-af9b-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"f231f7f0-4f02-406b-b027-dc517cadbe25\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"f231f7f0-4f02-406b-b027-dc517cadbe25\",\"innerUID\":\"047bff18-31d9-4558-858e-dc4a49e30f98\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"178d84af-2247-11ea-af9b-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"50d86c4c-e221-4285-ab73-2c521633dbaf\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"f231f7f0-4f02-406b-b027-dc517cadbe25\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"f231f7f0-4f02-406b-b027-dc517cadbe25\",\"innerUID\":\"6e9b2efc-b491-4a3d-be7d-fcaea7173935\",\"backgroundRun\":\"off\",\"fileType\":\"pdf\",\"docxType\":\"file\",\"resultField\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"merge\":false,\"resultFileName\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"templateFile\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"xlsxRows\":null,\"pdfTemplate\":\"\\u003cdiv class=\\\"p-m-2\\\"\\u003e\\n\\u003cdiv class=\\\"p-m-2\\\"\\u003e\\n\\u003ch3\\u003eПриказ на командировку № {{7be9dabc-2259-11ea-af9b-c0143dc7d3a5}} от {{3a80fd04-ca2e-48d0-af0f-4b32a6d82788}}\\u003c/h3\\u003e\\n\\u003c/div\\u003e\\n\\u003cdiv class=\\\"p-m-2\\\"\\u003e\\n\\u003cdiv\\u003e\\n\\u003cdiv class=\\\"p-m-2\\\" data-type=\\\"blocks\\\" data-id=\\\"g95ur03k6brxaaw1\\\"\\u003e\\n\\u003cdiv style=\\\"border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eАвтор:\\u0026nbsp;\\u003c/strong\\u003e{{19750512-1900-1717-94ea-000000000003}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eПодписант: \\u003c/strong\\u003e{{831326a9-224a-11ea-af9b-c0143dc7d3a5}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eСотрудник: \\u003c/strong\\u003e{{479c9c0e-2247-11ea-af9b-c0143dc7d3a5}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eДата начала командировки: \\u003c/strong\\u003e{{db99da3e-224e-11ea-af9b-c0143dc7d3a5}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eДата окончания командировки: \\u0026nbsp;\\u003c/strong\\u003e{{cfbfbb92-7a2a-11ea-b25e-c0143dc7d3a5}}\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003cdiv\\u003e\\n\\u003cdiv class=\\\"p-m-2\\\" data-type=\\\"blocks\\\" data-id=\\\"g95ur03k6brxaaw1\\\"\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eЦель: \\u0026nbsp;\\u003c/strong\\u003e{{132003c5-ab19-11ea-b9cc-c0143dc7d3a5}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eМесто назначения: \\u0026nbsp;\\u003c/strong\\u003e{{19af3cc6-ab19-11ea-b9cc-c0143dc7d3a5}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eОснование: \\u003c/strong\\u003e{{bd036561-7a2a-11ea-b25e-c0143dc7d3a5}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eРезультаты подписания: \\u003c/strong\\u003e{{ac280572-256b-11ea-af9b-c0143dc7d3a5}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eРезультаты ознакомления: \\u003c/strong\\u003e{{c4bb0c2b-2629-11ea-af9b-c0143dc7d3a5}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eРезультаты согласования: \\u003c/strong\\u003e{{0e7cd372-a17b-11ea-a1b4-c0143dc7d3a5}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eСостояние: \\u003c/strong\\u003e{{19750512-1900-1717-94ea-000000000012}}\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003cbr /\\u003e\\u003cbr /\\u003e\\u003c/div\\u003e\\n\\u003c/div\\u003e\",\"orientation\":\"Portrait\",\"sourceDocumentFieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"csvColumns\":null,\"txtContent\":null,\"txtFileExt\":\"\"},\"name\":\"exportf\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}},\"name\":\"condition\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"f231f7f0-4f02-406b-b027-dc517cadbe25\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"f231f7f0-4f02-406b-b027-dc517cadbe25\",\"innerUID\":\"dea83bf0-636a-49f9-be2e-d72689065110\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"178d84af-2247-11ea-af9b-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3f240192-5a92-4e78-858a-b3357ae6d545\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"f231f7f0-4f02-406b-b027-dc517cadbe25\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"f231f7f0-4f02-406b-b027-dc517cadbe25\",\"innerUID\":\"031fe1cb-960f-42f8-9b5c-e7677a02489a\",\"backgroundRun\":\"off\",\"fileType\":\"pdf\",\"docxType\":\"file\",\"resultField\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"merge\":false,\"resultFileName\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"templateFile\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"xlsxRows\":null,\"pdfTemplate\":\"\\u003cdiv class=\\\"p-m-2\\\"\\u003e\\n\\u003ch3\\u003eПриказ на отпуск № {{7be9dabc-2259-11ea-af9b-c0143dc7d3a5}} от {{3a80fd04-ca2e-48d0-af0f-4b32a6d82788}}\\u003c/h3\\u003e\\n\\u003c/div\\u003e\\n\\u003cdiv class=\\\"p-m-2\\\"\\u003e\\n\\u003cdiv\\u003e\\n\\u003cdiv class=\\\"p-m-2\\\" data-type=\\\"blocks\\\" data-id=\\\"g95ur03k6brxaaw1\\\"\\u003e\\n\\u003cdiv style=\\\"border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eАвтор:\\u0026nbsp;\\u003c/strong\\u003e{{19750512-1900-1717-94ea-000000000003}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eПодписант: \\u003c/strong\\u003e{{831326a9-224a-11ea-af9b-c0143dc7d3a5}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eСотрудник: \\u003c/strong\\u003e{{479c9c0e-2247-11ea-af9b-c0143dc7d3a5}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eДата начала отпуска: \\u003c/strong\\u003e{{db99da3e-224e-11ea-af9b-c0143dc7d3a5}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eДата окончания отпуска: \\u0026nbsp;\\u003c/strong\\u003e{{cfbfbb92-7a2a-11ea-b25e-c0143dc7d3a5}}\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003cdiv\\u003e\\n\\u003cdiv class=\\\"p-m-2\\\" data-type=\\\"blocks\\\" data-id=\\\"g95ur03k6brxaaw1\\\"\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eВид отпуска: \\u0026nbsp;\\u003c/strong\\u003e{{a29b5a51-7a2b-11ea-b25e-c0143dc7d3a5}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eОснование: \\u003c/strong\\u003e{{bd036561-7a2a-11ea-b25e-c0143dc7d3a5}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eРезультаты подписания: \\u003c/strong\\u003e{{ac280572-256b-11ea-af9b-c0143dc7d3a5}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eРезультаты ознакомления: \\u003c/strong\\u003e{{c4bb0c2b-2629-11ea-af9b-c0143dc7d3a5}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eРезультаты согласования: \\u003c/strong\\u003e{{0e7cd372-a17b-11ea-a1b4-c0143dc7d3a5}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eСостояние: \\u003c/strong\\u003e{{19750512-1900-1717-94ea-000000000012}}\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003cbr /\\u003e\\u0026nbsp;\\u003c/div\\u003e\",\"orientation\":\"Portrait\",\"sourceDocumentFieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"csvColumns\":null,\"txtContent\":null,\"txtFileExt\":\"\"},\"name\":\"exportf\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}},\"name\":\"condition\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"f231f7f0-4f02-406b-b027-dc517cadbe25\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"f231f7f0-4f02-406b-b027-dc517cadbe25\",\"innerUID\":\"a9793c7c-4c43-4786-8fa7-b1482f0043ca\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"178d84af-2247-11ea-af9b-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"248536fa-4e91-4524-a251-cee844bc06e4\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"f231f7f0-4f02-406b-b027-dc517cadbe25\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"f231f7f0-4f02-406b-b027-dc517cadbe25\",\"innerUID\":\"489b5eee-2d45-4cd0-91de-4ae070e2d324\",\"backgroundRun\":\"off\",\"fileType\":\"pdf\",\"docxType\":\"file\",\"resultField\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"merge\":false,\"resultFileName\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"templateFile\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"xlsxRows\":null,\"pdfTemplate\":\"\\u003cdiv class=\\\"p-m-2\\\"\\u003e\\n\\u003cdiv class=\\\"p-m-2\\\"\\u003e\\n\\u003ch3\\u003eПриказ о переводе № {{7be9dabc-2259-11ea-af9b-c0143dc7d3a5}} от {{3a80fd04-ca2e-48d0-af0f-4b32a6d82788}}\\u003c/h3\\u003e\\n\\u003c/div\\u003e\\n\\u003cdiv class=\\\"p-m-2\\\"\\u003e\\n\\u003cdiv\\u003e\\n\\u003cdiv class=\\\"p-m-2\\\" data-type=\\\"blocks\\\" data-id=\\\"g95ur03k6brxaaw1\\\"\\u003e\\n\\u003cdiv style=\\\"border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eАвтор:\\u0026nbsp;\\u003c/strong\\u003e{{19750512-1900-1717-94ea-000000000003}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eПодписант: \\u003c/strong\\u003e{{831326a9-224a-11ea-af9b-c0143dc7d3a5}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eСотрудник: \\u003c/strong\\u003e{{479c9c0e-2247-11ea-af9b-c0143dc7d3a5}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eНовая должность: \\u003c/strong\\u003e{{5de6e6a4-8e2c-41fd-b147-01202468e854}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eНовое подразделение: \\u003c/strong\\u003e{{d6ebb59b-2593-11ea-af9b-c0143dc7d3a5}}\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003cdiv\\u003e\\n\\u003cdiv class=\\\"p-m-2\\\" data-type=\\\"blocks\\\" data-id=\\\"g95ur03k6brxaaw1\\\"\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eОснование: \\u003c/strong\\u003e{{bd036561-7a2a-11ea-b25e-c0143dc7d3a5}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eРезультаты подписания: \\u003c/strong\\u003e{{ac280572-256b-11ea-af9b-c0143dc7d3a5}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eРезультаты ознакомления: \\u003c/strong\\u003e{{c4bb0c2b-2629-11ea-af9b-c0143dc7d3a5}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eРезультаты согласования: \\u003c/strong\\u003e{{0e7cd372-a17b-11ea-a1b4-c0143dc7d3a5}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eСостояние: \\u003c/strong\\u003e{{19750512-1900-1717-94ea-000000000012}}\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003cdiv class=\\\"p-m-2\\\"\\u003e\\u0026nbsp;\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\",\"orientation\":\"Portrait\",\"sourceDocumentFieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"csvColumns\":null,\"txtContent\":null,\"txtFileExt\":\"\"},\"name\":\"exportf\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}},\"name\":\"condition\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"f231f7f0-4f02-406b-b027-dc517cadbe25\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"f231f7f0-4f02-406b-b027-dc517cadbe25\",\"innerUID\":\"2daaf0a2-f7ae-4d9e-bd20-5699acc23f15\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"178d84af-2247-11ea-af9b-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"bda223cc-687a-4cdb-bf86-e286a8fc223a\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"f231f7f0-4f02-406b-b027-dc517cadbe25\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"f231f7f0-4f02-406b-b027-dc517cadbe25\",\"innerUID\":\"1be0dd73-51c7-460c-aeba-81daeb7e3701\",\"backgroundRun\":\"off\",\"fileType\":\"pdf\",\"docxType\":\"file\",\"resultField\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"merge\":false,\"resultFileName\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"templateFile\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"xlsxRows\":null,\"pdfTemplate\":\"\\u003cdiv class=\\\"p-m-2\\\"\\u003e\\n\\u003cdiv class=\\\"p-m-2\\\"\\u003e\\n\\u003ch3\\u003eПриказ об увольнении № {{7be9dabc-2259-11ea-af9b-c0143dc7d3a5}} от {{3a80fd04-ca2e-48d0-af0f-4b32a6d82788}}\\u003c/h3\\u003e\\n\\u003c/div\\u003e\\n\\u003cdiv class=\\\"p-m-2\\\"\\u003e\\n\\u003cdiv\\u003e\\n\\u003cdiv class=\\\"p-m-2\\\" data-type=\\\"blocks\\\" data-id=\\\"g95ur03k6brxaaw1\\\"\\u003e\\n\\u003cdiv style=\\\"border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eАвтор:\\u0026nbsp;\\u003c/strong\\u003e{{19750512-1900-1717-94ea-000000000003}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eПодписант: \\u003c/strong\\u003e{{831326a9-224a-11ea-af9b-c0143dc7d3a5}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eСотрудник: \\u003c/strong\\u003e{{479c9c0e-2247-11ea-af9b-c0143dc7d3a5}}\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003cdiv\\u003e\\n\\u003cdiv class=\\\"p-m-2\\\" data-type=\\\"blocks\\\" data-id=\\\"g95ur03k6brxaaw1\\\"\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eОснование: \\u003c/strong\\u003e{{bd036561-7a2a-11ea-b25e-c0143dc7d3a5}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eРезультаты подписания: \\u003c/strong\\u003e{{ac280572-256b-11ea-af9b-c0143dc7d3a5}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eРезультаты согласования: \\u003c/strong\\u003e{{0e7cd372-a17b-11ea-a1b4-c0143dc7d3a5}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eСостояние: \\u003c/strong\\u003e{{19750512-1900-1717-94ea-000000000012}}\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003cbr /\\u003e\\u003cbr /\\u003e\\u003c/div\\u003e\\n\\u003c/div\\u003e\",\"orientation\":\"Portrait\",\"sourceDocumentFieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"csvColumns\":null,\"txtContent\":null,\"txtFileExt\":\"\"},\"name\":\"exportf\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}},\"name\":\"condition\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"f231f7f0-4f02-406b-b027-dc517cadbe25\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"f231f7f0-4f02-406b-b027-dc517cadbe25\",\"innerUID\":\"f812525c-bcd9-47fc-9f41-67b799552ef1\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"178d84af-2247-11ea-af9b-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"e736ce69-2cc0-4e68-98ae-22c91c481657\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"f231f7f0-4f02-406b-b027-dc517cadbe25\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"f231f7f0-4f02-406b-b027-dc517cadbe25\",\"innerUID\":\"c3a02bf7-fb56-42e9-af26-1b4c1ba84221\",\"backgroundRun\":\"off\",\"fileType\":\"pdf\",\"docxType\":\"file\",\"resultField\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"merge\":false,\"resultFileName\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"templateFile\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"xlsxRows\":null,\"pdfTemplate\":\"\\u003cdiv class=\\\"p-m-2\\\"\\u003e\\n\\u003cdiv class=\\\"p-m-2\\\"\\u003e\\n\\u003cdiv class=\\\"m-2\\\"\\u003e\\n\\u003cdiv class=\\\"m-2\\\"\\u003e\\n\\u003ch3\\u003eПриказ о приёме на работу № {{7be9dabc-2259-11ea-af9b-c0143dc7d3a5}} от {{3a80fd04-ca2e-48d0-af0f-4b32a6d82788}}\\u003c/h3\\u003e\\n\\u003c/div\\u003e\\n\\u003cdiv class=\\\"m-2\\\"\\u003e\\n\\u003cdiv\\u003e\\n\\u003cdiv class=\\\"m-2\\\" data-type=\\\"blocks\\\" data-id=\\\"g95ur03k6brxaaw1\\\"\\u003e\\n\\u003cdiv style=\\\"border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eАвтор:\\u0026nbsp;\\u003c/strong\\u003e{{19750512-1900-1717-94ea-000000000003}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eПодписант: \\u003c/strong\\u003e{{831326a9-224a-11ea-af9b-c0143dc7d3a5}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eФИО: \\u003c/strong\\u003e{{24d849e2-2247-11ea-af9b-c0143dc7d3a5}} {{209f0374-2247-11ea-af9b-c0143dc7d3a5}} {{2b9aec28-2247-11ea-af9b-c0143dc7d3a5}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eДолжность: \\u003c/strong\\u003e{{3b6f87e7-f32d-41a6-b481-99a4ce715d59}}\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003cdiv\\u003e\\n\\u003cdiv class=\\\"m-2\\\" data-type=\\\"blocks\\\" data-id=\\\"g95ur03k6brxaaw1\\\"\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eПодразделение: \\u0026nbsp;\\u003c/strong\\u003e{{7fc4bfe2-2250-11ea-af9b-c0143dc7d3a5}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eИспытательный срок:\\u003c/strong\\u003e {{614b771b-2566-11ea-af9b-c0143dc7d3a5}} мес.\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eОснование: \\u003c/strong\\u003e{{bd036561-7a2a-11ea-b25e-c0143dc7d3a5}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eРезультаты подписания: \\u003c/strong\\u003e{{ac280572-256b-11ea-af9b-c0143dc7d3a5}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eРезультаты ознакомления: \\u003c/strong\\u003e{{c4bb0c2b-2629-11ea-af9b-c0143dc7d3a5}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eРезультаты согласования: \\u003c/strong\\u003e{{0e7cd372-a17b-11ea-a1b4-c0143dc7d3a5}}\\u003c/div\\u003e\\n\\u003cdiv style=\\\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\\\"\\u003e\\u003cstrong\\u003eСостояние: \\u003c/strong\\u003e{{19750512-1900-1717-94ea-000000000012}}\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003cbr /\\u003e\\u0026nbsp;{{536c2096-2566-11ea-af9b-c0143dc7d3a5}}\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\\n\\u003c/div\\u003e\",\"orientation\":\"Portrait\",\"sourceDocumentFieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"csvColumns\":null,\"txtContent\":null,\"txtFileExt\":\"\"},\"name\":\"exportf\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}},\"name\":\"condition\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 'doc', 0, 'Кнопка для экспорта документа в pfd-файл', 30),
('f3aad4a3-c55f-11e8-b18e-485ab6e1c06f', '5ea67a49-1df9-11e8-a7fb-201a06f86b88', 'btn', '[]', '', 'share-alt', 600, '', '', 'creation', 'move', '0', '{\"uid\":\"f3aad4a3-c55f-11e8-b18e-485ab6e1c06f\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[{\"targetFieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c963b09f-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"\"}', 'doc', 0, 'Кнопка для создания нового сотрудника', 20),
('f3b777b6-3a5f-11e9-9bf0-0800277cb2f3', '1e7d2521-35a6-11e9-b5ab-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"da69e550-0299-40cd-a682-38f51804d5de\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'user-edit', 0, '', '', 'decision', 'move', '', '{\"uid\":\"f3b777b6-3a5f-11e9-9bf0-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"show\",\"name\":\"\",\"membersFieldUID\":\"\",\"ignoreEmptyEmployeeMember\":false,\"ignoreEmptyAccountMember\":false,\"undecidedFieldUID\":\"\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"\",\"reportFieldUID\":\"\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"\",\"finishRouteUID\":\"\",\"refuseRouteUID\":\"\",\"atRefusal\":\"\",\"authorNotification\":\"\",\"sendEmail\":false,\"sendTg\":false,\"sendWp\":false,\"variants\":null,\"showComment\":false,\"showFileUpload\":false,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"\"}', 'doc', 0, 'Кнопка для подписания. При необходимости здесь можно подключить ЭЦП', 20),
('f47f7b35-f5b0-4288-9fa5-0214af38ed6b', 'fbeb3844-5060-11e9-9061-0800277cb2f3', 'sep', '[]', '', '', 0, '', '', '', 'move', '', '', 'doc', 0, '', 60),
('f506d883-ce4a-4932-b70b-eda06c4b62a6', '439ec52f-860d-11ea-8819-c0143dc7d3a5', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"89446624-3189-4843-9518-7812bb9e17a3\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '', 'heart', 0, '', '', 'record', 'move', '', '{\"uid\":\"f506d883-ce4a-4932-b70b-eda06c4b62a6\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"89446624-3189-4843-9518-7812bb9e17a3\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 999),
('f53d85b4-deae-11e9-a3b4-c0143dc7d3a5', 'f19485a8-4a40-11e9-9061-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"c6089a2d-6f35-489f-9a6d-76d423f2fdd0\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'trash', 700, '', '', 'record', 'move', '', '{\"uid\":\"f53d85b4-deae-11e9-a3b4-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"c6089a2d-6f35-489f-9a6d-76d423f2fdd0\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}}', 'doc', 0, 'Кнопка для удаления документа в корзину', 2000),
('f545f974-ee3f-4018-8e21-4692223dd1f9', '1a7a9623-dcfa-48ac-be89-ecebff0bb028', 'btn', '[]', '', 'sign-in', 600, '', '', 'move', 'move', '', '{\"uid\":\"f545f974-ee3f-4018-8e21-4692223dd1f9\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"42934762-28db-4c24-9462-86d4cb4b678a\",\"multithreading\":\"on\"}', 'doc', 0, 'Кнопка для входа без кода', 30),
('f5b1eb66-28d2-4ae6-9031-da0314f613e1', 'f3f31c67-e66e-11e9-86fd-c0143dc7d3a5', 'sep', '[]', '', '', 0, '', '', '', 'move', '', '', 'doc', 0, '', 30),
('f5d95712-7c2f-478e-88a7-4d119638116d', '535f68a0-5536-11ea-b264-525400d1dee3', 'btn', '[]', '', 'trash', 600, '', '', 'record', 'move', '', '{\"uid\":\"f5d95712-7c2f-478e-88a7-4d119638116d\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"7323fe21-eaf3-43f1-86b1-6113fbd81736\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}}', 'doc', 0, 'Кнопка для удаления документов в корзину', 20),
('f5e04002-f2b4-428d-839d-78fc60db67d6', '2907cc89-486a-496e-b1cd-b11ba44946f2', 'btn', '[]', '', 'check-square', 0, '', '', 'decision', 'move', '', '{\"uid\":\"f5e04002-f2b4-428d-839d-78fc60db67d6\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"show\",\"name\":\"\",\"membersFieldUID\":\"\",\"ignoreEmptyEmployeeMember\":false,\"ignoreEmptyAccountMember\":false,\"undecidedFieldUID\":\"\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"\",\"reportFieldUID\":\"\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"\",\"finishRouteUID\":\"\",\"refuseRouteUID\":\"\",\"atRefusal\":\"\",\"authorNotification\":\"\",\"sendEmail\":false,\"sendTg\":false,\"sendWp\":false,\"variants\":null,\"showComment\":false,\"showFileUpload\":false,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"\"}', 'doc', 0, 'Кнопка для подтверждения исполнения', 10),
('f68857b0-5469-11e9-a986-0800277cb2f3', '71fb4ffb-5463-11e9-b1fa-7c2a31f58480', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"3553ede3-5c86-48c0-b533-f6bee2db3c0c\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'check-square', 500, '', '', 'decision', 'move', '7ac961f0-5463-11e9-b1fa-7c2a31f58480', '{\"uid\":\"f68857b0-5469-11e9-a986-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"show\",\"name\":\"\",\"membersFieldUID\":\"\",\"ignoreEmptyEmployeeMember\":false,\"ignoreEmptyAccountMember\":false,\"undecidedFieldUID\":\"\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"\",\"reportFieldUID\":\"\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"\",\"finishRouteUID\":\"\",\"refuseRouteUID\":\"\",\"atRefusal\":\"\",\"authorNotification\":\"\",\"sendEmail\":false,\"sendTg\":false,\"sendWp\":false,\"variants\":null,\"showComment\":false,\"showFileUpload\":false,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"\"}', 'doc', 0, 'Кнопка для закрытия документа', 10),
('f6959bbb-ed6c-11e8-966c-485ab6e1c06f', 'dab4b4f9-ed6b-11e8-966c-485ab6e1c06f', 'btn', '[]', '', 'question', 400, '', '', 'creation', 'move', '', '{\"uid\":\"f6959bbb-ed6c-11e8-966c-485ab6e1c06f\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"83994fce-ed6b-11e8-966c-485ab6e1c06f\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[{\"targetFieldUID\":\"989284ab-ed6b-11e8-966c-485ab6e1c06f\",\"source\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"fbcbccd3-ed6b-11e8-966c-485ab6e1c06f\",\"methodName\":\"append_doc\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"\"}', 'doc', 0, 'Кнопка для добавления вопроса', 30),
('f9313be5-2248-11ea-af9b-c0143dc7d3a5', 'c89475f4-2247-11ea-af9b-c0143dc7d3a5', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"cb88441a-d1e1-44f6-a6f3-29cd6e178641\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'pencil', 500, '', '', 'edit', 'move', 'c89475f4-2247-11ea-af9b-c0143dc7d3a5', '{\"uid\":\"f9313be5-2248-11ea-af9b-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":false,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для изменения документа', 0),
('f9832e25-5061-11e9-9061-0800277cb2f3', 'fbeb3844-5060-11e9-9061-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"a958c499-ceef-4a77-92bd-fef8b52b1d97\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '369ef64b-debd-11e9-a3b4-c0143dc7d3a5', 'clock', 0, '', '', 'dialog', 'move', '', '{\"uid\":\"f9832e25-5061-11e9-9061-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"История документа\"},\"mode\":\"view\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для отображения истории документа. Кнопка доступна любому сотруднику, имеющему доступ к документу', 10),
('fa533578-425a-49a2-a4d5-1e148387b528', '37b6cb57-0f92-4886-bec6-9d8e9dd88c6b', 'btn', '[]', '', 'trash', 500, '', '', 'record', 'move', '', '{\"uid\":\"fa533578-425a-49a2-a4d5-1e148387b528\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"fbd0cf9f-a18e-4abf-af55-9c4dae7cf1a7\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}}', 'doc', 0, 'Кнопка для удаления документов в корзину', 20),
('fa8c4ca2-899b-483c-b0e5-9f6dd200495b', 'f83cb245-4a40-11e9-9061-0800277cb2f3', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"c6089a2d-6f35-489f-9a6d-76d423f2fdd0\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'backward', 700, '', '', 'dialog', 'move', 'f19485a8-4a40-11e9-9061-0800277cb2f3', '{\"uid\":\"fa8c4ca2-899b-483c-b0e5-9f6dd200495b\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"Обоснование возврата\"},\"mode\":\"form\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для возврата документа', 10),
('fb1ae931-0681-4dca-80be-91f3afc61240', '1afc50dd-5230-486f-8be2-92685ea2684e', 'btn', '[]', '', 'times', 500, '', '', 'remove', 'move', '', '{\"uid\":\"fb1ae931-0681-4dca-80be-91f3afc61240\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для удаления документов', 20),
('fbc62f1c-2576-4ab6-b52f-a55fe398e011', '17e44850-ee04-11e8-966c-485ab6e1c06f', 'sep', '[]', '', '', 0, '', '', '', 'move', '', '', 'doc', 0, '', 60),
('fc67b612-87bf-4a93-9ce7-c83e4141414c', '6cede19f-6ebf-400d-afec-1216295c03d7', 'btn', '[]', '987a648b-8ada-471a-b63e-d2110ebea3d6', 'clock', 0, '', '', 'dialog', 'move', '', '{\"uid\":\"fc67b612-87bf-4a93-9ce7-c83e4141414c\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"История документа\"},\"mode\":\"view\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для отображения истории документа. Кнопка доступна любому сотруднику, имеющему доступ к документу', 10),
('fc70011e-b2bf-4786-8891-daa8f7470a43', 'c89475f4-2247-11ea-af9b-c0143dc7d3a5', 'btn', '[]', '07db11c8-3b53-11ea-9ab3-c0143dc7d3a5', 'print', 0, '', '', 'condition', 'move', '', '{\"uid\":\"fc70011e-b2bf-4786-8891-daa8f7470a43\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"notequal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"178d84af-2247-11ea-af9b-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"fc70011e-b2bf-4786-8891-daa8f7470a43\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"fc70011e-b2bf-4786-8891-daa8f7470a43\",\"innerUID\":\"b6b37f0f-958d-4cd7-99ab-70d777a828bc\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"178d84af-2247-11ea-af9b-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"50d86c4c-e221-4285-ab73-2c521633dbaf\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"fc70011e-b2bf-4786-8891-daa8f7470a43\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"fc70011e-b2bf-4786-8891-daa8f7470a43\",\"innerUID\":\"dc404ff3-aa7e-458d-81c3-78d7fbdac31b\",\"backgroundRun\":\"\"},\"name\":\"print\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}},\"name\":\"condition\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"fc70011e-b2bf-4786-8891-daa8f7470a43\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"fc70011e-b2bf-4786-8891-daa8f7470a43\",\"innerUID\":\"807867ab-ac63-42a5-98e0-9f85958d4f09\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"178d84af-2247-11ea-af9b-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3f240192-5a92-4e78-858a-b3357ae6d545\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"fc70011e-b2bf-4786-8891-daa8f7470a43\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"fc70011e-b2bf-4786-8891-daa8f7470a43\",\"innerUID\":\"8123b683-5249-4429-8b9c-3a6af69b9d6a\",\"backgroundRun\":\"\"},\"name\":\"print\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}},\"name\":\"condition\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"fc70011e-b2bf-4786-8891-daa8f7470a43\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"fc70011e-b2bf-4786-8891-daa8f7470a43\",\"innerUID\":\"57e90214-7b6f-4262-9775-33b08c8080ed\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"178d84af-2247-11ea-af9b-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"248536fa-4e91-4524-a251-cee844bc06e4\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"fc70011e-b2bf-4786-8891-daa8f7470a43\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"fc70011e-b2bf-4786-8891-daa8f7470a43\",\"innerUID\":\"92dbe546-61c6-426d-819d-0524f3c9110f\",\"backgroundRun\":\"\"},\"name\":\"print\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}},\"name\":\"condition\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"fc70011e-b2bf-4786-8891-daa8f7470a43\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"fc70011e-b2bf-4786-8891-daa8f7470a43\",\"innerUID\":\"814467a8-d2ed-42ce-9f17-4fc2a79b3f42\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"178d84af-2247-11ea-af9b-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"bda223cc-687a-4cdb-bf86-e286a8fc223a\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"fc70011e-b2bf-4786-8891-daa8f7470a43\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"fc70011e-b2bf-4786-8891-daa8f7470a43\",\"innerUID\":\"3ac56721-6cb8-472d-8321-21308caf12dd\",\"backgroundRun\":\"\"},\"name\":\"print\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}},\"name\":\"condition\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"fc70011e-b2bf-4786-8891-daa8f7470a43\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"fc70011e-b2bf-4786-8891-daa8f7470a43\",\"innerUID\":\"3eaec7c6-04b5-4ee3-827b-b554c35f5209\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"178d84af-2247-11ea-af9b-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"e736ce69-2cc0-4e68-98ae-22c91c481657\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"fc70011e-b2bf-4786-8891-daa8f7470a43\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"fc70011e-b2bf-4786-8891-daa8f7470a43\",\"innerUID\":\"0d0466b1-b54c-4c28-b894-eb2c38986367\",\"backgroundRun\":\"\"},\"name\":\"print\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}},\"name\":\"condition\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 'doc', 0, 'Кнопка для вывод документа на печать', 20),
('fc8613bf-64a8-4746-b363-e052d88ff2f2', 'ff57f8b4-7dbb-441a-aac3-91e9b608b265', 'btn', '[]', '', 'times', 500, '', '', 'remove', 'move', '', '{\"uid\":\"fc8613bf-64a8-4746-b363-e052d88ff2f2\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 'doc', 0, 'Кнопка для окончательного удаления документов', 10);
INSERT INTO `button` (`uid`, `parent_uid`, `type`, `filters`, `button_group_uid`, `picture`, `hide_button_name`, `color`, `background`, `action`, `after_exec`, `action_move_route_uid`, `action_params`, `show_after_execute`, `draft`, `description`, `sort`) VALUES
('fd239e17-546a-11e9-b1fa-7c2a31f58480', 'b26bcae1-546a-11e9-b1fa-7c2a31f58480', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"30e40d33-1a7c-4d18-9b87-ebba154ac175\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'clock', 400, '', '', 'dialog', 'move', '', '{\"uid\":\"fd239e17-546a-11e9-b1fa-7c2a31f58480\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"История документа\"},\"mode\":\"view\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"}', 'doc', 0, 'Кнопка для отображения истории документа. Кнопка доступна любому сотруднику, имеющему доступ к документу', 40),
('fd69ce0f-42a3-44f9-97be-1b746300cd0d', '12571b44-d13f-4cc5-9894-f845315e2082', 'btn', '[]', '', 'heart', 500, '', '', 'record', 'move', '', '{\"uid\":\"fd69ce0f-42a3-44f9-97be-1b746300cd0d\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"89446624-3189-4843-9518-7812bb9e17a3\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 'doc', 0, 'Кнопка для восстановления документов из корзины', 20),
('fe32714d-7d21-4d59-9488-552ce223efa9', '32374405-6bdf-484e-b5fa-dc03bebaa8b0', 'btn', '[]', '', 'pencil', 400, '', '', 'edit', 'move', '', '{\"uid\":\"fe32714d-7d21-4d59-9488-552ce223efa9\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":false,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"}}', 'doc', 0, 'Кнопка для изменения параметров', 20),
('fe4e5199-7b07-4d28-813c-8c6c5b98613b', '18526573-37a6-4403-a15f-33c403f36ad6', 'btn', '[]', '', 'trash', 500, '', '', 'record', 'move', '', '{\"uid\":\"fe4e5199-7b07-4d28-813c-8c6c5b98613b\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"080b6ef0-a25a-4012-8d0c-d1d6455d3f08\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}}', 'doc', 0, 'Кнопка для удаления документов в корзину', 20),
('ffb8803f-7655-497c-ae11-8adf338793ad', 'fd16d65d-c0ac-445b-aace-02cfca76581c', 'btn', '[{\"concat\":\"and\",\"fieldUID\":\"a958c499-ceef-4a77-92bd-fef8b52b1d97\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '', 'qrcode', 0, '', '', 'exec', 'move', '', '{\"uid\":\"ffb8803f-7655-497c-ae11-8adf338793ad\",\"innerUID\":\"\",\"backgroundRun\":\"on\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"5a88f57e-d915-43ee-92e3-c32562fd8132\",\"multithreading\":\"on\"}', 'doc', 0, 'Кнопка для подписания через QR', 30);

DROP TABLE IF EXISTS `button_delegate`;
CREATE TABLE `button_delegate` (
  `uid` varchar(36) NOT NULL,
  `document_uid` varchar(36) NOT NULL,
  `structure_uid` varchar(36) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `button_delegate` (`uid`, `document_uid`, `structure_uid`) VALUES
('063e8aa8-8f9c-11ea-a270-c0143dc7d3a5', '0', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('0bf9f8ac-5536-11ea-b264-525400d1dee3', '0', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('0d325a3d-f92b-11e8-a2b8-9a384dd95a35', '0', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('0dbaea80-dba2-11e9-9a13-c0143dc7d3a5', '0', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('11980af6-5470-11e9-b1fa-7c2a31f58480', '0', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('18e22ec8-e66f-11e9-86fd-c0143dc7d3a5', '0', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('1c3e0da5-90c1-11e8-9039-485ab6e1c06f', '0', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('2407d50b-0cde-11ea-9351-c0143dc7d3a5', '0', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('373b2341-0cde-11ea-9351-c0143dc7d3a5', '0', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('3a75a143-d9d7-11e9-9a13-c0143dc7d3a5', '0', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('473fc07d-5791-11ea-8c1f-c0143dc7d3a5', '0', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('537acf43-f92b-11e8-a2b8-9a384dd95a35', '0', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('564681e6-e66f-11e9-86fd-c0143dc7d3a5', '0', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('59793775-d846-11e9-9a13-c0143dc7d3a5', '0', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('5c63ab2c-dba1-11e9-9a13-c0143dc7d3a5', '0', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('60644e42-1df9-11e8-a7fb-201a06f86b88', '0', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('60645061-1df9-11e8-a7fb-201a06f86b88', '0', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('606451e2-1df9-11e8-a7fb-201a06f86b88', '0', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('629e7ef6-4af2-11e9-9061-0800277cb2f3', '0', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('69aea64f-1df9-11e8-a7fb-201a06f86b88', '0', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('6c6d02b3-5464-11e9-a986-0800277cb2f3', '0', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('6dc0791c-dac2-11e9-9a13-c0143dc7d3a5', '0', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('6dc194be-dac2-11e9-9a13-c0143dc7d3a5', '0', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('6f73e32b-4a34-11e9-9061-0800277cb2f3', '0', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('7c9a0479-0cde-11ea-9351-c0143dc7d3a5', '0', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('7e5ec586-546f-11e9-b1fa-7c2a31f58480', '0', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('7f9cf16f-5464-11e9-a986-0800277cb2f3', '0', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('87c5e451-e663-11e9-86fd-c0143dc7d3a5', '0', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('995e53a0-5536-11ea-b264-525400d1dee3', '0', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('9b5d862f-e67d-11e9-97b7-c0143dc7d3a5', '0', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('a8027492-5074-11e9-9061-0800277cb2f3', '0', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('abd49038-8887-11ea-8819-c0143dc7d3a5', '0', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('ac790695-dab5-11e9-9a13-c0143dc7d3a5', '0', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('b0980820-c7c1-11e9-a125-7c2a31f58480', '0', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('b0bff319-4ae5-11e9-9061-0800277cb2f3', '0', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('b153cc76-4f83-11e9-b1fa-7c2a31f58480', '0', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('b1f5e92f-4af5-11e9-9061-0800277cb2f3', '0', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('b6e23690-d608-11e9-a710-525400d1dee3', '0', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('bc8eea92-e66f-11e9-86fd-c0143dc7d3a5', '0', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('c38d5e13-546b-11e9-b1fa-7c2a31f58480', '0', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('c4d16a1c-546a-11e9-b1fa-7c2a31f58480', '0', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('c52e8cda-d089-11e9-aadb-c0143dc7d3a5', '0', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('cb9bd3a9-f2d6-11e8-9544-7c2a31f58480', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('cf4080bd-d608-11e9-a710-525400d1dee3', '0', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('d112ff0f-546b-11e9-b1fa-7c2a31f58480', '0', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('d33c9826-d610-11e9-a710-525400d1dee3', '0', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('d4572efe-e66f-11e9-86fd-c0143dc7d3a5', '0', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('d6f14c51-0cdd-11ea-9351-c0143dc7d3a5', '0', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('d906e47a-4a35-11e9-9061-0800277cb2f3', '0', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('dd1d9bde-b35a-11e9-9420-525400d1dee3', '0', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('e16612af-494d-11e9-9061-0800277cb2f3', '0', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('e7f0a459-8859-11ea-8819-c0143dc7d3a5', '0', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('ef3d6bea-90c0-11e8-9039-485ab6e1c06f', '0', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('f3aad4a3-c55f-11e8-b18e-485ab6e1c06f', '0', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('f9832e25-5061-11e9-9061-0800277cb2f3', '0', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('fd239e17-546a-11e9-b1fa-7c2a31f58480', '0', '5354df9c-1df9-11e8-a7fb-201a06f86b88');

DROP TABLE IF EXISTS `button_description`;
CREATE TABLE `button_description` (
  `uid` varchar(36) NOT NULL,
  `name` varchar(255) NOT NULL,
  `description` varchar(255) NOT NULL,
  `language_id` int(11) NOT NULL,
  `draft` tinyint(4) NOT NULL DEFAULT 0
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `button_description` (`uid`, `name`, `description`, `language_id`, `draft`) VALUES
('000908ed-59c5-11e9-aba6-0800277cb2f3', 'Изменить', 'Нажмите на эту кнопку, чтобы изменить документ', 2, 0),
('00098717-59c5-11e9-aba6-0800277cb2f3', 'История', 'Нажмите на эту кнопку, чтобы просмотреть историю документа', 2, 0),
('0009c0cf-59c5-11e9-aba6-0800277cb2f3', 'Отправить', 'Нажмите на эту кнопку, чтобы отправить документ на согласование', 2, 0),
('00c2c0cc-cfbf-4972-ad4e-a3a0a9b41486', '', '', 2, 0),
('01d71b1a-deb2-11e9-a3b4-c0143dc7d3a5', '', 'Нажмите на эту кнопку, чтобы удалить текущий документ в корзину', 2, 0),
('022c276d-9087-4b61-be8a-b3101a46c7be', '', '', 2, 0),
('0367386e-e384-4044-b5b2-c034dc2f4068', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить выбранные документы', 2, 0),
('037a3490-3c09-4fca-b9dc-49d5d5205ced', 'Отчет', 'Нажмите на эту кнопку, чтобы создать новый отчет по созданным документам', 2, 0),
('03826b77-3a78-498b-a59b-a3f80ef63314', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить выбранные документы из корзины', 2, 0),
('042af723-d2ee-473a-87f8-7e903f9c8c9b', 'История', 'Нажмите на эту кнопку, чтобы просмотреть историю документа', 2, 0),
('049d5d0d-9b58-4c65-a0ee-3004ee54779e', 'Новая чат-комната', 'Нажмите на эту кнопку, чтобы создать новую чат-комнату', 2, 0),
('0511ba8a-bcad-4443-bdec-dca9ccbc1d2d', '', '', 2, 0),
('054d5fe5-ae48-44f9-88a8-5c751fa06676', 'О переводе', 'Нажмите на эту кнопку, чтобы создать новое заявление о переводе', 2, 0),
('0572fee9-c938-49d5-905a-e87cf6c3ddd3', ' ', ' ', 2, 0),
('063e8aa8-8f9c-11ea-a270-c0143dc7d3a5', 'Записка', '', 2, 0),
('06f51bdc-e9d8-4986-b1fc-4a4b9011fa44', 'Отменить проведение', 'Нажмите на эту кнопку, чтобы отменить проведение операции', 2, 0),
('085fb404-a591-42ed-8237-10c13971820d', 'История', 'Нажмите на эту кнопку, чтобы просмотреть историю документа', 2, 0),
('090c34d8-5204-11e9-b1fa-7c2a31f58480', 'Новый вид заявки', 'Нажмите на эту кнопку, чтобы создать новый вид заявки', 2, 0),
('09bc26e2-4ad8-11e9-9061-0800277cb2f3', 'Создать поручение', 'Нажмите на эту кнопку, чтобы создать поручение по данному документу', 2, 0),
('0a4b983e-964d-497d-8178-250c178f5a50', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить документ', 2, 0),
('0a4c9169-1c34-43a6-9921-3c25938d0bb4', 'Печать', 'Нажмите на эту кнопку, чтобы распечатать документ', 2, 0),
('0aa078e1-7001-4770-a6b4-6e357f510e14', '', '', 2, 0),
('0b9a733e-e5d6-11e9-97b7-c0143dc7d3a5', 'Печать', 'Нажмите на эту кнопку, чтобы распечатать документ', 2, 0),
('0b9b7073-e5d6-11e9-97b7-c0143dc7d3a5', 'Экспорт в PDF', 'Экспортировать документ в pdf-файл', 2, 0),
('0bc26ded-50c4-4f9f-9d04-5ff6f6d11abb', 'История', 'Нажмите на эту кнопку, чтобы просмотреть историю документа', 2, 0),
('0bf9f8ac-5536-11ea-b264-525400d1dee3', 'Изменить', 'Нажмите на эту кнопку, чтобы изменить документ', 2, 0),
('0c788b2c-83b7-4854-99a2-1b30c4f9570a', 'Изменить параметры', 'Нажмите на эту кнопку, чтобы изменить отчет', 2, 0),
('0d325a3d-f92b-11e8-a2b8-9a384dd95a35', 'Изменить', 'Нажмите на эту кнопку, чтобы изменить документ', 2, 0),
('0dbaea80-dba2-11e9-9a13-c0143dc7d3a5', 'Удалить', 'Нажмите на эту кнопку, чтобы удалить выбранные документы', 2, 0),
('109adde7-6aea-497e-89e2-51d5bccb25a4', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить выбранные документы', 2, 0),
('1160e973-07b9-47f0-b819-b8c39cb4c6b1', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить выбранные документы из корзины', 2, 0),
('11980af6-5470-11e9-b1fa-7c2a31f58480', 'Новый вид корреспондента', 'Нажмите на эту кнопку, чтобы создать новый вид корреспондента', 2, 0),
('123d044e-e137-11e9-a3b4-c0143dc7d3a5', '', 'Нажмите на эту кнопку, чтобы удалить текущий документ в корзину', 2, 0),
('127c9f59-c636-4244-ad84-6c9e733874b7', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить выбранные документы из корзины', 2, 0),
('12a59e6e-ca96-4850-bc26-5248cba00994', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить выбранные документы', 2, 0),
('135a35a4-b719-4460-90e5-d7168b2f2782', 'Заявка', '', 2, 0),
('13b93d9e-6567-4ecf-9b54-d28158cb2e08', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить документ из корзины', 2, 0),
('14c1040d-5062-11e9-9061-0800277cb2f3', 'Отправить', 'Нажмите на эту кнопку, чтобы отправить документ на согласование', 2, 0),
('153f4f1b-7b2f-4747-9748-e08bac0dfcfe', ' 2', ' ', 1, 0),
('153f4f1b-7b2f-4747-9748-e08bac0dfcfe', 'Согласовать', 'Нажмите на эту кнопку, чтобы согласовать документ', 2, 0),
('16c3b67d-a156-4140-9ba0-b119917a453c', 'История', 'Нажмите на эту кнопку, чтобы просмотреть историю документа', 2, 0),
('17a76eb8-2c5e-4d84-8b28-d1c7e08160d9', 'История', 'Нажмите на эту кнопку, чтобы просмотреть историю документа', 2, 0),
('17d05fd1-cf96-4a69-ab7b-f4292f5fae1c', 'История', 'Кнопка для отображения истории документа. Кнопка доступна любому сотруднику, имеющему доступ к документу', 2, 0),
('17e6f80d-a52d-4133-8211-a02cdb176ed6', '', '', 2, 0),
('17f35dd6-3b2c-11e9-9bf0-0800277cb2f3', 'Изменить', 'Нажмите на эту кнопку, чтобы изменить документ', 2, 0),
('18ded8e6-7d93-40c3-b5b8-c52b570f80e7', 'Начать тестирование', 'Нажмите на эту кнопку, чтобы начать тестирование', 2, 0),
('18e22ec8-e66f-11e9-86fd-c0143dc7d3a5', 'История', 'Показать историю документа', 2, 0),
('19d34533-7e0a-4cb1-9af0-e070c30041cd', 'Экспорт в PDF', '', 2, 0),
('1a6d09be-ac95-11ea-b9cc-c0143dc7d3a5', 'На командировку', 'Нажмите на эту кнопку, чтобы создать новое заявление на командировку', 2, 0),
('1a7f6385-d5ca-4d38-961e-48b803d8c08a', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить документ из корзины', 2, 0),
('1add56fe-deb1-11e9-a3b4-c0143dc7d3a5', '', 'Нажмите на эту кнопку, чтобы удалить текущий документ в корзину', 2, 0),
('1c3e0da5-90c1-11e8-9039-485ab6e1c06f', 'Удалить', 'Нажмите на эту кнопку, чтобы удалить выбранные документы в корзину', 2, 0),
('1c5a6360-8c36-4e4a-a53b-dfa49da14447', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить документ из корзины', 2, 0),
('1c627cf7-26c2-45c3-ae0d-3bde0fb10907', 'Изменить', 'Нажмите на эту кнопку, чтобы изменить документ', 2, 0),
('1e0a9644-7d49-49bc-8381-62095b2225f1', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить выбранные документы из корзины', 2, 0),
('1e71d643-d800-4af4-9e90-44014c421a9f', 'Завершить редактирование', 'Нажмите на эту кнопку, чтобы завершить редактирование документа', 2, 0),
('1e73a0d0-1ec9-4448-a9eb-2159b9595f84', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить выбранные документы', 2, 0),
('1ebfa756-2249-11ea-af9b-c0143dc7d3a5', 'Удалить', 'Нажмите на эту кнопку, чтобы удалить текущий документ в корзину', 2, 0),
('212697ec-3a4c-4370-bcff-93a3c4ff77ba', '', '', 2, 0),
('21c44ad8-004a-4197-87e4-d32a9b81d8b9', 'Удалить', 'Нажмите на эту кнопку, чтобы удалить выбранные документы в корзину', 2, 0),
('21e5886e-dd19-4066-af04-9d60cadb8ee8', 'Изменить', 'Нажмите на эту кнопку, чтобы изменить документ', 2, 0),
('22261e5b-3a78-11e9-9bf0-0800277cb2f3', 'Создать поручение', 'Нажмите на эту кнопку, чтобы создать поручение по данному документу', 2, 0),
('22b0afe6-1d64-48e5-9584-2fef30ddfc66', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить выбранные документы', 2, 0),
('22dd20c9-e697-4402-b6af-9db0b8e899c4', 'Отчет', 'Нажмите на эту кнопку, чтобы создать новый отчет по складам', 2, 0),
('22deb2c1-5f27-4efa-89a2-a160b476d77b', 'Договор', '', 2, 0),
('2369e858-6346-43d5-a205-b76ee95965bc', ' ', ' ', 2, 0),
('2407d50b-0cde-11ea-9351-c0143dc7d3a5', 'Входящий', '', 2, 0),
('242c0dfb-11c5-4b15-9c99-80b89e47465d', 'Создать поручение', 'Нажмите на эту кнопку, чтобы создать поручение по данному документу', 2, 0),
('24907423-1fdd-43a3-8a83-0dc4bafb4ba9', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить выбранные документы', 2, 0),
('252b65e4-71df-40bc-a639-e7dae5c6b5dd', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить выбранные документы', 2, 0),
('25d7cbc1-5463-11e9-b1fa-7c2a31f58480', 'Изменить', 'Нажмите на эту кнопку, чтобы изменить документ', 2, 0),
('25d869f1-5463-11e9-b1fa-7c2a31f58480', 'Отправить', 'Нажмите на эту кнопку, чтобы отправить документ на распределение', 2, 0),
('281b460f-82cc-4d13-bf24-ee5193bfef8c', 'Экспорт в PDF', 'Экспортировать документ в pdf-файл', 2, 0),
('292856ac-ed6e-11e8-966c-485ab6e1c06f', 'Правильный ответ', 'Нажмите на эту кнопку, чтобы выбрать правильный ответ', 2, 0),
('2928b38f-9434-474d-8f7b-61836faa14b0', 'Сотрудник оформлен', 'Нажмите на эту кнопку, чтобы подтвердить оформление сотрудника', 2, 0),
('295f3ebe-6133-402e-9ec9-42ce92d53d2f', ' Согласовать родительский документ', 'Нажмите на эту кнопку, чтобы одобрить или отклонить родительский документ', 2, 0),
('29dfe2ed-10c2-47e7-8948-a38f4ef2a9d2', '', '', 2, 0),
('2ae0f7c2-e996-4f84-b1c5-f0d2f3f5e73e', 'Подписать', 'Нажмите на эту кнопку, чтобы подписать документ. Вы сможете прокомментировать свое решение', 2, 0),
('2af1c5f5-c567-4353-a2cf-fb2edc6b362e', ' Изменить', 'Нажмите на эту кнопку, чтобы изменить документ', 2, 0),
('2b00b4db-5203-11e9-b1fa-7c2a31f58480', 'История', 'Нажмите на эту кнопку, чтобы просмотреть историю документа', 2, 0),
('2b500e24-f0bb-4441-be85-11920bffeb27', 'На исполнение', 'Нажмите на эту кнопку, чтобы отправить документ на исполнение', 2, 0),
('2be03f07-3e01-4635-b514-f245a856fc19', 'Удалить', 'Нажмите на эту кнопку, чтобы удалить выбранные документы', 2, 0),
('2c876833-8490-44a8-b43d-d0db182d6296', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить документ из корзины', 2, 0),
('2cc3a552-f820-40cd-a50d-94694700e67b', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить выбранные документы из корзины', 2, 0),
('2cda193d-d94f-4dc0-9e92-9f0483d4a711', 'Закрыть', 'Нажмите на эту кнопку, чтобы завершить исполнение задачи', 2, 0),
('2d26e7e5-c92d-4791-bcfc-c0c579add6ee', 'Протокол', '', 2, 0),
('2d2ec92c-3961-420b-91d7-405f013a23c4', 'История', 'Нажмите на эту кнопку, чтобы просмотреть историю документа', 2, 0),
('2d6ad4fb-06b1-48fa-8fa3-a81a61df2a76', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить документ', 2, 0),
('2e57ce20-a522-44dd-999f-c4279cb3e72a', 'Создать поручение', 'Нажмите на эту кнопку, чтобы создать поручение по данному документу', 2, 0),
('30308c5e-7254-11ea-9a4e-c0143dc7d3a5', 'История', 'Нажмите на эту кнопку, чтобы просмотреть историю документа', 2, 0),
('304d38d6-1fb2-475e-a743-69f35c0da617', 'Изменить', 'Нажмите на эту кнопку, чтобы изменить документ', 2, 0),
('338a66c6-fe43-497a-bcc9-319aec0c5b58', '', '', 2, 0),
('3457da7e-124f-41d8-a10c-ab45a5a4b7b9', 'Командировка оформлена', 'Нажмите на эту кнопку, чтобы подтвердить оформление командировки', 2, 0),
('34a3df25-0c4a-4dc6-b58a-f84ed5c4b0dd', 'Изменить', 'Нажмите на эту кнопку, чтобы изменить документ', 2, 0),
('34b1dea2-fdc4-4c62-bd18-fb357cede079', 'Исходящий документ', '', 2, 0),
('35d060d8-d669-44d2-b858-a73d7800ff23', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить документ', 2, 0),
('35d1d636-3e45-4038-b711-a342611565bd', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить выбранные документы из корзины', 2, 0),
('3658d536-9b69-4dcd-b22c-cd447d34f410', ' 2', ' ', 1, 0),
('3658d536-9b69-4dcd-b22c-cd447d34f410', 'Согласовать', 'Нажмите на эту кнопку, чтобы согласовать документ', 2, 0),
('3660c961-6db2-4658-aa82-208894f10a77', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить документ из корзины', 2, 0),
('367959f9-2081-4f88-b6d5-39dece4b607c', 'Удалить', 'Удалить событие', 2, 0),
('36cdd379-ed6c-11e8-966c-485ab6e1c06f', 'Изменить', 'Нажмите на эту кнопку, чтобы изменить документ', 2, 0),
('373b2341-0cde-11ea-9351-c0143dc7d3a5', 'Исходящий', '', 2, 0),
('37d7c439-7a89-488f-bd9c-c54590014055', 'Отправить', 'Нажмите на эту кнопку, чтобы отправить документ на подписание', 2, 0),
('37fd2834-5594-4540-a37f-00010d5b5947', 'Удалить', 'Нажмите на эту кнопку, чтобы удалить выбранные документы', 2, 0),
('3852686b-95cb-4b39-aa79-e7a676fad666', 'Подразделения', '', 2, 0),
('389ae80b-ee0b-11e8-966c-485ab6e1c06f', 'Новая аттестация', 'Нажмите на эту кнопку, чтобы создать новую аттестацию ', 2, 0),
('3a73e28e-1847-4fbc-be63-6a6090a0c414', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить документ', 2, 0),
('3a75a143-d9d7-11e9-9a13-c0143dc7d3a5', 'Печать', 'Нажмите на эту кнопку, чтобы распечатать документ', 2, 0),
('3ad927c5-1e03-4ddb-9611-aa162b3a0537', 'Ознакомиться', 'Нажмите на эту кнопку, чтобы ознакомиться с приказом', 2, 0),
('3af4b6bc-3b3d-11e9-9bf0-0800277cb2f3', 'Поручение', 'Вы можете создать свое собственное поручение при помощи этой кнопки', 2, 0),
('3af704f1-4f8e-40cf-9e37-3a83bdcf06bc', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить выбранные документы из корзины', 2, 0),
('3b13809f-5468-11e9-a986-0800277cb2f3', 'Взять в работу', 'Нажмите на эту кнопку, чтобы взять заявку в работу', 2, 0),
('3b7f2bf8-59cc-11e9-b13a-525400d1dee3', 'Заменить исполнителя', 'Нажмите на эту кнопку, чтобы заменить исполнителя', 2, 0),
('3be18a69-0b0a-4fa1-874c-b754f556f519', 'Прогресс', 'Нажмите на эту кнопку, чтобы установить процент выполнения задачи', 2, 0),
('3d54776f-78aa-43ec-ac67-c8cb04b95d39', '', '', 2, 0),
('3da3b0d4-7545-11e9-ac0e-c0143dc7d3a5', 'Удалить ', 'Нажмите на эту кнопку, чтобы удалить выбранные документы', 2, 0),
('3e69295d-e7c1-4780-9af8-73240690a6f8', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить документ', 2, 0),
('3f6b8bee-c684-4430-981c-8c364a108e16', 'Обновить остатки', 'Нажмите на кнопку, чтобы обновить', 2, 0),
('415261f7-7d19-4e46-b58d-27aa12741982', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить выбранные документы из корзины', 2, 0),
('417281f9-a701-4849-9e25-9557e21fabc7', 'Удалить', 'Нажмите на эту кнопку, чтобы удалить выбранные документы', 2, 0),
('42cf2048-2602-4669-ba89-619e6af7e345', 'Изменить', 'Нажмите на эту кнопку, чтобы изменить документ', 2, 0),
('430ab3e2-be59-4748-9347-0586e8acc875', '', '', 2, 0),
('43d95db4-5aef-47ef-8a2c-ed7bb80e8135', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить выбранные документы', 2, 0),
('460d5334-865e-4912-862b-0fd5f3fa4542', '', 'Нажмите на эту кнопку, чтобы импортировать банки из файла формата XLSX или CSV', 2, 0),
('4639972d-5fae-4a99-9ead-e182e0ded5d6', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить выбранные документы из корзины', 2, 0),
('4717a8e3-7f91-49b4-8f9d-8a5b959ed26c', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить выбранные документы', 2, 0),
('473fc07d-5791-11ea-8c1f-c0143dc7d3a5', 'История', 'Нажмите на эту кнопку, чтобы просмотреть историю документа', 2, 0),
('4837183c-8b4e-4e97-aa8c-66a43205d71e', 'Перемещение', 'Нажмите на эту кнопку, чтобы создать документ перемещения со склада на склад', 2, 0),
('4a0b37bc-fe0d-4d48-96f0-32636f9d7050', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить документ', 2, 0),
('4a4ebef6-7254-11ea-9a4e-c0143dc7d3a5', 'Изменить', 'Нажмите на эту кнопку, чтобы изменить документ', 2, 0),
('4aee5448-d46d-4d2f-a1b2-26404eeea9ee', 'Внутреннее согласование', 'При помощи этой кнопки можно провести внутреннее согласование', 2, 0),
('4aff4b72-ec2c-423c-a072-008f28f236f3', 'Удалить', 'Нажмите на эту кнопку, чтобы удалить документ', 2, 0),
('4b2c9498-c86b-4d7c-a282-492cbdc014cc', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить выбранные документы', 2, 0),
('4cc5f037-b027-45ca-ac76-70904ba9277e', ' Печать', 'Нажмите на эту кнопку, чтобы вывести документ на печать', 2, 0),
('4dfc6b67-6b2a-4fd3-b8ae-51675eb4ce0a', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить выбранные документы', 2, 0),
('4e23a12e-1022-48c3-8a6f-b4b7fa345ecf', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить документ из корзины', 2, 0),
('4e6325a3-59eb-11e9-b66d-0800277cb2f3', 'Создать поручение', 'Нажмите на эту кнопку, чтобы создать поручение по данному документу', 2, 0),
('4e7feaff-be9f-4bdf-9f62-1d4c1c2800cb', 'История', 'Нажмите на эту кнопку, чтобы просмотреть историю документа', 2, 0),
('4effa82c-5095-493c-8824-141030e25783', '', '', 2, 0),
('51904a3b-4804-4290-a070-5ad50d28881e', 'Изменить', 'Нажмите на эту кнопку, чтобы изменить документ', 2, 0),
('5361f657-4625-4201-9fab-48b4242f5cc9', '', '', 2, 0),
('537acf43-f92b-11e8-a2b8-9a384dd95a35', 'Новая должность', 'Нажмите на эту кнопку, чтобы создать новую должность', 2, 0),
('539f8469-150e-4b1b-b60d-d111ee4a13c5', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить выбранные документы из корзины', 2, 0),
('542d6989-4ca9-4d0c-bebd-c6d4223fe5ff', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить документ', 2, 0),
('5480215a-7803-4a29-9fd2-bbf58e1dca68', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить выбранные документы из корзины', 2, 0),
('54d2ceb0-86fa-4846-872e-17105dc48504', 'Вернуть на доработку', 'Нажмите на эту кнопку, если поручение не выполнено должным образом', 2, 0),
('54f5a2e6-41d0-451c-89e5-b3c191090cc1', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить выбранные документы из корзины', 2, 0),
('55b62549-ee29-4c93-ac01-56905c8f1cab', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить документ', 2, 0),
('564681e6-e66f-11e9-86fd-c0143dc7d3a5', 'Изменить', 'Нажмите на эту кнопку, чтобы изменить документ', 2, 0),
('5717931e-7824-40b3-991e-2e6b06bba1fc', 'Внутреннее согласование', 'При помощи этой кнопки можно провести внутреннее согласование', 2, 0),
('57c81357-55fc-4c91-8f7e-e01095ef756d', 'Изменить', 'Нажмите на эту кнопку, чтобы изменить документ', 2, 0),
('57eb8393-c170-47b8-8c5a-98ccb9da5581', 'Договор', 'Нажмите на эту кнопку, чтобы создать договор', 2, 0),
('58e6d064-4fc8-4cf0-a726-58bf5276cd28', 'Новая карточка клиента', 'Нажмите на эту кнопку, чтобы создать новую карточку клиента', 2, 0),
('594cd465-f206-4722-9bea-8e0a30c3b8ad', 'Одобрить', 'Нажмите на эту кнопку, чтобы закрыть поручение', 2, 0),
('59793775-d846-11e9-9a13-c0143dc7d3a5', 'История', 'Нажмите на эту кнопку, чтобы просмотреть историю документа', 2, 0),
('599528a1-1d34-4cc2-8d45-dd4ace2a6d31', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить документ из корзины', 2, 0),
('599b7359-1a95-457e-a3ba-087f51f70f08', 'Воронка', 'Нажмите на эту кнопку, чтобы создать новую воронку', 2, 0),
('5af73ad0-33fa-4c5b-ab7a-9cfad0c82885', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить выбранные документы из корзины', 2, 0),
('5b0a1063-6f78-4e0d-afe0-340606ae3d6c', 'История', 'Нажмите на эту кнопку, чтобы просмотреть историю документа', 2, 0),
('5c63ab2c-dba1-11e9-9a13-c0143dc7d3a5', 'Удалить', 'Нажмите на эту кнопку, чтобы удалить выбранные документы в корзину', 2, 0),
('5ccde452-30b0-4810-8930-6231b89a43f8', '', '', 2, 0),
('5cd31dd0-523c-4d16-bb3b-bb2e8bb61ccc', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить документ', 2, 0),
('5d2befd5-5df7-4153-b275-a17397cd6d52', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить документ из корзины', 2, 0),
('5ee87079-1de9-474e-905c-084cde54743d', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить документ из корзины', 2, 0),
('5f877112-23ce-47d8-8094-9e53c59f94ad', 'Приход', 'Нажмите на эту кнопку, чтобы создать документ прихода ТМЗ на головной склад', 2, 0),
('601c194a-6674-49e8-9542-8c11b757c86b', 'Удалить', 'Нажмите на эту кнопку, чтобы удалить выбранные документы в корзину', 2, 0),
('606098b4-6aea-45b1-9c16-f3f7b2c02183', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить документ из корзины', 2, 0),
('60644e42-1df9-11e8-a7fb-201a06f86b88', 'Новое подразделение', 'Нажмите на эту кнопку, чтобы создать новое подразделение', 2, 0),
('60645061-1df9-11e8-a7fb-201a06f86b88', 'Удалить', 'Нажмите на эту кнопку, чтобы удалить выбранные документы в корзину', 2, 0),
('606451e2-1df9-11e8-a7fb-201a06f86b88', 'Создать', 'Нажмите на эту кнопку, чтобы создать новую учетную запись', 2, 0),
('609409e9-7274-11ea-9a4e-c0143dc7d3a5', 'На отпуск', 'Нажмите на эту кнопку, чтобы создать новое заявление на отпуск', 2, 0),
('60940ab0-aaa6-4b65-9147-c2f9aa31c624', ' ', ' ', 2, 0),
('611a08cf-613f-40d3-b529-fff1d921ec7b', 'Удалить', 'Нажмите на эту кнопку, чтобы удалить выбранные документы в корзину', 2, 0),
('616d8c00-32b5-4e28-b29a-b6225c21c802', 'История', 'Нажмите на эту кнопку, чтобы просмотреть историю документа', 2, 0),
('628c0729-ed3e-46d1-858b-9bff846beb12', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить документ из корзины', 2, 0),
('629e7ef6-4af2-11e9-9061-0800277cb2f3', 'Новый входящий', 'Нажмите на эту кнопку, чтобы создать новый входящий документ', 2, 0),
('62ba1a5b-a63e-4723-9b04-60fdeb376403', 'Внутреннее согласование', 'При помощи этой кнопки можно провести внутреннее согласование', 2, 0),
('62f9b241-30c1-4dbb-afae-915eaeaeb3a3', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить документ из корзины', 2, 0),
('630d8db5-f636-4065-9d62-6c9d18930302', 'Подписать ЭП', 'Нажмите на эту кнопку, чтобы подписать файл ЭП', 2, 0),
('635a8ee9-8ea9-4c86-8fe6-f2c8b7f8a13e', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить документ из корзины', 2, 0),
('637bc7ea-8d8d-444f-b7f8-f7a00945886f', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить документ', 2, 0),
('645aba0c-5206-11e9-b1fa-7c2a31f58480', 'Изменить', 'Нажмите на эту кнопку, чтобы изменить документ', 2, 0),
('668a5d89-3a95-4576-9d64-277b55ef64c9', 'Согласовать ', 'Нажмите на эту кнопку, чтобы согласовать документ', 2, 0),
('669c21ad-474f-46e4-90c4-2bfe0b38df4f', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить выбранные документы', 2, 0),
('672ded04-5452-4ed3-aec7-37620f3eeb1c', 'Реализация', 'Нажмите на эту кнопку, чтобы создать реализацию', 2, 0),
('674085c0-1011-4adf-9cd7-e715faca233b', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить документ', 2, 0),
('67f50908-c4a8-4569-a016-0cad6cfcb25f', 'Обновить', 'Нажмите на эту кнопку, чтобы обновить отчет', 2, 0),
('682cfbb6-3c61-40f7-b662-2d47754cd150', 'Обновить', 'Нажмите на эту кнопку, чтобы обновить отчет', 2, 0),
('68d160bd-add6-400e-abea-8e9f0925c1f2', 'Удалить', 'Нажмите на эту кнопку, чтобы удалить выбранные документы в корзину', 2, 0),
('690b7591-dacb-11e9-9a13-c0143dc7d3a5', 'Экспорт в PDF', 'Экспортировать заявку в pdf-файл', 2, 0),
('69aea64f-1df9-11e8-a7fb-201a06f86b88', 'Изменить', 'Нажмите на эту кнопку, чтобы изменить документ', 2, 0),
('6a843b39-7254-11ea-9a4e-c0143dc7d3a5', '', 'Нажмите на эту кнопку, чтобы удалить текущий документ в корзину', 2, 0),
('6c6d02b3-5464-11e9-a986-0800277cb2f3', 'Новый исходящий', 'Нажмите на эту кнопку, чтобы создать новый исходящий документ', 2, 0),
('6ca21d77-e472-453d-99fb-faf5675cb651', 'Удалить', 'Нажмите на эту кнопку, чтобы удалить текущий документ', 2, 0),
('6cc89cd3-00a3-4410-a46d-af236f26d4e9', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить выбранные документы', 2, 0),
('6ce0ec99-7499-49d0-8255-724ddf15cd8e', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить документ', 2, 0),
('6cf630cf-19d6-43ed-8046-68f238debd0e', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить выбранные документы', 2, 0),
('6d1d2d8c-27e2-4629-bf28-b88f2d6a2f2d', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить выбранные документы', 2, 0),
('6d8e9aeb-8f83-457d-86fd-8b93bc353cb4', 'Отправить', 'Нажмите на эту кнопку, чтобы отправить документ на согласование', 2, 0),
('6dc0791c-dac2-11e9-9a13-c0143dc7d3a5', 'Печать', 'Нажмите на эту кнопку, чтобы распечатать документ', 2, 0),
('6dc194be-dac2-11e9-9a13-c0143dc7d3a5', 'Экспорт в PDF', 'Экспортировать документ в pdf-файл', 2, 0),
('6e42543a-d28e-4b0c-b335-0cc63fbf4ae4', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить выбранные документы', 2, 0),
('6eb74466-6b24-455e-8a09-6fac8b496dd1', 'Изменить', 'Нажмите на эту кнопку, чтобы изменить документ', 2, 0),
('6ee6a0a4-f572-4a72-8a9e-d8ac2f300b0b', 'Удалить', 'Нажмите на эту кнопку, чтобы удалить выбранные документы в корзину', 2, 0),
('6ef470d3-a81c-4263-bf11-2b03fba4edaa', 'На согласование', 'Нажмите на эту кнопку, чтобы отправить документ на согласование', 2, 0),
('6effea60-c839-46f1-abd5-65c15e8cf2bd', 'Изменить', 'Нажмите на эту кнопку, чтобы изменить документ', 2, 0),
('6f36dfc7-134c-4fe2-ae09-1e3ecf9811f3', 'Изменить', 'Нажмите на эту кнопку, чтобы изменить документ', 2, 0),
('6f73e32b-4a34-11e9-9061-0800277cb2f3', 'Новый внутренний', 'Нажмите на эту кнопку, чтобы создать новый внутренний документ', 2, 0),
('6fb2c1c2-f3cc-11e9-8df7-c0143dc7d3a5', 'Изменить', 'Нажмите на эту кнопку, чтобы изменить документ', 2, 0),
('6fea3bc0-27bd-44ab-8578-9992dea5a27f', 'Новый договор', 'Нажмите на эту кнопку, чтобы создать новый договор', 2, 0),
('701e1200-231e-11ea-af9b-c0143dc7d3a5', 'Ознакомлен', 'Нажмите на эту кнопку, чтобы подтвердить ознакомление с приказом', 2, 0),
('703ba0f4-b40c-4b75-9f41-f52950126ffd', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить выбранные документы из корзины', 2, 0),
('72355074-eb4b-48b9-8fe2-e353a8dfeaf9', ' ', ' ', 2, 0),
('729f6001-ecc2-442d-9537-6abe0a28c13a', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить документ из корзины', 2, 0),
('72bd8444-dba2-11e9-9a13-c0143dc7d3a5', 'Удалить', 'Нажмите на эту кнопку, чтобы удалить выбранные документы в корзину', 2, 0),
('73048576-6936-4493-b5b5-1be6d3b4c2e4', 'Удалить', 'Нажмите на эту кнопку, чтобы удалить выбранные документы в корзину', 2, 0),
('731de4fd-60d0-4114-981e-b005a50f7141', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить документ из корзины', 2, 0),
('73cd216c-8476-474a-a510-90a69e289c81', ' ', ' ', 2, 0),
('74053413-9f80-440c-baef-febb3540ac5b', 'Провести', 'Нажмите на эту кнопку, что провести операцию', 2, 0),
('7462d1bf-13fa-4b29-a07e-2937c7a1de67', 'Отправить', 'Нажмите на эту кнопку, чтобы отправить документ на подписание', 2, 0),
('7543e865-8f8e-4fb3-8fef-333558e9260c', 'Повторное согласование', 'Если вас не удовлетворяют результаты согласования, вы можете его повторить', 2, 0),
('75574d44-ba46-47aa-acb5-dfac62dc02fc', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить выбранные документы из корзины', 2, 0),
('764af0f7-4ed5-4b3d-bfb1-8094ac6a2e1e', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить документ', 2, 0),
('767d99d9-864b-4f67-a884-4ba59374c39d', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить документ из корзины', 2, 0),
('76881390-76e2-42ff-8af8-938f823c4012', 'Внутреннее согласование', 'При помощи этой кнопки можно провести внутреннее согласование', 2, 0),
('777a75d4-ecd8-4858-b675-b87bd445e190', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить документ', 2, 0),
('77fff2dd-4559-11e9-ae3f-0800277cb2f3', 'Одобрить', 'Нажмите на эту кнопку, чтобы закрыть поручение', 2, 0),
('78425fd6-dc6e-11ea-8cdd-c0143dc7d3a5', 'Отменить поручение', 'Нажмите на эту кнопку, чтобы отменить поручение', 2, 0),
('78d63b84-deae-11e9-a3b4-c0143dc7d3a5', '', 'Нажмите на эту кнопку, чтобы удалить текущий документ в корзину', 2, 0),
('78d694fe-ae84-4c59-b1c7-677281a2072d', 'Новый табель', 'Нажмите на эту кнопку, чтобы создать новый табель', 2, 0),
('790fcba7-4420-45d4-a116-7b9b5b63cf86', 'Подписать через NCALayer', 'Нажмите на эту кнопку, чтобы подписать документ через NCALayer', 2, 0),
('79376ed1-4adb-11e9-9061-0800277cb2f3', 'Закрыть документ', 'Нажмите на эту кнопку, чтобы закрыть входящий документ', 2, 0),
('7a3382e5-40e8-4c4b-8a62-1e8a7543dcc1', 'Исх. документ', '', 2, 0),
('7a35e03b-196d-48be-bd02-40dafe1085e8', 'Обновить', 'Нажмите на эту кнопку, чтобы обновить отчет', 2, 0),
('7b224f6c-df9d-429d-aa6d-c79181718b21', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить документ из корзины', 2, 0),
('7b3432ec-8681-442a-aa17-40f479a08b68', 'Новый тип хранилища', 'Нажмите на эту кнопку, чтобы создать новый тип хранилища', 2, 0),
('7c9a0479-0cde-11ea-9351-c0143dc7d3a5', 'Поручение', '', 2, 0),
('7cb4bbf7-7ae3-11e9-9bd0-c0143dc7d3a5', 'Удалить', 'Нажмите на эту кнопку, чтобы удалить выбранные документы', 2, 0),
('7d6598d3-64de-4ac6-82bd-b5c792b5cce9', 'Дело', 'Нажмите на эту кнопку, чтобы создать дело', 2, 0),
('7d6c4b77-c751-494a-8b52-b41cf8900e15', 'Подписать', 'Нажмите на эту кнопку, чтобы подписать документ. Вы сможете прокомментировать свое решение', 2, 0),
('7d9761ca-5206-11e9-b1fa-7c2a31f58480', 'История', 'Нажмите на эту кнопку, чтобы просмотреть историю документа', 2, 0),
('7ded868e-886c-11ea-8819-c0143dc7d3a5', '', 'Нажмите на эту кнопку, чтобы удалить текущий документ в корзину', 2, 0),
('7e1b9231-3d0f-4c9e-8189-f66368665a2a', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить документ из корзины', 2, 0),
('7e5ec586-546f-11e9-b1fa-7c2a31f58480', 'Новый корреспондент', 'Нажмите на эту кнопку, чтобы создать нового корреспондента', 2, 0),
('7eb0565d-295d-4c8a-aedd-67d9011b020f', 'Новый ТМЗ', 'Нажмите на эту кнопку, чтобы создать новый ТМЗ', 2, 0),
('7f9846b1-035c-4e4c-bae4-3af846275700', '', '', 2, 0),
('7f9cf16f-5464-11e9-a986-0800277cb2f3', 'Удалить', 'Нажмите на эту кнопку, чтобы удалить выбранные документы в корзину', 2, 0),
('7fc16f81-a450-437d-a922-4974fee59589', 'Продолжить редактирование', 'Нажмите на эту кнопку, чтобы продолжить редактирование документа', 2, 0),
('8238ecdf-913b-4a0a-a20b-7ea2ea2bf6ac', 'Отправить письмо', 'Нажмите на эту кнопку, чтобы отправить письмо контрагенту', 2, 0),
('82d05e29-3b2c-11e9-9bf0-0800277cb2f3', 'Отправить', 'Нажмите на эту кнопку, чтобы отправить документ на подготовку к исполнению', 2, 0),
('83d6864b-605c-4817-ac91-bd491a333b85', 'Изменить параметры', 'Нажмите на эту кнопку, чтобы изменить отчет', 2, 0),
('84b1da7f-5481-4ee3-b941-ce5d4fd41994', 'Изменить', 'Нажмите на эту кнопку, чтобы изменить документ', 2, 0),
('8596383b-5f61-425b-a822-6210c445d8c7', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить документ', 2, 0),
('875dd19d-a620-4fec-9cfc-712d8ef55be9', 'Изменить', 'Нажмите на эту кнопку, чтобы изменить документ', 2, 0),
('8781037d-b02f-46b6-8f4d-3f36603bb6bc', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить выбранные документы из корзины', 2, 0),
('879b8557-b896-492b-8149-4b26004cae8c', '', '', 2, 0),
('87c5e451-e663-11e9-86fd-c0143dc7d3a5', 'Удалить', 'Нажмите на эту кнопку, чтобы удалить выбранные документы в корзину', 2, 0),
('87cf045f-2248-11ea-af9b-c0143dc7d3a5', 'Новый приказ', 'Нажмите на эту кнопку, чтобы создать приказ по кадрам', 2, 0),
('8803d4c3-7ed0-4340-b711-479200603390', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить документ', 2, 0),
('882b7c5d-0ca3-4ac5-9e15-3f0979d05057', '', 'Нажмите на эту кнопку, чтобы удалить текущий документ в корзину', 2, 0),
('884ce042-a46e-4418-a970-182d67b0f75f', 'История', 'Нажмите на эту кнопку, чтобы просмотреть историю документа', 2, 0),
('88c2fbda-7274-11ea-9a4e-c0143dc7d3a5', 'Удалить', 'Нажмите на эту кнопку, чтобы удалить выбранные документы', 2, 0),
('89a60ded-6549-493b-a3ca-7f2e17c085e5', '', '', 2, 0),
('89ec1f11-8f4b-4dde-8543-b573b58b9862', ' ', ' ', 2, 0),
('8a70a432-4ad0-11e9-9061-0800277cb2f3', 'Отправить', 'Нажмите на эту кнопку, чтобы отправить документ на рассмотрение', 2, 0),
('8aad1d87-7d1f-4ffd-99db-0e6feffe53a9', 'История', 'Нажмите на эту кнопку, чтобы просмотреть историю документа', 2, 0),
('8bb5a4c0-8e89-47c5-81a2-74eec17fbbf2', '', '', 2, 0),
('8c0454c1-8031-4a1f-bc07-397ee8f25051', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить документ из корзины', 2, 0),
('8c95ae59-3b7f-4047-a457-c857b6993f4b', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить выбранные документы', 2, 0),
('8d70acf3-3bb8-4597-8f19-c3e9b7cd3dd8', 'Согласовать', 'Нажмите на эту кнопку, чтобы согласовать документ', 2, 0),
('8db25a48-bffe-4f13-8af0-e3040bc1ccf7', 'Удалить', 'Нажмите на эту кнопку, чтобы удалить выбранные документы', 2, 0),
('8e0b1353-43cc-4f49-8204-99189b867746', 'Новый', 'Нажмите на эту кнопку, чтобы создать новый ТМЗ', 2, 0),
('8e27bbc8-4961-48e2-b3f7-064de7469034', 'Изменить', 'Нажмите на эту кнопку, чтобы изменить документ', 2, 0),
('8efc4c9f-50b4-42ea-a455-8ffb7412c636', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить выбранные документы из корзины', 2, 0),
('8f686a1f-b3ae-4d53-86d8-1d13cd827a69', 'Отчет', 'Нажмите на эту кнопку, чтобы создать новый отчет по остаткам', 2, 0),
('9081adac-b21b-46c9-80a0-caadb15719fe', 'Обновить', 'Нажмите на эту кнопку, чтобы обновить воронку', 2, 0),
('90f9fd22-f331-44f2-99b5-72467a7f31bb', '', 'Нажмите на эту кнопку, чтобы удалить текущий документ в корзину', 2, 0),
('926af7c1-82d0-48dc-b4d2-087f7a84e735', 'Удалить', 'Нажмите на эту кнопку, чтобы удалить выбранные документы в корзину', 2, 0),
('93589ab2-e137-11e9-a3b4-c0143dc7d3a5', 'Удалить', 'Нажмите на эту кнопку, чтобы удалить текущий документ', 2, 0),
('937c7664-455e-11e9-ae3f-0800277cb2f3', 'Закрыть документ', 'Нажмите на эту кнопку, чтобы закрыть внутренний документ', 2, 0),
('93aeba90-4ad0-11e9-9061-0800277cb2f3', 'Изменить', 'Нажмите на эту кнопку, чтобы изменить документ', 2, 0),
('93c1d2ac-aa1d-4a61-9b95-2fbcb82058da', 'Новый приказ', 'Нажмите на эту кнопку, чтобы создать новый приказ по основной деятельности', 2, 0),
('950250a4-86ac-4d12-a31a-e0cafeb9ee55', 'Удалить', 'Нажмите на эту кнопку, чтобы удалить выбранные документы', 2, 0),
('959f9a43-ee04-11e8-966c-485ab6e1c06f', 'Изменить', 'Нажмите на эту кнопку, чтобы изменить документ', 2, 0),
('95d015ab-70b9-4a6e-9dcd-04bbb4a2cd5b', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить документ', 2, 0),
('96666b2c-deb1-11e9-a3b4-c0143dc7d3a5', '', 'Нажмите на эту кнопку, чтобы удалить текущий документ в корзину', 2, 0),
('97481679-9b61-453f-8063-a7fc5de0a50d', 'Внутреннее согласование', 'При помощи этой кнопки можно провести внутреннее согласование', 2, 0),
('9879ef39-7254-11ea-9a4e-c0143dc7d3a5', 'Отправить', 'Нажмите на эту кнопку, чтобы отправить документ на согласование', 2, 0),
('98925300-2c2c-4baf-b832-8afb3100d127', 'Подписать', 'Нажмите на эту кнопку, чтобы подписать документ. Вы сможете прокомментировать свое решение', 2, 0),
('992476c8-daf4-482a-80ca-e500464e3663', ' ', ' ', 2, 0),
('992eb23b-2c12-4c91-9b27-0fa33dbe3008', 'Новый проект', 'Нажмите на эту кнопку, чтобы создать новый проект', 2, 0),
('995e53a0-5536-11ea-b264-525400d1dee3', 'Новый сотрудник корреспондента', 'Нажмите на эту кнопку, чтобы создать нового сотрудника корреспондента', 2, 0),
('9994518c-9866-4f03-b9de-9d19be2abfa1', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить документ', 2, 0),
('9a26415b-8219-4e45-adab-a79112aed789', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить документ из корзины', 2, 0),
('9b5d862f-e67d-11e9-97b7-c0143dc7d3a5', 'История', 'Нажмите на эту кнопку, чтобы просмотреть историю поручения', 2, 0),
('9c4ce063-0733-45f0-8f2e-43f25d6535cf', 'Удалить', 'Нажмите на эту кнопку, чтобы удалить выбранные документы в корзину', 2, 0),
('9c4d9feb-b1ee-4831-b61f-e3c68c762a61', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить выбранные документы', 2, 0),
('9d516b97-4df4-4278-99e0-6e237c18572e', 'Подписать', 'Нажмите на эту кнопку, чтобы подписать документ. Вы сможете прокомментировать свое решение', 2, 0),
('9eef7a13-ca32-4661-ab4c-55537ebca78d', 'Удалить', 'Нажмите на эту кнопку, чтобы удалить текущий документ', 2, 0),
('9f80515e-0a4a-4810-9b20-759fcc0be99a', '', '', 2, 0),
('9f8a2e51-bac5-4a17-9c0c-33f0d666c651', ' ', ' ', 2, 0),
('a00e66b4-5cd4-449d-9d11-74abb1b17f5b', ' ', ' ', 2, 0),
('a0b55a5f-587c-497d-8859-634675cfdeb8', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить документ', 2, 0),
('a167ab35-5b18-4c4d-af60-f6d88eb8f073', 'Новый номер', 'Нажмите на эту кнопку, чтобы создать новый серийный номер', 2, 0),
('a196209f-9901-4538-ae4a-2a4acd4109bc', ' ', ' ', 2, 0),
('a260f9be-dc6f-4528-b052-6c9a329d892c', 'Изменить', 'Нажмите на эту кнопку, чтобы изменить документ', 2, 0),
('a2b3291f-82a2-43d8-990b-02ee0c8892a9', 'Новый протокол', 'Нажмите на эту кнопку, чтобы создать новый протокол', 2, 0),
('a2ef3d30-91d1-4943-acc3-1a748757f44b', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить документ', 2, 0),
('a34f8806-8de8-4dcb-9999-63c0d490586f', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить документ из корзины', 2, 0),
('a3ddec08-4de1-4ca3-9533-cb698122ebcb', 'Изменить', 'Нажмите на эту кнопку, чтобы изменить документ', 2, 0),
('a3f01051-18d8-4b18-8d4d-29dc5ed0c7dc', '', '', 2, 0),
('a4c5425f-59cd-11e9-aba6-0800277cb2f3', 'Предоплата получена', 'Нажатием на эту кнопку, чтобы подтвердить получение предоплаты', 2, 0),
('a58d4d20-6bfe-4440-b23b-cac0615143f1', ' ', ' ', 2, 0),
('a6435bcc-5464-11e9-b1fa-7c2a31f58480', 'Определить исполнителя', 'Нажмите на эту кнопку, чтобы выбрать исполнителя для данной заявки', 2, 0),
('a6cdebad-4f0f-4bf6-8e1e-8fc918856078', '', '', 2, 0),
('a7f200d5-6c02-48ef-8b9f-fa3f1fa34172', 'Удалить', 'Нажмите на эту кнопку, чтобы удалить выбранные документы в корзину', 2, 0),
('a8027492-5074-11e9-9061-0800277cb2f3', 'Документ отправлен', 'Нажмите на эту кнопку, когда документ будет отправлен контрагенту', 2, 0),
('a8083e82-5a3f-4a24-93af-15b93c06316e', 'Ввести код', 'Нажмите на кнопку, чтобы ввести код', 2, 0),
('a8281e5b-878e-421e-b6fd-aa7577411a60', 'Подписать', 'Нажмите на эту кнопку, чтобы подписать документ. Вы сможете прокомментировать свое решение', 2, 0),
('a8bd6aca-ee04-11e8-966c-485ab6e1c06f', 'Начать тестирование', 'Нажмите на эту кнопку, чтобы начать тестирование', 2, 0),
('a921a14d-82dc-4d72-aedf-1f31d78b2290', '', '', 2, 0),
('a9b45480-4cea-4ffd-8cd1-3b6a3bbab869', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить выбранные документы из корзины', 2, 0),
('a9c6a8d5-0bfb-4f3a-9165-e4d9a3b755ce', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить выбранные документы из корзины', 2, 0),
('a9edba27-5517-11e9-a986-0800277cb2f3', 'Новая заявка', 'Нажмите на эту кнопку, чтобы создать новую заявку', 2, 0),
('aaf93460-9f24-473a-9204-95c0c41ce75a', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить документ', 2, 0),
('abd49038-8887-11ea-8819-c0143dc7d3a5', 'Новая записка', 'Нажмите на эту кнопку, чтобы создать новую записку', 2, 0),
('abd9f857-7afb-4b3d-b7ac-6dfcc13b1416', 'Изменить', '', 2, 0),
('ac62f122-4559-11e9-ae3f-0800277cb2f3', 'Вернуть на доработку', 'Нажмите на эту кнопку, если поручение не выполнено должным образом', 2, 0),
('ac790695-dab5-11e9-9a13-c0143dc7d3a5', 'Экспорт в PDF', 'Экспортировать документ в pdf-файл', 2, 0),
('ac9b3385-b65f-4d4a-a0e3-f58243f1213e', 'Согласовать', 'Нажмите на эту кнопку, чтобы согласовать документ', 2, 0),
('acda7157-7922-4f5d-805f-2cdc82e215d9', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить документ', 2, 0),
('ae547d7b-4e8c-43a1-a525-02c9ae2d8b1b', ' ', ' ', 2, 0),
('ae85b3de-ed6d-11e8-966c-485ab6e1c06f', 'Добавить ответ', 'Нажмите на эту кнопку, чтобы добавить новый ответ', 2, 0),
('af98613f-8539-417e-ad5f-758ad37fb37c', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить выбранные документы из корзины', 2, 0),
('b038070d-35a4-11e9-b5ab-0800277cb2f3', 'Отправить', 'Нажмите на эту кнопку, чтобы отправить документ на инициализацию согласования', 2, 0),
('b03f0ad2-96cd-4afa-9015-d22f4b5f834c', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить документ из корзины', 2, 0),
('b06331ee-40d0-4817-ad96-fc269596dad7', 'История', 'Нажмите на эту кнопку, чтобы просмотреть историю документа', 2, 0),
('b0980820-c7c1-11e9-a125-7c2a31f58480', 'История', 'Нажмите на эту кнопку, чтобы просмотреть историю документа', 2, 0),
('b0a8af4a-ed6c-11e8-966c-485ab6e1c06f', 'Изменить', 'Нажмите на эту кнопку, чтобы изменить документ', 2, 0),
('b0bff319-4ae5-11e9-9061-0800277cb2f3', 'История', 'Нажмите на эту кнопку, чтобы просмотреть историю документа', 2, 0),
('b0f45b1a-7258-11ea-9a4e-c0143dc7d3a5', 'Подписать', 'Нажмите на эту кнопку, чтобы подписать документ. Вы сможете прокомментировать свое решение', 2, 0),
('b153cc76-4f83-11e9-b1fa-7c2a31f58480', 'Создать поручение', 'Нажмите на эту кнопку, чтобы создать новое поручение', 2, 0),
('b16adb20-7fb8-473b-a138-3e1d3f155651', 'Изменить', 'Нажмите на эту кнопку, чтобы изменить документ', 2, 0),
('b1782c96-51fd-11e9-a986-0800277cb2f3', 'Вн. документ', 'Вы можете создать внутренний документ при помощи этой кнопки', 2, 0),
('b1c05fbe-ed6e-11e8-966c-485ab6e1c06f', 'Новый тест', 'Нажмите на эту кнопку, чтобы создать новый тест', 2, 0),
('b1f5e92f-4af5-11e9-9061-0800277cb2f3', 'Удалить', 'Нажмите на эту кнопку, чтобы удалить выбранные документы в корзину', 2, 0),
('b268b682-2238-47ed-8916-31071f0c28b9', 'Добавить задачу', 'Нажмите на эту кнопку, чтобы добавить задачу в проект', 2, 0),
('b2704cb0-59d5-11e9-aba6-0800277cb2f3', 'Определить дату', 'Нажмите на эту кнопку, чтобы определить дату исполнения договора', 2, 0),
('b29aea36-3fe1-11e9-b1fa-7c2a31f58480', 'Отчет', 'Нажмите на эту кнопку, чтобы создать отчет об исполнении поручения', 2, 0),
('b3bdf8b0-37e5-41d6-afb7-1b1570c8fe51', 'Удалить', 'Нажмите на эту кнопку, чтобы удалить текущий документ', 2, 0),
('b3beafc6-1016-40bb-b988-4d4564f3291a', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить выбранные документы из корзины', 2, 0),
('b464c062-13ae-46f4-b0f8-3a98e63259a2', '-1', '', 2, 0),
('b471c5dc-5623-4c2f-bf17-6747318437b1', 'Экспорт в PDF', 'Экспортировать документ в pdf-файл', 2, 0),
('b582afaa-f8a2-4255-9dbf-3c914fa54b07', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить документ', 2, 0),
('b63ac247-e9ef-49d9-84d5-719b158a329d', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить документ', 2, 0),
('b6c5b0a3-2c39-4aa7-b783-6cb8ac6a6ecb', 'Сотрудник переведен', 'Нажмите на эту кнопку, чтобы подтвердить перевод сотрудника', 2, 0),
('b6daf47f-7c5c-4673-827e-99d725330d03', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить выбранные документы из корзины', 2, 0),
('b6e23690-d608-11e9-a710-525400d1dee3', 'Новый сотрудник', 'Нажмите на эту кнопку, чтобы создать нового сотрудника', 2, 0),
('b7455e8c-ff2b-4cae-b8fd-0f51d92d45d9', 'Новое хранилище', 'Нажмите на эту кнопку, чтобы создать новое хранилище', 2, 0),
('b75e7874-702a-11e9-842d-c0143dc7d3a5', 'Удалить вопрос', 'Нажмите на эту кнопку, чтобы удалить вопрос', 2, 0),
('b7a6a493-db55-48d1-9a64-04a615ac236b', 'Удалить', 'Нажмите на эту кнопку, чтобы удалить выбранные документы в корзину', 2, 0),
('b7fa8c30-81f7-4464-b233-9c25fb8edf61', 'Изменить', 'Нажмите на эту кнопку, чтобы изменить документ', 2, 0),
('b877460d-e4ac-45a9-9aa3-d7312e699f0a', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить документ из корзины', 2, 0),
('b8d2c7f1-5a21-4a75-8a21-22117e5b3ba2', 'Заявление', '', 2, 0),
('b9855212-2e90-44fa-8072-79358985545a', ' 2', ' ', 1, 0),
('b9855212-2e90-44fa-8072-79358985545a', 'Согласовать', 'Нажмите на эту кнопку, чтобы согласовать документ', 2, 0),
('ba06b3c1-d5bb-4267-86b1-55ab385226bb', 'Сотрудник уволен', 'Нажмите на эту кнопку, чтобы подтвердить увольнение сотрудника', 2, 0),
('ba1f7e81-4e43-41b7-91a4-02e966f8e3b7', 'Новый вид протокола', 'Нажмите на эту кнопку, чтобы создать новый вид протокола', 2, 0),
('ba74e23d-b19f-4123-997e-b92bac709806', 'Выполнено', 'Нажмите на эту кнопку, чтобы закрыть дело', 2, 0),
('bb8043e9-5f29-43b1-9ec0-48f0ea083b67', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить выбранные документы', 2, 0),
('bba38747-2c3d-4352-84d9-9c81c8bf754f', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить выбранные документы', 2, 0),
('bc15c9a4-2249-11ea-af9b-c0143dc7d3a5', 'Подписать', 'Нажмите на эту кнопку, чтобы подписать документ. Вы сможете прокомментировать свое решение', 2, 0),
('bc2a74e1-4956-4070-84ae-ee91d1211033', 'История', 'Нажмите на эту кнопку, чтобы просмотреть историю документа', 2, 0),
('bc422797-9901-4b37-84e0-4d669708ab21', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить документ', 2, 0),
('bc8eea92-e66f-11e9-86fd-c0143dc7d3a5', 'Новый банк', 'Нажмите на эту кнопку, чтобы создать новый банк', 2, 0),
('bcf82509-38c7-4c23-8a57-9fd8dcb80418', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить выбранные документы', 2, 0),
('bd1232d9-cbbe-4df2-9d3a-4b16ca54daf2', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить выбранные документы', 2, 0),
('be806496-04cf-4642-b7db-18b90d7dd707', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить выбранные документы из корзины', 2, 0),
('bfeab3c1-a96a-4891-9a47-f6b7bb67044c', 'Изменить параметры', 'Нажмите на эту кнопку, чтобы изменить воронку', 2, 0),
('c033683f-b598-4cdc-a6e4-27b1b4735972', 'На основную', 'Нажмите на кнопку, чтобы переместиться на основную', 2, 0),
('c1e0fa1a-2487-47bf-b9d2-9a71501a2fa6', 'Печать', 'Нажмите на эту кнопку, чтобы распечатать документ', 2, 0),
('c1fe89fd-e24d-4d87-a76d-dd20839098d8', 'Списание', 'Нажмите на эту кнопку, чтобы создать документ списания со склада на объект', 2, 0),
('c34af8e3-ad64-45f9-8ec1-5912063d8df6', 'Внутреннее согласование', 'При помощи этой кнопки можно провести внутреннее согласование', 2, 0),
('c38d5e13-546b-11e9-b1fa-7c2a31f58480', 'История', 'Нажмите на эту кнопку, чтобы просмотреть историю документа', 2, 0),
('c3de4de2-de2e-491d-aede-c77e5e361196', 'Изменить', 'Нажмите на эту кнопку, чтобы изменить документ', 2, 0),
('c44e47eb-97e7-4cd7-812c-53d248e84feb', ' ', ' ', 2, 0),
('c4869fcb-214c-4b48-bf72-e880b37b0a87', '', '', 2, 0),
('c4d16a1c-546a-11e9-b1fa-7c2a31f58480', 'Изменить', 'Нажмите на эту кнопку, чтобы изменить документ', 2, 0),
('c4e8b2ad-ab4a-42e4-838f-40fb8c1e8137', '', '', 2, 0),
('c52e8cda-d089-11e9-aadb-c0143dc7d3a5', 'История', 'Нажмите на эту кнопку, чтобы просмотреть историю документа', 2, 0),
('c5efbdf2-3d99-418c-876e-780261f250aa', 'История', 'Нажмите на эту кнопку, чтобы просмотреть историю документа', 2, 0),
('c60ece71-0bee-4b2f-9956-23d47892ee77', '', '', 2, 0),
('c740a76f-8614-11ea-8819-c0143dc7d3a5', 'Пригласить к обсуждению документа', 'Нажмите на эту кнопку, чтобы пригласить к обсуждению документа', 2, 0),
('c74ab228-8618-11ea-8819-c0143dc7d3a5', 'Изменить', 'Нажмите на эту кнопку, чтобы изменить документ', 2, 0),
('c8ecb239-6c13-4368-9183-2a537bbb0df1', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить документ из корзины', 2, 0),
('c9215306-368c-4c55-9cfd-fad2cea53f7c', '', 'Нажмите на эту кнопку, чтобы просмотреть историю документа', 2, 0),
('c934d08e-998b-4c26-bbdd-1c8f02fe70a8', 'Новый вид входящего', 'Нажмите на эту кнопку, чтобы создать новый вид входящего', 2, 0),
('c9c7a0bc-4eb7-415b-afc3-88477c2a6e3a', 'Договор', '', 2, 0),
('cb16b95a-f816-4cd6-9807-60ff7eef37b3', 'Согласование с контрагентом', 'Нажмите на эту кнопку, чтобы согласовать документ', 2, 0),
('cb9bd3a9-f2d6-11e8-9544-7c2a31f58480', 'Замещение', 'На время отсутствия данного должностного лица можно установить замещающим другого сотрудника', 2, 0),
('cbb6c04a-1a28-4b78-9863-c294609e4837', '', '', 2, 0),
('ccfed59b-5c6a-4828-94d3-a6399a6d08d5', 'Изменить', 'Нажмите на эту кнопку, чтобы изменить документ', 2, 0),
('ccff48f0-5d68-486f-8ac6-6e1c9fc7c7db', 'Обновить', 'Нажмите на эту кнопку, чтобы обновить отчет', 2, 0),
('cdfd4c01-bebc-48d8-85c4-144998df0c37', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить документ', 2, 0),
('ce4ce5db-37f9-4a58-9883-4afbedc8e392', 'Отчет', 'Нажмите на эту кнопку, чтобы создать новый отчет по проделанным работам', 2, 0),
('ce84f86f-a14b-4ce2-8fdf-30433ada9eeb', 'Приказ', '', 2, 0),
('ce9daa8d-faf1-441b-a2bc-0b46af19a2d0', 'История', 'Нажмите на эту кнопку, чтобы просмотреть историю документа', 2, 0),
('cf2b8772-f369-4a68-807e-45d96ebd347a', ' ', ' ', 2, 0),
('cf4080bd-d608-11e9-a710-525400d1dee3', 'Удалить', 'Нажмите на эту кнопку, чтобы удалить выбранные документы в корзину', 2, 0),
('cfa85b19-e146-496b-8abb-06ab7b2c2dd4', 'Внутренний документ', 'Нажмите на эту кнопку, чтобы создать внутренний документ', 2, 0),
('d09c7005-b559-454d-8bd1-5e813a6e8b1c', '', '', 2, 0),
('d112ff0f-546b-11e9-b1fa-7c2a31f58480', 'Изменить', 'Нажмите на эту кнопку, чтобы изменить документ', 2, 0),
('d25faeb9-bc2e-44a9-88fd-68b4a004510f', 'Удалить', 'Нажмите на эту кнопку, чтобы удалить выбранные документы', 2, 0),
('d2aa7247-489e-4a9b-9134-7dffcbadd08f', 'Удалить', 'Нажмите на эту кнопку, чтобы удалить текущий документ', 2, 0),
('d2b8de0b-0289-4ea7-a97b-2428593e9a06', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить документ', 2, 0),
('d32c7237-acff-408a-aa2b-3410fe6cbed8', 'Изменить параметры', 'Нажмите на эту кнопку, чтобы изменить отчет', 2, 0),
('d33c9826-d610-11e9-a710-525400d1dee3', 'Изменить', 'Нажмите на эту кнопку, чтобы изменить документ', 2, 0),
('d3f62611-5061-11e9-9061-0800277cb2f3', 'Изменить', 'Нажмите на эту кнопку, чтобы изменить документ', 2, 0),
('d4572efe-e66f-11e9-86fd-c0143dc7d3a5', 'Удалить', 'Нажмите на эту кнопку, чтобы удалить выбранные документы в корзину', 2, 0),
('d53e4619-59eb-11e9-b66d-0800277cb2f3', 'Выполнено', 'Нажмите на эту кнопку, когда документ будет выполнен', 2, 0),
('d612bc34-306a-492c-91cf-485597ecf662', ' ', ' ', 2, 0),
('d66b9154-c659-4434-b54c-c2af1f747f36', '', '', 2, 0),
('d678ca09-500c-4a1d-86ea-5ceaa31f10e1', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить документ из корзины', 2, 0),
('d6bab252-cac2-45a2-b2d6-16c8c37e532c', 'История', 'Нажмите на эту кнопку, чтобы просмотреть историю документа', 2, 0),
('d6f14c51-0cdd-11ea-9351-c0143dc7d3a5', 'Внутренний', '', 2, 0),
('d73f7baf-131f-4114-9b4e-37a3a4fe85ef', 'Отправить код еще раз', 'Нажмите на кнопку, чтобы повторно отправить код', 2, 0),
('d7cfd5ae-a25b-4766-840f-7f53ed01048e', 'Приказ ', '', 2, 0),
('d906e47a-4a35-11e9-9061-0800277cb2f3', 'Удалить', 'Нажмите на эту кнопку, чтобы удалить выбранные документы в корзину', 2, 0),
('da19e74c-c07f-4ee3-8ed3-720fa58b305b', '', '', 2, 0),
('da1e943a-ef34-44d1-854b-e6c3f5def408', 'Создать приказ', 'Нажмите на эту кнопку, чтобы создать приказ ', 2, 0),
('da5da080-c705-4344-9aa7-7403c467fb8c', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить выбранные документы', 2, 0),
('dc015dd4-b7bb-42f0-b3e2-16b232274781', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить выбранные документы', 2, 0),
('dc187c55-8d8f-424d-9606-a9c6c93b7913', '', 'Нажмите на эту кнопку, чтобы окончательно удалить документ', 2, 0),
('dcd0096f-056f-4213-85ab-22fe17f50abd', 'Создать реализацию', 'Нажмите на эту кнопку, чтобы создать реализацию', 2, 0),
('dce169d0-8139-4221-a4cf-fa86d0286e58', 'Новый код', 'Нажмите на эту кнопку, чтобы создать новый код', 2, 0),
('dd1d9bde-b35a-11e9-9420-525400d1dee3', 'Сбросить неудачные попытки', 'Нажмите на эту кнопку, чтобы сбросить неудачные попытки', 2, 0),
('ddc358d0-3586-40a1-9c9d-3a74e9a4670f', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить выбранные документы', 2, 0),
('de04c0be-4926-4646-b17a-e39c5c956841', '', '', 2, 0),
('de41a24e-1a04-4075-904c-b02e8fcbb702', ' ', ' ', 2, 0),
('debbcef9-526b-42da-b56c-ceafd29db511', 'Отпуск оформлен', 'Нажмите на эту кнопку, чтобы подтвердить оформление отпуска', 2, 0),
('df210d26-ca40-4612-845f-9583d95e8043', 'Дело', 'Нажмите на эту кнопку, чтобы создать дело', 2, 0),
('df2247ac-8b4e-4ac3-bc6c-543ae8c9f032', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить выбранные документы из корзины', 2, 0);
INSERT INTO `button_description` (`uid`, `name`, `description`, `language_id`, `draft`) VALUES
('df5df05e-dedd-4ce6-8288-31cf7c0bba37', 'История', 'Нажмите на эту кнопку, чтобы просмотреть историю документа', 2, 0),
('df8ac7ef-42c8-44e1-bcca-56878304e1fa', 'Удалить', 'Нажмите на эту кнопку, чтобы удалить выбранные документы в корзину', 2, 0),
('dfd4b24a-5470-11e9-a986-0800277cb2f3', 'Принять / вернуть на доработку заявку', 'Нажмите на эту кнопку, чтобы обработать заявку', 2, 0),
('e02855af-9723-4b6c-ae89-50ad65e5e1d1', 'Об увольнении', 'Нажмите на эту кнопку, чтобы создать новое заявление об увольнении', 2, 0),
('e16612af-494d-11e9-9061-0800277cb2f3', 'История', 'Нажмите на эту кнопку, чтобы просмотреть историю документа', 2, 0),
('e1ffc1a9-acdc-4d0d-a49e-6dacf5d76d25', 'Новый вид договора', 'Нажмите на эту кнопку, чтобы создать новый вид договора', 2, 0),
('e27fd658-c57c-4f48-99b7-73a2860f3952', 'Удалить', 'Нажмите на эту кнопку, чтобы удалить выбранные документы', 2, 0),
('e284c673-dac8-11e9-9a13-c0143dc7d3a5', 'Печать', 'Нажмите на эту кнопку, чтобы распечатать заявку', 2, 0),
('e2e8b694-51fd-11e9-a986-0800277cb2f3', 'Исх. документ', 'Вы можете создать Исходящий документ при помощи этой кнопки', 2, 0),
('e30f0c7a-200d-4363-8980-df4850aa6feb', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить выбранные документы из корзины', 2, 0),
('e34e090b-2c14-437f-af8c-7fd858536fbf', 'Сотрудники', '', 2, 0),
('e37e197e-0154-4713-ab6e-ed00a68884e7', 'Удалить', 'Нажмите на эту кнопку, чтобы удалить выбранные документы в корзину', 2, 0),
('e433467c-350c-11e9-b5ab-0800277cb2f3', 'Изменить', 'Нажмите на эту кнопку, чтобы изменить документ', 2, 0),
('e44c3e29-5119-4fa1-919f-63cd9e8aba42', 'Изменить', '', 2, 0),
('e51384c4-115b-4bc6-a4e0-5b70d63e85bf', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить документ из корзины', 2, 0),
('e5471c94-f002-4fb3-8bd7-35c33700e1e5', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить документ из корзины', 2, 0),
('e6010beb-ef90-4a6a-836b-02825ca08f19', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить выбранные документы из корзины', 2, 0),
('e635ddd8-4360-4e7a-ace9-8db1b6b38952', '', '', 2, 0),
('e6cc0ee8-54c7-44a1-b39a-a8760b7eb593', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить выбранные документы', 2, 0),
('e7c98917-5202-11e9-b1fa-7c2a31f58480', 'Изменить', 'Нажмите на эту кнопку, чтобы изменить документ', 2, 0),
('e7f0a459-8859-11ea-8819-c0143dc7d3a5', 'История', 'Нажмите на эту кнопку, чтобы просмотреть историю документа', 2, 0),
('e875c086-cef2-428f-8a89-6c47945998cf', 'Удалить', 'Нажмите на эту кнопку, чтобы удалить выбранные документы в корзину', 2, 0),
('e8a71f97-dba1-11e9-9a13-c0143dc7d3a5', 'Удалить', 'Нажмите на эту кнопку, чтобы удалить выбранные документы в корзину', 2, 0),
('e8bcfcc4-28b3-4319-a2da-333d92fbda0c', ' Согласовать', 'Нажмите на эту кнопку, чтобы согласовать документ', 2, 0),
('e8d2687f-35d7-4973-85d7-e3929da69115', 'Удалить', 'Нажмите на эту кнопку, чтобы удалить выбранные документы', 2, 0),
('e94d2ffe-5206-11e9-b1fa-7c2a31f58480', 'Новая категория', 'Нажмите на эту кнопку, чтобы создать новую категорию', 2, 0),
('ea34ae87-e678-11e9-97b7-c0143dc7d3a5', 'История', 'Нажмите на эту кнопку, чтобы просмотреть историю заявки', 2, 0),
('eaeb2ae4-224a-11ea-af9b-c0143dc7d3a5', 'История', 'Нажмите на эту кнопку, чтобы просмотреть историю документа', 2, 0),
('ebec40d8-badf-4bc1-bd96-e3bfbcd57c82', ' ', ' ', 2, 0),
('ec00326b-db4e-4d40-aaa0-543c975b5507', 'Протокол', '', 2, 0),
('ec2b673f-cc0b-4d86-8fc6-3968b9cf016e', 'Печать', 'Нажмите на эту кнопку, чтобы распечатать документ', 2, 0),
('ec444b4d-2248-11ea-af9b-c0143dc7d3a5', 'Отправить', 'Нажмите на эту кнопку, чтобы отправить документ на согласование', 2, 0),
('ec96e827-e829-4204-b548-aa1fd8ea51c8', '', 'Нажмите на эту кнопку, чтобы импортировать банки из файла формата XLSX или CSV', 2, 0),
('ed35f14e-4bab-461c-80fb-c3e5efee4fca', 'Изменить', 'Нажмите на эту кнопку, чтобы изменить документ', 2, 0),
('ee7c7afb-d23b-4421-b91d-59d6f5e85163', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить выбранные документы из корзины', 2, 0),
('ef3d6bea-90c0-11e8-9039-485ab6e1c06f', 'Изменить', 'Нажмите на эту кнопку, чтобы изменить документ', 2, 0),
('f01bcb6f-259f-428d-ad1a-d7d8ec5a6a7f', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить выбранные документы', 2, 0),
('f071eb5f-dec2-4393-b37b-ba6f11b7413c', 'Изменить', 'Нажмите на эту кнопку, чтобы изменить документ', 2, 0),
('f096f528-59eb-11e9-b66d-0800277cb2f3', 'Оплата', 'Нажмите на эту кнопку, чтоб подтвердить получение оплаты', 2, 0),
('f14ea5e2-e5c2-4c2e-a262-bc082a07e0b9', '', '', 2, 0),
('f185af33-5437-4216-860f-0ce37462f466', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить документ', 2, 0),
('f231f7f0-4f02-406b-b027-dc517cadbe25', 'Экспорт в PDF', '', 2, 0),
('f3aad4a3-c55f-11e8-b18e-485ab6e1c06f', 'Новый сотрудник', 'Добавить сотрудника (можно выбрать подразделение, в которое он будет добавляться)', 2, 0),
('f3b777b6-3a5f-11e9-9bf0-0800277cb2f3', 'Подписать', 'Нажмите на эту кнопку, чтобы подписать документ. Вы сможете прокомментировать свое решение', 2, 0),
('f47f7b35-f5b0-4288-9fa5-0214af38ed6b', ' ', ' ', 2, 0),
('f506d883-ce4a-4932-b70b-eda06c4b62a6', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить документ из корзины', 2, 0),
('f53d85b4-deae-11e9-a3b4-c0143dc7d3a5', '', 'Нажмите на эту кнопку, чтобы удалить текущий документ в корзину', 2, 0),
('f545f974-ee3f-4018-8e21-4692223dd1f9', 'Войти без кода', 'Нажмите на кнопку, чтобы войти без кода', 2, 0),
('f5b1eb66-28d2-4ae6-9031-da0314f613e1', '', '', 2, 0),
('f5d95712-7c2f-478e-88a7-4d119638116d', 'Удалить', 'Нажмите на эту кнопку, чтобы удалить выбранные документы в корзину', 2, 0),
('f5e04002-f2b4-428d-839d-78fc60db67d6', 'Исполнено', 'Нажмите на эту кнопку, чтобы подтвердить исполнение ', 2, 0),
('f68857b0-5469-11e9-a986-0800277cb2f3', 'Закрыть заявку', 'Нажмите на эту кнопку, чтобы закрыть заявку', 2, 0),
('f6959bbb-ed6c-11e8-966c-485ab6e1c06f', 'Добавить вопрос', 'Нажмите на эту кнопку, чтобы добавить вопрос', 2, 0),
('f9313be5-2248-11ea-af9b-c0143dc7d3a5', 'Изменить', 'Нажмите на эту кнопку, чтобы изменить документ', 2, 0),
('f9832e25-5061-11e9-9061-0800277cb2f3', 'История', 'Нажмите на эту кнопку, чтобы просмотреть историю документа', 2, 0),
('fa533578-425a-49a2-a4d5-1e148387b528', 'Удалить', 'Нажмите на эту кнопку, чтобы удалить выбранные документы в корзину', 2, 0),
('fa8c4ca2-899b-483c-b0e5-9f6dd200495b', 'Вернуть документ', 'Нажмите на эту кнопку, если считаете, что документ отправлен Вам по ошибке', 2, 0),
('fb1ae931-0681-4dca-80be-91f3afc61240', 'Удалить', 'Нажмите на эту кнопку, чтобы удалить выбранные документы', 2, 0),
('fbc62f1c-2576-4ab6-b52f-a55fe398e011', ' ', ' ', 2, 0),
('fc67b612-87bf-4a93-9ce7-c83e4141414c', 'История', 'Нажмите на эту кнопку, чтобы просмотреть историю документа', 2, 0),
('fc70011e-b2bf-4786-8891-daa8f7470a43', 'Печать', '', 2, 0),
('fc8613bf-64a8-4746-b363-e052d88ff2f2', 'Удалить', 'Нажмите на эту кнопку, чтобы окончательно удалить выбранные документы', 2, 0),
('fd239e17-546a-11e9-b1fa-7c2a31f58480', 'История', 'Нажмите на эту кнопку, чтобы просмотреть историю документа', 2, 0),
('fd69ce0f-42a3-44f9-97be-1b746300cd0d', 'Восстановить', 'Нажмите на кнопку, чтобы восстановить выбранные документы из корзины', 2, 0),
('fe32714d-7d21-4d59-9488-552ce223efa9', 'Изменить параметры', 'Установить новые период и / или изменить склад', 2, 0),
('fe4e5199-7b07-4d28-813c-8c6c5b98613b', 'Удалить', 'Нажмите на эту кнопку, чтобы удалить выбранные документы в корзину', 2, 0),
('ffb8803f-7655-497c-ae11-8adf338793ad', 'Подписать через QR', 'Нажмите на эту кнопку, чтобы подписать документ через QR', 2, 0);

DROP TABLE IF EXISTS `button_field`;
CREATE TABLE `button_field` (
  `uid` varchar(36) NOT NULL,
  `field_uid` varchar(36) NOT NULL,
  `draft` tinyint(4) NOT NULL DEFAULT 0
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `button_field` (`uid`, `field_uid`, `draft`) VALUES
('000908ed-59c5-11e9-aba6-0800277cb2f3', '19750512-1900-1717-94ea-000000000001', 0),
('00098717-59c5-11e9-aba6-0800277cb2f3', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('0009c0cf-59c5-11e9-aba6-0800277cb2f3', '19750512-1900-1717-94ea-000000000001', 0),
('00c2c0cc-cfbf-4972-ad4e-a3a0a9b41486', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('01d71b1a-deb2-11e9-a3b4-c0143dc7d3a5', 'a22fc08c-546c-11e9-b1fa-7c2a31f58480', 0),
('022c276d-9087-4b61-be8a-b3101a46c7be', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('0367386e-e384-4044-b5b2-c034dc2f4068', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('037a3490-3c09-4fca-b9dc-49d5d5205ced', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('03826b77-3a78-498b-a59b-a3f80ef63314', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5', 0),
('042af723-d2ee-473a-87f8-7e903f9c8c9b', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('049d5d0d-9b58-4c65-a0ee-3004ee54779e', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('0511ba8a-bcad-4443-bdec-dca9ccbc1d2d', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('054d5fe5-ae48-44f9-88a8-5c751fa06676', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('0572fee9-c938-49d5-905a-e87cf6c3ddd3', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('063e8aa8-8f9c-11ea-a270-c0143dc7d3a5', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('06f51bdc-e9d8-4986-b1fc-4a4b9011fa44', '4b68e3fc-7086-457b-8061-e74726c713a4', 0),
('085fb404-a591-42ed-8237-10c13971820d', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('090c34d8-5204-11e9-b1fa-7c2a31f58480', 'a22fc08c-546c-11e9-b1fa-7c2a31f58480', 0),
('09bc26e2-4ad8-11e9-9061-0800277cb2f3', 'ac4754c9-4ace-11e9-9061-0800277cb2f3', 0),
('0a4b983e-964d-497d-8178-250c178f5a50', '4b68e3fc-7086-457b-8061-e74726c713a4', 0),
('0a4c9169-1c34-43a6-9921-3c25938d0bb4', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('0aa078e1-7001-4770-a6b4-6e357f510e14', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('0b9a733e-e5d6-11e9-97b7-c0143dc7d3a5', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('0b9b7073-e5d6-11e9-97b7-c0143dc7d3a5', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('0bc26ded-50c4-4f9f-9d04-5ff6f6d11abb', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('0bf9f8ac-5536-11ea-b264-525400d1dee3', '84708af8-546c-11e9-b1fa-7c2a31f58480', 0),
('0c788b2c-83b7-4854-99a2-1b30c4f9570a', '19750512-1900-1717-94ea-000000000001', 0),
('0d325a3d-f92b-11e8-a2b8-9a384dd95a35', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('0dbaea80-dba2-11e9-9a13-c0143dc7d3a5', '84708af8-546c-11e9-b1fa-7c2a31f58480', 0),
('109adde7-6aea-497e-89e2-51d5bccb25a4', 'a22fc08c-546c-11e9-b1fa-7c2a31f58480', 0),
('1160e973-07b9-47f0-b819-b8c39cb4c6b1', '4b68e3fc-7086-457b-8061-e74726c713a4', 0),
('11980af6-5470-11e9-b1fa-7c2a31f58480', '84708af8-546c-11e9-b1fa-7c2a31f58480', 0),
('123d044e-e137-11e9-a3b4-c0143dc7d3a5', '19750512-1900-1717-94ea-000000000001', 0),
('123d044e-e137-11e9-a3b4-c0143dc7d3a5', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
('127c9f59-c636-4244-ad84-6c9e733874b7', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5', 0),
('12a59e6e-ca96-4850-bc26-5248cba00994', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('135a35a4-b719-4460-90e5-d7168b2f2782', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('13b93d9e-6567-4ecf-9b54-d28158cb2e08', 'ef7b5e50-569c-11e9-b13a-525400d1dee3', 0),
('14c1040d-5062-11e9-9061-0800277cb2f3', '19750512-1900-1717-94ea-000000000001', 0),
('153f4f1b-7b2f-4747-9748-e08bac0dfcfe', '4e295ab3-4f8a-4fe0-b1d5-5bcbb6692b35', 0),
('16c3b67d-a156-4140-9ba0-b119917a453c', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('17a76eb8-2c5e-4d84-8b28-d1c7e08160d9', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('17d05fd1-cf96-4a69-ab7b-f4292f5fae1c', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('17e6f80d-a52d-4133-8211-a02cdb176ed6', '84708af8-546c-11e9-b1fa-7c2a31f58480', 0),
('17f35dd6-3b2c-11e9-9bf0-0800277cb2f3', '19750512-1900-1717-94ea-000000000001', 0),
('18ded8e6-7d93-40c3-b5b8-c52b570f80e7', 'e1421723-ed73-11e8-966c-485ab6e1c06f', 0),
('18e22ec8-e66f-11e9-86fd-c0143dc7d3a5', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('19d34533-7e0a-4cb1-9af0-e070c30041cd', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('1a6d09be-ac95-11ea-b9cc-c0143dc7d3a5', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('1a7f6385-d5ca-4d38-961e-48b803d8c08a', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5', 0),
('1add56fe-deb1-11e9-a3b4-c0143dc7d3a5', '19750512-1900-1717-94ea-000000000001', 0),
('1add56fe-deb1-11e9-a3b4-c0143dc7d3a5', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
('1c3e0da5-90c1-11e8-9039-485ab6e1c06f', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('1c5a6360-8c36-4e4a-a53b-dfa49da14447', '63332b54-20e8-4b84-b41a-7e9b540011ba', 0),
('1c627cf7-26c2-45c3-ae0d-3bde0fb10907', '4b68e3fc-7086-457b-8061-e74726c713a4', 0),
('1e0a9644-7d49-49bc-8381-62095b2225f1', '63332b54-20e8-4b84-b41a-7e9b540011ba', 0),
('1e71d643-d800-4af4-9e90-44014c421a9f', '19750512-1900-1717-94ea-000000000001', 0),
('1e73a0d0-1ec9-4448-a9eb-2159b9595f84', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
('1ebfa756-2249-11ea-af9b-c0143dc7d3a5', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('212697ec-3a4c-4370-bcff-93a3c4ff77ba', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('21c44ad8-004a-4197-87e4-d32a9b81d8b9', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5', 0),
('21e5886e-dd19-4066-af04-9d60cadb8ee8', '19750512-1900-1717-94ea-000000000001', 0),
('22261e5b-3a78-11e9-9bf0-0800277cb2f3', '6cd50b9f-8e26-4d84-aa4d-533538a95af7', 0),
('22b0afe6-1d64-48e5-9584-2fef30ddfc66', '63332b54-20e8-4b84-b41a-7e9b540011ba', 0),
('22dd20c9-e697-4402-b6af-9db0b8e899c4', '4b68e3fc-7086-457b-8061-e74726c713a4', 0),
('22deb2c1-5f27-4efa-89a2-a160b476d77b', '02951e96-860d-11ea-8819-c0143dc7d3a5', 0),
('2369e858-6346-43d5-a205-b76ee95965bc', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('2407d50b-0cde-11ea-9351-c0143dc7d3a5', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('242c0dfb-11c5-4b15-9c99-80b89e47465d', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('24907423-1fdd-43a3-8a83-0dc4bafb4ba9', '84708af8-546c-11e9-b1fa-7c2a31f58480', 0),
('252b65e4-71df-40bc-a639-e7dae5c6b5dd', 'd8be7a3f-b8e4-11e9-a0c6-7c2a31f58480', 0),
('25d7cbc1-5463-11e9-b1fa-7c2a31f58480', '19750512-1900-1717-94ea-000000000001', 0),
('25d869f1-5463-11e9-b1fa-7c2a31f58480', '19750512-1900-1717-94ea-000000000001', 0),
('281b460f-82cc-4d13-bf24-ee5193bfef8c', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('292856ac-ed6e-11e8-966c-485ab6e1c06f', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5', 0),
('2928b38f-9434-474d-8f7b-61836faa14b0', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5', 0),
('295f3ebe-6133-402e-9ec9-42ce92d53d2f', '19750512-1900-1717-94ea-000000000001', 0),
('29dfe2ed-10c2-47e7-8948-a38f4ef2a9d2', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('2ae0f7c2-e996-4f84-b1c5-f0d2f3f5e73e', 'e010c4b2-d949-4b0c-abb0-d0139315a373', 0),
('2af1c5f5-c567-4353-a2cf-fb2edc6b362e', '54c070bc-08a5-416d-b931-3bfdb71d648b', 0),
('2b00b4db-5203-11e9-b1fa-7c2a31f58480', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('2b500e24-f0bb-4441-be85-11920bffeb27', '19750512-1900-1717-94ea-000000000001', 0),
('2be03f07-3e01-4635-b514-f245a856fc19', '4b68e3fc-7086-457b-8061-e74726c713a4', 0),
('2c876833-8490-44a8-b43d-d0db182d6296', '4b68e3fc-7086-457b-8061-e74726c713a4', 0),
('2cc3a552-f820-40cd-a50d-94694700e67b', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
('2cda193d-d94f-4dc0-9e92-9f0483d4a711', 'e4cbfdf9-5343-4c9f-b7a1-db971c9b3980', 0),
('2d26e7e5-c92d-4791-bcfc-c0c579add6ee', '02951e96-860d-11ea-8819-c0143dc7d3a5', 0),
('2d2ec92c-3961-420b-91d7-405f013a23c4', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('2d6ad4fb-06b1-48fa-8fa3-a81a61df2a76', '84708af8-546c-11e9-b1fa-7c2a31f58480', 0),
('2e57ce20-a522-44dd-999f-c4279cb3e72a', 'bdab0507-3ca3-44d3-b91a-6b87397d0e4a', 0),
('30308c5e-7254-11ea-9a4e-c0143dc7d3a5', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('304d38d6-1fb2-475e-a743-69f35c0da617', '4b68e3fc-7086-457b-8061-e74726c713a4', 0),
('338a66c6-fe43-497a-bcc9-319aec0c5b58', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('3457da7e-124f-41d8-a10c-ab45a5a4b7b9', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5', 0),
('34a3df25-0c4a-4dc6-b58a-f84ed5c4b0dd', 'ef7b5e50-569c-11e9-b13a-525400d1dee3', 0),
('34b1dea2-fdc4-4c62-bd18-fb357cede079', '02951e96-860d-11ea-8819-c0143dc7d3a5', 0),
('35d060d8-d669-44d2-b858-a73d7800ff23', '84708af8-546c-11e9-b1fa-7c2a31f58480', 0),
('35d1d636-3e45-4038-b711-a342611565bd', '84708af8-546c-11e9-b1fa-7c2a31f58480', 0),
('3658d536-9b69-4dcd-b22c-cd447d34f410', '6cd50b9f-8e26-4d84-aa4d-533538a95af7', 0),
('3660c961-6db2-4658-aa82-208894f10a77', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('3660c961-6db2-4658-aa82-208894f10a77', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
('367959f9-2081-4f88-b6d5-39dece4b607c', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
('36cdd379-ed6c-11e8-966c-485ab6e1c06f', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5', 0),
('373b2341-0cde-11ea-9351-c0143dc7d3a5', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('37d7c439-7a89-488f-bd9c-c54590014055', '19750512-1900-1717-94ea-000000000001', 0),
('37fd2834-5594-4540-a37f-00010d5b5947', '5adc82fa-7331-41e4-ab59-993ecbf129c7', 0),
('3852686b-95cb-4b39-aa79-e7a676fad666', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('389ae80b-ee0b-11e8-966c-485ab6e1c06f', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5', 0),
('3a73e28e-1847-4fbc-be63-6a6090a0c414', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('3a75a143-d9d7-11e9-9a13-c0143dc7d3a5', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('3ad927c5-1e03-4ddb-9611-aa162b3a0537', '4e295ab3-4f8a-4fe0-b1d5-5bcbb6692b35', 0),
('3af4b6bc-3b3d-11e9-9bf0-0800277cb2f3', '7c07d32e-3a63-11e9-9bf0-0800277cb2f3', 0),
('3af704f1-4f8e-40cf-9e37-3a83bdcf06bc', '84708af8-546c-11e9-b1fa-7c2a31f58480', 0),
('3b13809f-5468-11e9-a986-0800277cb2f3', '19a51236-5208-11e9-b1fa-7c2a31f58480', 0),
('3b13809f-5468-11e9-a986-0800277cb2f3', 'f721ba7c-5463-11e9-b1fa-7c2a31f58480', 0),
('3b7f2bf8-59cc-11e9-b13a-525400d1dee3', '4d7d9518-5464-11e9-b1fa-7c2a31f58480', 0),
('3be18a69-0b0a-4fa1-874c-b754f556f519', 'e4cbfdf9-5343-4c9f-b7a1-db971c9b3980', 0),
('3d54776f-78aa-43ec-ac67-c8cb04b95d39', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('3da3b0d4-7545-11e9-ac0e-c0143dc7d3a5', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5', 0),
('3e69295d-e7c1-4780-9af8-73240690a6f8', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('3f6b8bee-c684-4430-981c-8c364a108e16', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('415261f7-7d19-4e46-b58d-27aa12741982', 'd8be7a3f-b8e4-11e9-a0c6-7c2a31f58480', 0),
('417281f9-a701-4849-9e25-9557e21fabc7', '63332b54-20e8-4b84-b41a-7e9b540011ba', 0),
('42cf2048-2602-4669-ba89-619e6af7e345', '4b68e3fc-7086-457b-8061-e74726c713a4', 0),
('430ab3e2-be59-4748-9347-0586e8acc875', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('43d95db4-5aef-47ef-8a2c-ed7bb80e8135', 'a22fc08c-546c-11e9-b1fa-7c2a31f58480', 0),
('460d5334-865e-4912-862b-0fd5f3fa4542', '84708af8-546c-11e9-b1fa-7c2a31f58480', 0),
('4639972d-5fae-4a99-9ead-e182e0ded5d6', 'a22fc08c-546c-11e9-b1fa-7c2a31f58480', 0),
('4717a8e3-7f91-49b4-8f9d-8a5b959ed26c', 'ef7b5e50-569c-11e9-b13a-525400d1dee3', 0),
('473fc07d-5791-11ea-8c1f-c0143dc7d3a5', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('4837183c-8b4e-4e97-aa8c-66a43205d71e', '4b68e3fc-7086-457b-8061-e74726c713a4', 0),
('4a0b37bc-fe0d-4d48-96f0-32636f9d7050', '84708af8-546c-11e9-b1fa-7c2a31f58480', 0),
('4a4ebef6-7254-11ea-9a4e-c0143dc7d3a5', '19750512-1900-1717-94ea-000000000001', 0),
('4a4ebef6-7254-11ea-9a4e-c0143dc7d3a5', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('4aee5448-d46d-4d2f-a1b2-26404eeea9ee', '6cd50b9f-8e26-4d84-aa4d-533538a95af7', 0),
('4aff4b72-ec2c-423c-a072-008f28f236f3', '6977caed-b371-4015-b7cd-49071ecfad56', 0),
('4b2c9498-c86b-4d7c-a282-492cbdc014cc', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('4cc5f037-b027-45ca-ac76-70904ba9277e', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('4dfc6b67-6b2a-4fd3-b8ae-51675eb4ce0a', '4b68e3fc-7086-457b-8061-e74726c713a4', 0),
('4e23a12e-1022-48c3-8a6f-b4b7fa345ecf', 'ef7b5e50-569c-11e9-b13a-525400d1dee3', 0),
('4e6325a3-59eb-11e9-b66d-0800277cb2f3', '0520c4ce-59c6-11e9-aba6-0800277cb2f3', 0),
('4e7feaff-be9f-4bdf-9f62-1d4c1c2800cb', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('4effa82c-5095-493c-8824-141030e25783', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('51904a3b-4804-4290-a070-5ad50d28881e', '6977caed-b371-4015-b7cd-49071ecfad56', 0),
('5361f657-4625-4201-9fab-48b4242f5cc9', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('537acf43-f92b-11e8-a2b8-9a384dd95a35', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('539f8469-150e-4b1b-b60d-d111ee4a13c5', 'a22fc08c-546c-11e9-b1fa-7c2a31f58480', 0),
('542d6989-4ca9-4d0c-bebd-c6d4223fe5ff', '19750512-1900-1717-94ea-000000000001', 0),
('542d6989-4ca9-4d0c-bebd-c6d4223fe5ff', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
('5480215a-7803-4a29-9fd2-bbf58e1dca68', '6977caed-b371-4015-b7cd-49071ecfad56', 0),
('54d2ceb0-86fa-4846-872e-17105dc48504', '19750512-1900-1717-94ea-000000000001', 0),
('54f5a2e6-41d0-451c-89e5-b3c191090cc1', 'ef7b5e50-569c-11e9-b13a-525400d1dee3', 0),
('55b62549-ee29-4c93-ac01-56905c8f1cab', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('564681e6-e66f-11e9-86fd-c0143dc7d3a5', '84708af8-546c-11e9-b1fa-7c2a31f58480', 0),
('5717931e-7824-40b3-991e-2e6b06bba1fc', '747ab09e-0f20-4ae5-8ff4-daea1d927dec', 0),
('57c81357-55fc-4c91-8f7e-e01095ef756d', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('57eb8393-c170-47b8-8c5a-98ccb9da5581', '63332b54-20e8-4b84-b41a-7e9b540011ba', 0),
('58e6d064-4fc8-4cf0-a726-58bf5276cd28', '63332b54-20e8-4b84-b41a-7e9b540011ba', 0),
('594cd465-f206-4722-9bea-8e0a30c3b8ad', '19750512-1900-1717-94ea-000000000001', 0),
('59793775-d846-11e9-9a13-c0143dc7d3a5', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('599528a1-1d34-4cc2-8d45-dd4ace2a6d31', 'ef7b5e50-569c-11e9-b13a-525400d1dee3', 0),
('599b7359-1a95-457e-a3ba-087f51f70f08', '63332b54-20e8-4b84-b41a-7e9b540011ba', 0),
('5af73ad0-33fa-4c5b-ab7a-9cfad0c82885', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
('5b0a1063-6f78-4e0d-afe0-340606ae3d6c', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('5c63ab2c-dba1-11e9-9a13-c0143dc7d3a5', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('5ccde452-30b0-4810-8930-6231b89a43f8', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('5cd31dd0-523c-4d16-bb3b-bb2e8bb61ccc', 'a22fc08c-546c-11e9-b1fa-7c2a31f58480', 0),
('5d2befd5-5df7-4153-b275-a17397cd6d52', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('5ee87079-1de9-474e-905c-084cde54743d', '84708af8-546c-11e9-b1fa-7c2a31f58480', 0),
('5f877112-23ce-47d8-8094-9e53c59f94ad', '4b68e3fc-7086-457b-8061-e74726c713a4', 0),
('601c194a-6674-49e8-9542-8c11b757c86b', '6977caed-b371-4015-b7cd-49071ecfad56', 0),
('606098b4-6aea-45b1-9c16-f3f7b2c02183', 'a22fc08c-546c-11e9-b1fa-7c2a31f58480', 0),
('60644e42-1df9-11e8-a7fb-201a06f86b88', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('60645061-1df9-11e8-a7fb-201a06f86b88', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('606451e2-1df9-11e8-a7fb-201a06f86b88', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('609409e9-7274-11ea-9a4e-c0143dc7d3a5', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('60940ab0-aaa6-4b65-9147-c2f9aa31c624', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('611a08cf-613f-40d3-b529-fff1d921ec7b', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
('616d8c00-32b5-4e28-b29a-b6225c21c802', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('628c0729-ed3e-46d1-858b-9bff846beb12', '19750512-1900-1717-94ea-000000000001', 0),
('628c0729-ed3e-46d1-858b-9bff846beb12', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
('629e7ef6-4af2-11e9-9061-0800277cb2f3', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('62ba1a5b-a63e-4723-9b04-60fdeb376403', '4e295ab3-4f8a-4fe0-b1d5-5bcbb6692b35', 0),
('62f9b241-30c1-4dbb-afae-915eaeaeb3a3', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('630d8db5-f636-4065-9d62-6c9d18930302', '2c4eb92e-505d-11e9-9061-0800277cb2f3', 0),
('635a8ee9-8ea9-4c86-8fe6-f2c8b7f8a13e', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('637bc7ea-8d8d-444f-b7f8-f7a00945886f', 'ef7b5e50-569c-11e9-b13a-525400d1dee3', 0),
('645aba0c-5206-11e9-b1fa-7c2a31f58480', 'a22fc08c-546c-11e9-b1fa-7c2a31f58480', 0),
('668a5d89-3a95-4576-9d64-277b55ef64c9', 'ceb0dc09-90c5-11e9-9278-c0143dc7d3a5', 0),
('669c21ad-474f-46e4-90c4-2bfe0b38df4f', 'ef7b5e50-569c-11e9-b13a-525400d1dee3', 0),
('672ded04-5452-4ed3-aec7-37620f3eeb1c', '63332b54-20e8-4b84-b41a-7e9b540011ba', 0),
('674085c0-1011-4adf-9cd7-e715faca233b', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5', 0),
('67f50908-c4a8-4569-a016-0cad6cfcb25f', '19750512-1900-1717-94ea-000000000001', 0),
('682cfbb6-3c61-40f7-b662-2d47754cd150', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('68d160bd-add6-400e-abea-8e9f0925c1f2', 'd8be7a3f-b8e4-11e9-a0c6-7c2a31f58480', 0),
('690b7591-dacb-11e9-9a13-c0143dc7d3a5', '19750512-1900-1717-94ea-000000000001', 0),
('69aea64f-1df9-11e8-a7fb-201a06f86b88', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('6a843b39-7254-11ea-9a4e-c0143dc7d3a5', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('6c6d02b3-5464-11e9-a986-0800277cb2f3', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('6ca21d77-e472-453d-99fb-faf5675cb651', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5', 0),
('6cc89cd3-00a3-4410-a46d-af236f26d4e9', '84708af8-546c-11e9-b1fa-7c2a31f58480', 0),
('6ce0ec99-7499-49d0-8255-724ddf15cd8e', 'ef7b5e50-569c-11e9-b13a-525400d1dee3', 0),
('6cf630cf-19d6-43ed-8046-68f238debd0e', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
('6d1d2d8c-27e2-4629-bf28-b88f2d6a2f2d', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
('6d8e9aeb-8f83-457d-86fd-8b93bc353cb4', '19750512-1900-1717-94ea-000000000001', 0),
('6dc0791c-dac2-11e9-9a13-c0143dc7d3a5', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('6dc194be-dac2-11e9-9a13-c0143dc7d3a5', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('6e42543a-d28e-4b0c-b335-0cc63fbf4ae4', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5', 0),
('6eb74466-6b24-455e-8a09-6fac8b496dd1', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5', 0),
('6ee6a0a4-f572-4a72-8a9e-d8ac2f300b0b', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5', 0),
('6ef470d3-a81c-4263-bf11-2b03fba4edaa', '19750512-1900-1717-94ea-000000000001', 0),
('6effea60-c839-46f1-abd5-65c15e8cf2bd', '63332b54-20e8-4b84-b41a-7e9b540011ba', 0),
('6f36dfc7-134c-4fe2-ae09-1e3ecf9811f3', 'bdab0507-3ca3-44d3-b91a-6b87397d0e4a', 0),
('6f73e32b-4a34-11e9-9061-0800277cb2f3', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('6fb2c1c2-f3cc-11e9-8df7-c0143dc7d3a5', '19750512-1900-1717-94ea-000000000001', 0),
('6fea3bc0-27bd-44ab-8578-9992dea5a27f', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('701e1200-231e-11ea-af9b-c0143dc7d3a5', 'be1b613d-a17a-11ea-a1b4-c0143dc7d3a5', 0),
('703ba0f4-b40c-4b75-9f41-f52950126ffd', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('72355074-eb4b-48b9-8fe2-e353a8dfeaf9', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('729f6001-ecc2-442d-9537-6abe0a28c13a', 'a22fc08c-546c-11e9-b1fa-7c2a31f58480', 0),
('72bd8444-dba2-11e9-9a13-c0143dc7d3a5', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
('73048576-6936-4493-b5b5-1be6d3b4c2e4', '63332b54-20e8-4b84-b41a-7e9b540011ba', 0),
('731de4fd-60d0-4114-981e-b005a50f7141', 'a22fc08c-546c-11e9-b1fa-7c2a31f58480', 0),
('73cd216c-8476-474a-a510-90a69e289c81', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('74053413-9f80-440c-baef-febb3540ac5b', '4b68e3fc-7086-457b-8061-e74726c713a4', 0),
('7462d1bf-13fa-4b29-a07e-2937c7a1de67', '19750512-1900-1717-94ea-000000000001', 0),
('7543e865-8f8e-4fb3-8fef-333558e9260c', '19750512-1900-1717-94ea-000000000001', 0),
('75574d44-ba46-47aa-acb5-dfac62dc02fc', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('764af0f7-4ed5-4b3d-bfb1-8094ac6a2e1e', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('764af0f7-4ed5-4b3d-bfb1-8094ac6a2e1e', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
('767d99d9-864b-4f67-a884-4ba59374c39d', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('76881390-76e2-42ff-8af8-938f823c4012', 'be1b613d-a17a-11ea-a1b4-c0143dc7d3a5', 0),
('777a75d4-ecd8-4858-b675-b87bd445e190', 'ef7b5e50-569c-11e9-b13a-525400d1dee3', 0),
('77fff2dd-4559-11e9-ae3f-0800277cb2f3', '19750512-1900-1717-94ea-000000000001', 0),
('78425fd6-dc6e-11ea-8cdd-c0143dc7d3a5', '19750512-1900-1717-94ea-000000000001', 0),
('78d63b84-deae-11e9-a3b4-c0143dc7d3a5', '19750512-1900-1717-94ea-000000000001', 0),
('78d63b84-deae-11e9-a3b4-c0143dc7d3a5', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
('78d694fe-ae84-4c59-b1c7-677281a2072d', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5', 0),
('790fcba7-4420-45d4-a116-7b9b5b63cf86', '2c4eb92e-505d-11e9-9061-0800277cb2f3', 0),
('79376ed1-4adb-11e9-9061-0800277cb2f3', 'ac4754c9-4ace-11e9-9061-0800277cb2f3', 0),
('7a3382e5-40e8-4c4b-8a62-1e8a7543dcc1', '63332b54-20e8-4b84-b41a-7e9b540011ba', 0),
('7a35e03b-196d-48be-bd02-40dafe1085e8', '19750512-1900-1717-94ea-000000000001', 0),
('7b224f6c-df9d-429d-aa6d-c79181718b21', '4b68e3fc-7086-457b-8061-e74726c713a4', 0),
('7b3432ec-8681-442a-aa17-40f479a08b68', '4b68e3fc-7086-457b-8061-e74726c713a4', 0),
('7c9a0479-0cde-11ea-9351-c0143dc7d3a5', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('7cb4bbf7-7ae3-11e9-9bd0-c0143dc7d3a5', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5', 0),
('7d6598d3-64de-4ac6-82bd-b5c792b5cce9', '63332b54-20e8-4b84-b41a-7e9b540011ba', 0),
('7d6c4b77-c751-494a-8b52-b41cf8900e15', '2c4eb92e-505d-11e9-9061-0800277cb2f3', 0),
('7d9761ca-5206-11e9-b1fa-7c2a31f58480', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('7ded868e-886c-11ea-8819-c0143dc7d3a5', '19750512-1900-1717-94ea-000000000001', 0),
('7ded868e-886c-11ea-8819-c0143dc7d3a5', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
('7e1b9231-3d0f-4c9e-8189-f66368665a2a', '84708af8-546c-11e9-b1fa-7c2a31f58480', 0),
('7e5ec586-546f-11e9-b1fa-7c2a31f58480', '84708af8-546c-11e9-b1fa-7c2a31f58480', 0),
('7eb0565d-295d-4c8a-aedd-67d9011b020f', '4b68e3fc-7086-457b-8061-e74726c713a4', 0),
('7f9846b1-035c-4e4c-bae4-3af846275700', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('7f9cf16f-5464-11e9-a986-0800277cb2f3', 'ef7b5e50-569c-11e9-b13a-525400d1dee3', 0),
('7fc16f81-a450-437d-a922-4974fee59589', '19750512-1900-1717-94ea-000000000001', 0),
('8238ecdf-913b-4a0a-a20b-7ea2ea2bf6ac', 'ef7b5e50-569c-11e9-b13a-525400d1dee3', 0),
('82d05e29-3b2c-11e9-9bf0-0800277cb2f3', '19750512-1900-1717-94ea-000000000001', 0),
('83d6864b-605c-4817-ac91-bd491a333b85', '19750512-1900-1717-94ea-000000000001', 0),
('84b1da7f-5481-4ee3-b941-ce5d4fd41994', '4b68e3fc-7086-457b-8061-e74726c713a4', 0),
('8596383b-5f61-425b-a822-6210c445d8c7', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('875dd19d-a620-4fec-9cfc-712d8ef55be9', '4b68e3fc-7086-457b-8061-e74726c713a4', 0),
('8781037d-b02f-46b6-8f4d-3f36603bb6bc', '4b68e3fc-7086-457b-8061-e74726c713a4', 0),
('879b8557-b896-492b-8149-4b26004cae8c', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('87c5e451-e663-11e9-86fd-c0143dc7d3a5', '84708af8-546c-11e9-b1fa-7c2a31f58480', 0),
('87cf045f-2248-11ea-af9b-c0143dc7d3a5', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('8803d4c3-7ed0-4340-b711-479200603390', '84708af8-546c-11e9-b1fa-7c2a31f58480', 0),
('882b7c5d-0ca3-4ac5-9e15-3f0979d05057', 'ef7b5e50-569c-11e9-b13a-525400d1dee3', 0),
('884ce042-a46e-4418-a970-182d67b0f75f', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('88c2fbda-7274-11ea-9a4e-c0143dc7d3a5', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('89a60ded-6549-493b-a3ca-7f2e17c085e5', '4b68e3fc-7086-457b-8061-e74726c713a4', 0),
('89ec1f11-8f4b-4dde-8543-b573b58b9862', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('8a70a432-4ad0-11e9-9061-0800277cb2f3', '19750512-1900-1717-94ea-000000000001', 0),
('8aad1d87-7d1f-4ffd-99db-0e6feffe53a9', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('8bb5a4c0-8e89-47c5-81a2-74eec17fbbf2', '4b68e3fc-7086-457b-8061-e74726c713a4', 0),
('8c0454c1-8031-4a1f-bc07-397ee8f25051', '84708af8-546c-11e9-b1fa-7c2a31f58480', 0),
('8c95ae59-3b7f-4047-a457-c857b6993f4b', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('8d70acf3-3bb8-4597-8f19-c3e9b7cd3dd8', 'be1b613d-a17a-11ea-a1b4-c0143dc7d3a5', 0),
('8db25a48-bffe-4f13-8af0-e3040bc1ccf7', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
('8e0b1353-43cc-4f49-8204-99189b867746', '4b68e3fc-7086-457b-8061-e74726c713a4', 0),
('8e27bbc8-4961-48e2-b3f7-064de7469034', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5', 0),
('8efc4c9f-50b4-42ea-a455-8ffb7412c636', '84708af8-546c-11e9-b1fa-7c2a31f58480', 0),
('8f686a1f-b3ae-4d53-86d8-1d13cd827a69', '4b68e3fc-7086-457b-8061-e74726c713a4', 0),
('9081adac-b21b-46c9-80a0-caadb15719fe', '63332b54-20e8-4b84-b41a-7e9b540011ba', 0),
('90f9fd22-f331-44f2-99b5-72467a7f31bb', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5', 0),
('926af7c1-82d0-48dc-b4d2-087f7a84e735', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
('93589ab2-e137-11e9-a3b4-c0143dc7d3a5', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5', 0),
('937c7664-455e-11e9-ae3f-0800277cb2f3', '6cd50b9f-8e26-4d84-aa4d-533538a95af7', 0),
('93aeba90-4ad0-11e9-9061-0800277cb2f3', '19750512-1900-1717-94ea-000000000001', 0),
('93c1d2ac-aa1d-4a61-9b95-2fbcb82058da', 'ef7b5e50-569c-11e9-b13a-525400d1dee3', 0),
('950250a4-86ac-4d12-a31a-e0cafeb9ee55', '4b68e3fc-7086-457b-8061-e74726c713a4', 0),
('959f9a43-ee04-11e8-966c-485ab6e1c06f', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5', 0),
('95d015ab-70b9-4a6e-9dcd-04bbb4a2cd5b', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('96666b2c-deb1-11e9-a3b4-c0143dc7d3a5', 'ef7b5e50-569c-11e9-b13a-525400d1dee3', 0),
('97481679-9b61-453f-8063-a7fc5de0a50d', '70fa381f-f8f2-463f-a4c7-c304f939c575', 0),
('9879ef39-7254-11ea-9a4e-c0143dc7d3a5', '19750512-1900-1717-94ea-000000000001', 0),
('9879ef39-7254-11ea-9a4e-c0143dc7d3a5', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('98925300-2c2c-4baf-b832-8afb3100d127', 'ffa8744d-59c4-11e9-aba6-0800277cb2f3', 0),
('992476c8-daf4-482a-80ca-e500464e3663', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('992eb23b-2c12-4c91-9b27-0fa33dbe3008', '5adc82fa-7331-41e4-ab59-993ecbf129c7', 0),
('995e53a0-5536-11ea-b264-525400d1dee3', '84708af8-546c-11e9-b1fa-7c2a31f58480', 0),
('9994518c-9866-4f03-b9de-9d19be2abfa1', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('9994518c-9866-4f03-b9de-9d19be2abfa1', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
('9a26415b-8219-4e45-adab-a79112aed789', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('9b5d862f-e67d-11e9-97b7-c0143dc7d3a5', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('9c4ce063-0733-45f0-8f2e-43f25d6535cf', 'a22fc08c-546c-11e9-b1fa-7c2a31f58480', 0),
('9c4d9feb-b1ee-4831-b61f-e3c68c762a61', '6977caed-b371-4015-b7cd-49071ecfad56', 0),
('9d516b97-4df4-4278-99e0-6e237c18572e', 'dc422cff-f291-4c4d-b419-a21cdcd470b8', 0),
('9eef7a13-ca32-4661-ab4c-55537ebca78d', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5', 0),
('9f80515e-0a4a-4810-9b20-759fcc0be99a', '84708af8-546c-11e9-b1fa-7c2a31f58480', 0),
('9f8a2e51-bac5-4a17-9c0c-33f0d666c651', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('a00e66b4-5cd4-449d-9d11-74abb1b17f5b', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('a0b55a5f-587c-497d-8859-634675cfdeb8', '6977caed-b371-4015-b7cd-49071ecfad56', 0),
('a167ab35-5b18-4c4d-af60-f6d88eb8f073', '4b68e3fc-7086-457b-8061-e74726c713a4', 0),
('a196209f-9901-4538-ae4a-2a4acd4109bc', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('a260f9be-dc6f-4528-b052-6c9a329d892c', '5adc82fa-7331-41e4-ab59-993ecbf129c7', 0),
('a2b3291f-82a2-43d8-990b-02ee0c8892a9', '6977caed-b371-4015-b7cd-49071ecfad56', 0),
('a2ef3d30-91d1-4943-acc3-1a748757f44b', '4b68e3fc-7086-457b-8061-e74726c713a4', 0),
('a34f8806-8de8-4dcb-9999-63c0d490586f', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('a3ddec08-4de1-4ca3-9533-cb698122ebcb', '19750512-1900-1717-94ea-000000000001', 0),
('a3f01051-18d8-4b18-8d4d-29dc5ed0c7dc', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('a4c5425f-59cd-11e9-aba6-0800277cb2f3', '3233b477-6010-11e9-94ae-525400d1dee3', 0),
('a58d4d20-6bfe-4440-b23b-cac0615143f1', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('a6435bcc-5464-11e9-b1fa-7c2a31f58480', '4d7d9518-5464-11e9-b1fa-7c2a31f58480', 0),
('a6cdebad-4f0f-4bf6-8e1e-8fc918856078', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('a7f200d5-6c02-48ef-8b9f-fa3f1fa34172', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
('a8027492-5074-11e9-9061-0800277cb2f3', 'ef7b5e50-569c-11e9-b13a-525400d1dee3', 0),
('a8083e82-5a3f-4a24-93af-15b93c06316e', '19750512-1900-1717-94ea-000000000001', 0),
('a8281e5b-878e-421e-b6fd-aa7577411a60', 'a8978e91-1595-4967-82cb-99cf60b0be38', 0),
('a8bd6aca-ee04-11e8-966c-485ab6e1c06f', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5', 0),
('a921a14d-82dc-4d72-aedf-1f31d78b2290', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('a9b45480-4cea-4ffd-8cd1-3b6a3bbab869', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('a9c6a8d5-0bfb-4f3a-9165-e4d9a3b755ce', 'ef7b5e50-569c-11e9-b13a-525400d1dee3', 0),
('a9edba27-5517-11e9-a986-0800277cb2f3', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('aaf93460-9f24-473a-9204-95c0c41ce75a', 'a22fc08c-546c-11e9-b1fa-7c2a31f58480', 0),
('abd49038-8887-11ea-8819-c0143dc7d3a5', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('abd9f857-7afb-4b3d-b7ac-6dfcc13b1416', '19750512-1900-1717-94ea-000000000001', 0),
('ac62f122-4559-11e9-ae3f-0800277cb2f3', '19750512-1900-1717-94ea-000000000001', 0),
('ac790695-dab5-11e9-9a13-c0143dc7d3a5', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('ac9b3385-b65f-4d4a-a0e3-f58243f1213e', '747ab09e-0f20-4ae5-8ff4-daea1d927dec', 0),
('acda7157-7922-4f5d-805f-2cdc82e215d9', 'd8be7a3f-b8e4-11e9-a0c6-7c2a31f58480', 0),
('ae547d7b-4e8c-43a1-a525-02c9ae2d8b1b', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('ae85b3de-ed6d-11e8-966c-485ab6e1c06f', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5', 0),
('af98613f-8539-417e-ad5f-758ad37fb37c', '84708af8-546c-11e9-b1fa-7c2a31f58480', 0),
('b038070d-35a4-11e9-b5ab-0800277cb2f3', '19750512-1900-1717-94ea-000000000001', 0),
('b03f0ad2-96cd-4afa-9015-d22f4b5f834c', '6977caed-b371-4015-b7cd-49071ecfad56', 0),
('b06331ee-40d0-4817-ad96-fc269596dad7', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('b0980820-c7c1-11e9-a125-7c2a31f58480', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('b0a8af4a-ed6c-11e8-966c-485ab6e1c06f', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5', 0),
('b0bff319-4ae5-11e9-9061-0800277cb2f3', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('b0f45b1a-7258-11ea-9a4e-c0143dc7d3a5', '5880769e-723f-11ea-9a4e-c0143dc7d3a5', 0),
('b153cc76-4f83-11e9-b1fa-7c2a31f58480', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('b16adb20-7fb8-473b-a138-3e1d3f155651', '19750512-1900-1717-94ea-000000000001', 0),
('b1782c96-51fd-11e9-a986-0800277cb2f3', '7c07d32e-3a63-11e9-9bf0-0800277cb2f3', 0),
('b1c05fbe-ed6e-11e8-966c-485ab6e1c06f', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5', 0),
('b1f5e92f-4af5-11e9-9061-0800277cb2f3', 'ef7b5e50-569c-11e9-b13a-525400d1dee3', 0),
('b268b682-2238-47ed-8916-31071f0c28b9', '5adc82fa-7331-41e4-ab59-993ecbf129c7', 0),
('b2704cb0-59d5-11e9-aba6-0800277cb2f3', '0520c4ce-59c6-11e9-aba6-0800277cb2f3', 0),
('b29aea36-3fe1-11e9-b1fa-7c2a31f58480', '7c07d32e-3a63-11e9-9bf0-0800277cb2f3', 0),
('b3bdf8b0-37e5-41d6-afb7-1b1570c8fe51', '5adc82fa-7331-41e4-ab59-993ecbf129c7', 0),
('b3beafc6-1016-40bb-b988-4d4564f3291a', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('b464c062-13ae-46f4-b0f8-3a98e63259a2', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('b471c5dc-5623-4c2f-bf17-6747318437b1', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('b582afaa-f8a2-4255-9dbf-3c914fa54b07', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5', 0),
('b63ac247-e9ef-49d9-84d5-719b158a329d', '63332b54-20e8-4b84-b41a-7e9b540011ba', 0),
('b6c5b0a3-2c39-4aa7-b783-6cb8ac6a6ecb', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5', 0),
('b6daf47f-7c5c-4673-827e-99d725330d03', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('b6e23690-d608-11e9-a710-525400d1dee3', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('b7455e8c-ff2b-4cae-b8fd-0f51d92d45d9', '4b68e3fc-7086-457b-8061-e74726c713a4', 0),
('b75e7874-702a-11e9-842d-c0143dc7d3a5', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5', 0),
('b7a6a493-db55-48d1-9a64-04a615ac236b', '4b68e3fc-7086-457b-8061-e74726c713a4', 0),
('b7fa8c30-81f7-4464-b233-9c25fb8edf61', '5adc82fa-7331-41e4-ab59-993ecbf129c7', 0),
('b877460d-e4ac-45a9-9aa3-d7312e699f0a', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('b877460d-e4ac-45a9-9aa3-d7312e699f0a', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
('b8d2c7f1-5a21-4a75-8a21-22117e5b3ba2', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('b9855212-2e90-44fa-8072-79358985545a', '08123859-0857-4ddc-8bea-6d306a49628e', 0),
('ba06b3c1-d5bb-4267-86b1-55ab385226bb', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5', 0),
('ba1f7e81-4e43-41b7-91a4-02e966f8e3b7', '6977caed-b371-4015-b7cd-49071ecfad56', 0),
('ba74e23d-b19f-4123-997e-b92bac709806', '63332b54-20e8-4b84-b41a-7e9b540011ba', 0),
('bb8043e9-5f29-43b1-9ec0-48f0ea083b67', 'a22fc08c-546c-11e9-b1fa-7c2a31f58480', 0),
('bba38747-2c3d-4352-84d9-9c81c8bf754f', '84708af8-546c-11e9-b1fa-7c2a31f58480', 0),
('bc15c9a4-2249-11ea-af9b-c0143dc7d3a5', '831326a9-224a-11ea-af9b-c0143dc7d3a5', 0),
('bc2a74e1-4956-4070-84ae-ee91d1211033', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('bc422797-9901-4b37-84e0-4d669708ab21', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('bc8eea92-e66f-11e9-86fd-c0143dc7d3a5', '84708af8-546c-11e9-b1fa-7c2a31f58480', 0),
('bcf82509-38c7-4c23-8a57-9fd8dcb80418', 'ef7b5e50-569c-11e9-b13a-525400d1dee3', 0),
('bd1232d9-cbbe-4df2-9d3a-4b16ca54daf2', '4b68e3fc-7086-457b-8061-e74726c713a4', 0),
('be806496-04cf-4642-b7db-18b90d7dd707', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('bfeab3c1-a96a-4891-9a47-f6b7bb67044c', '63332b54-20e8-4b84-b41a-7e9b540011ba', 0),
('c033683f-b598-4cdc-a6e4-27b1b4735972', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
('c1e0fa1a-2487-47bf-b9d2-9a71501a2fa6', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('c1fe89fd-e24d-4d87-a76d-dd20839098d8', '4b68e3fc-7086-457b-8061-e74726c713a4', 0),
('c34af8e3-ad64-45f9-8ec1-5912063d8df6', 'ceb0dc09-90c5-11e9-9278-c0143dc7d3a5', 0),
('c38d5e13-546b-11e9-b1fa-7c2a31f58480', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('c3de4de2-de2e-491d-aede-c77e5e361196', '19750512-1900-1717-94ea-000000000001', 0),
('c44e47eb-97e7-4cd7-812c-53d248e84feb', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('c4869fcb-214c-4b48-bf72-e880b37b0a87', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('c4d16a1c-546a-11e9-b1fa-7c2a31f58480', '84708af8-546c-11e9-b1fa-7c2a31f58480', 0),
('c4e8b2ad-ab4a-42e4-838f-40fb8c1e8137', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('c52e8cda-d089-11e9-aadb-c0143dc7d3a5', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('c5efbdf2-3d99-418c-876e-780261f250aa', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('c60ece71-0bee-4b2f-9956-23d47892ee77', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('c740a76f-8614-11ea-8819-c0143dc7d3a5', 'e55389ad-860c-11ea-8819-c0143dc7d3a5', 0),
('c74ab228-8618-11ea-8819-c0143dc7d3a5', '02951e96-860d-11ea-8819-c0143dc7d3a5', 0),
('c8ecb239-6c13-4368-9183-2a537bbb0df1', '84708af8-546c-11e9-b1fa-7c2a31f58480', 0),
('c9215306-368c-4c55-9cfd-fad2cea53f7c', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('c934d08e-998b-4c26-bbdd-1c8f02fe70a8', 'ef7b5e50-569c-11e9-b13a-525400d1dee3', 0),
('c9c7a0bc-4eb7-415b-afc3-88477c2a6e3a', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('cb16b95a-f816-4cd6-9807-60ff7eef37b3', '0520c4ce-59c6-11e9-aba6-0800277cb2f3', 0),
('cb9bd3a9-f2d6-11e8-9544-7c2a31f58480', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('cbb6c04a-1a28-4b78-9863-c294609e4837', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('ccfed59b-5c6a-4828-94d3-a6399a6d08d5', '19750512-1900-1717-94ea-000000000001', 0),
('ccfed59b-5c6a-4828-94d3-a6399a6d08d5', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('ccff48f0-5d68-486f-8ac6-6e1c9fc7c7db', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('cdfd4c01-bebc-48d8-85c4-144998df0c37', 'a22fc08c-546c-11e9-b1fa-7c2a31f58480', 0),
('ce4ce5db-37f9-4a58-9883-4afbedc8e392', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('ce84f86f-a14b-4ce2-8fdf-30433ada9eeb', '02951e96-860d-11ea-8819-c0143dc7d3a5', 0),
('ce9daa8d-faf1-441b-a2bc-0b46af19a2d0', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('cf2b8772-f369-4a68-807e-45d96ebd347a', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('cf4080bd-d608-11e9-a710-525400d1dee3', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('cfa85b19-e146-496b-8abb-06ab7b2c2dd4', '02951e96-860d-11ea-8819-c0143dc7d3a5', 0),
('d09c7005-b559-454d-8bd1-5e813a6e8b1c', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('d112ff0f-546b-11e9-b1fa-7c2a31f58480', '84708af8-546c-11e9-b1fa-7c2a31f58480', 0),
('d25faeb9-bc2e-44a9-88fd-68b4a004510f', '6977caed-b371-4015-b7cd-49071ecfad56', 0),
('d2aa7247-489e-4a9b-9134-7dffcbadd08f', 'f4eadeb5-8126-444d-98ca-b4b28bdec97f', 0),
('d2b8de0b-0289-4ea7-a97b-2428593e9a06', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('d2b8de0b-0289-4ea7-a97b-2428593e9a06', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
('d32c7237-acff-408a-aa2b-3410fe6cbed8', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('d33c9826-d610-11e9-a710-525400d1dee3', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('d3f62611-5061-11e9-9061-0800277cb2f3', '19750512-1900-1717-94ea-000000000001', 0),
('d4572efe-e66f-11e9-86fd-c0143dc7d3a5', '84708af8-546c-11e9-b1fa-7c2a31f58480', 0),
('d53e4619-59eb-11e9-b66d-0800277cb2f3', '0520c4ce-59c6-11e9-aba6-0800277cb2f3', 0),
('d612bc34-306a-492c-91cf-485597ecf662', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('d66b9154-c659-4434-b54c-c2af1f747f36', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('d678ca09-500c-4a1d-86ea-5ceaa31f10e1', 'ef7b5e50-569c-11e9-b13a-525400d1dee3', 0),
('d6bab252-cac2-45a2-b2d6-16c8c37e532c', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('d6f14c51-0cdd-11ea-9351-c0143dc7d3a5', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('d73f7baf-131f-4114-9b4e-37a3a4fe85ef', '19750512-1900-1717-94ea-000000000001', 0),
('d7cfd5ae-a25b-4766-840f-7f53ed01048e', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('d906e47a-4a35-11e9-9061-0800277cb2f3', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
('da19e74c-c07f-4ee3-8ed3-720fa58b305b', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('da1e943a-ef34-44d1-854b-e6c3f5def408', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5', 0),
('da5da080-c705-4344-9aa7-7403c467fb8c', '84708af8-546c-11e9-b1fa-7c2a31f58480', 0),
('dc015dd4-b7bb-42f0-b3e2-16b232274781', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('dc187c55-8d8f-424d-9606-a9c6c93b7913', '19750512-1900-1717-94ea-000000000001', 0),
('dc187c55-8d8f-424d-9606-a9c6c93b7913', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
('dcd0096f-056f-4213-85ab-22fe17f50abd', 'ac9d7897-61e6-4c73-ad17-bc3dbf788b28', 0),
('dce169d0-8139-4221-a4cf-fa86d0286e58', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5', 0),
('dd1d9bde-b35a-11e9-9420-525400d1dee3', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('ddc358d0-3586-40a1-9c9d-3a74e9a4670f', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5', 0),
('de04c0be-4926-4646-b17a-e39c5c956841', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('de41a24e-1a04-4075-904c-b02e8fcbb702', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('debbcef9-526b-42da-b56c-ceafd29db511', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5', 0),
('df210d26-ca40-4612-845f-9583d95e8043', '63332b54-20e8-4b84-b41a-7e9b540011ba', 0),
('df2247ac-8b4e-4ac3-bc6c-543ae8c9f032', 'a22fc08c-546c-11e9-b1fa-7c2a31f58480', 0),
('df5df05e-dedd-4ce6-8288-31cf7c0bba37', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('df8ac7ef-42c8-44e1-bcca-56878304e1fa', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('dfd4b24a-5470-11e9-a986-0800277cb2f3', '19750512-1900-1717-94ea-000000000001', 0),
('e02855af-9723-4b6c-ae89-50ad65e5e1d1', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('e16612af-494d-11e9-9061-0800277cb2f3', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('e1ffc1a9-acdc-4d0d-a49e-6dacf5d76d25', 'd8be7a3f-b8e4-11e9-a0c6-7c2a31f58480', 0),
('e27fd658-c57c-4f48-99b7-73a2860f3952', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5', 0),
('e284c673-dac8-11e9-9a13-c0143dc7d3a5', '19750512-1900-1717-94ea-000000000001', 0),
('e2e8b694-51fd-11e9-a986-0800277cb2f3', '7c07d32e-3a63-11e9-9bf0-0800277cb2f3', 0),
('e30f0c7a-200d-4363-8980-df4850aa6feb', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
('e34e090b-2c14-437f-af8c-7fd858536fbf', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('e37e197e-0154-4713-ab6e-ed00a68884e7', 'a22fc08c-546c-11e9-b1fa-7c2a31f58480', 0),
('e433467c-350c-11e9-b5ab-0800277cb2f3', '19750512-1900-1717-94ea-000000000001', 0),
('e44c3e29-5119-4fa1-919f-63cd9e8aba42', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
('e51384c4-115b-4bc6-a4e0-5b70d63e85bf', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5', 0),
('e5471c94-f002-4fb3-8bd7-35c33700e1e5', 'd8be7a3f-b8e4-11e9-a0c6-7c2a31f58480', 0),
('e6010beb-ef90-4a6a-836b-02825ca08f19', 'ef7b5e50-569c-11e9-b13a-525400d1dee3', 0),
('e635ddd8-4360-4e7a-ace9-8db1b6b38952', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('e6cc0ee8-54c7-44a1-b39a-a8760b7eb593', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('e7c98917-5202-11e9-b1fa-7c2a31f58480', 'a22fc08c-546c-11e9-b1fa-7c2a31f58480', 0),
('e7f0a459-8859-11ea-8819-c0143dc7d3a5', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('e875c086-cef2-428f-8a89-6c47945998cf', '4b68e3fc-7086-457b-8061-e74726c713a4', 0),
('e8a71f97-dba1-11e9-9a13-c0143dc7d3a5', 'a22fc08c-546c-11e9-b1fa-7c2a31f58480', 0),
('e8bcfcc4-28b3-4319-a2da-333d92fbda0c', '70fa381f-f8f2-463f-a4c7-c304f939c575', 0),
('e8d2687f-35d7-4973-85d7-e3929da69115', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
('e94d2ffe-5206-11e9-b1fa-7c2a31f58480', 'a22fc08c-546c-11e9-b1fa-7c2a31f58480', 0),
('ea34ae87-e678-11e9-97b7-c0143dc7d3a5', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('eaeb2ae4-224a-11ea-af9b-c0143dc7d3a5', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('ebec40d8-badf-4bc1-bd96-e3bfbcd57c82', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('ec00326b-db4e-4d40-aaa0-543c975b5507', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('ec2b673f-cc0b-4d86-8fc6-3968b9cf016e', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('ec444b4d-2248-11ea-af9b-c0143dc7d3a5', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('ec96e827-e829-4204-b548-aa1fd8ea51c8', '84708af8-546c-11e9-b1fa-7c2a31f58480', 0),
('ed35f14e-4bab-461c-80fb-c3e5efee4fca', '63332b54-20e8-4b84-b41a-7e9b540011ba', 0),
('ee7c7afb-d23b-4421-b91d-59d6f5e85163', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('ef3d6bea-90c0-11e8-9039-485ab6e1c06f', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('f01bcb6f-259f-428d-ad1a-d7d8ec5a6a7f', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('f071eb5f-dec2-4393-b37b-ba6f11b7413c', 'd8be7a3f-b8e4-11e9-a0c6-7c2a31f58480', 0),
('f096f528-59eb-11e9-b66d-0800277cb2f3', '3233b477-6010-11e9-94ae-525400d1dee3', 0),
('f14ea5e2-e5c2-4c2e-a262-bc082a07e0b9', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('f185af33-5437-4216-860f-0ce37462f466', 'ef7b5e50-569c-11e9-b13a-525400d1dee3', 0),
('f231f7f0-4f02-406b-b027-dc517cadbe25', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('f3aad4a3-c55f-11e8-b18e-485ab6e1c06f', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('f3b777b6-3a5f-11e9-9bf0-0800277cb2f3', '121b2fd6-fd22-11e8-97bb-2ebd2a987eaf', 0),
('f47f7b35-f5b0-4288-9fa5-0214af38ed6b', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('f506d883-ce4a-4932-b70b-eda06c4b62a6', '19750512-1900-1717-94ea-000000000001', 0),
('f506d883-ce4a-4932-b70b-eda06c4b62a6', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
('f53d85b4-deae-11e9-a3b4-c0143dc7d3a5', 'ef7b5e50-569c-11e9-b13a-525400d1dee3', 0),
('f545f974-ee3f-4018-8e21-4692223dd1f9', '1a01f261-a144-45c8-972a-11d9e914a015', 0),
('f5b1eb66-28d2-4ae6-9031-da0314f613e1', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('f5d95712-7c2f-478e-88a7-4d119638116d', '84708af8-546c-11e9-b1fa-7c2a31f58480', 0),
('f5e04002-f2b4-428d-839d-78fc60db67d6', '4ce39977-fb1d-4811-a467-7b0b896a7556', 0),
('f68857b0-5469-11e9-a986-0800277cb2f3', '19a51236-5208-11e9-b1fa-7c2a31f58480', 0),
('f6959bbb-ed6c-11e8-966c-485ab6e1c06f', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5', 0),
('f9313be5-2248-11ea-af9b-c0143dc7d3a5', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
('f9832e25-5061-11e9-9061-0800277cb2f3', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('fa533578-425a-49a2-a4d5-1e148387b528', 'ef7b5e50-569c-11e9-b13a-525400d1dee3', 0),
('fa8c4ca2-899b-483c-b0e5-9f6dd200495b', 'ac4754c9-4ace-11e9-9061-0800277cb2f3', 0),
('fb1ae931-0681-4dca-80be-91f3afc61240', '4b68e3fc-7086-457b-8061-e74726c713a4', 0),
('fbc62f1c-2576-4ab6-b52f-a55fe398e011', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('fc67b612-87bf-4a93-9ce7-c83e4141414c', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('fc70011e-b2bf-4786-8891-daa8f7470a43', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('fc8613bf-64a8-4746-b363-e052d88ff2f2', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
('fd239e17-546a-11e9-b1fa-7c2a31f58480', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('fd69ce0f-42a3-44f9-97be-1b746300cd0d', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
('fe32714d-7d21-4d59-9488-552ce223efa9', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
('fe4e5199-7b07-4d28-813c-8c6c5b98613b', 'ef7b5e50-569c-11e9-b13a-525400d1dee3', 0),
('ffb8803f-7655-497c-ae11-8adf338793ad', '2c4eb92e-505d-11e9-9061-0800277cb2f3', 0);

DROP TABLE IF EXISTS `button_group`;
CREATE TABLE `button_group` (
  `button_group_uid` varchar(36) NOT NULL,
  `container_uid` varchar(36) DEFAULT NULL,
  `picture` varchar(255) DEFAULT NULL,
  `hide_group_name` smallint(6) NOT NULL,
  `color` varchar(6) DEFAULT NULL,
  `background` varchar(6) DEFAULT NULL,
  `sort` int(11) DEFAULT 0,
  `draft` tinyint(4) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `button_group` (`button_group_uid`, `container_uid`, `picture`, `hide_group_name`, `color`, `background`, `sort`, `draft`) VALUES
('07db11c8-3b53-11ea-9ab3-c0143dc7d3a5', 'c89475f4-2247-11ea-af9b-c0143dc7d3a5', 'upload', 0, '', '', 70, 0),
('10ba4e68-2e7d-4178-816d-b52f373d183a', '5ea67a49-1df9-11e8-a7fb-201a06f86b88', 'download', 0, '', '', 90, 1),
('369ef64b-debd-11e9-a3b4-c0143dc7d3a5', 'fbeb3844-5060-11e9-9061-0800277cb2f3', 'upload', 0, '', '', 70, 0),
('39e8272d-ddb6-11e9-9a13-c0143dc7d3a5', 'e0056630-a7d4-4525-afba-205948d4520d', 'upload', 0, '', '', 70, 0),
('462399d6-60b3-4e99-a35f-e6534286257f', '6bff5ef5-89cf-4c25-a116-9690580c2828', 'download', 0, '', '', 50, 0),
('4718ad35-3553-4203-9978-f704eded9efa', '0008d1ba-59c5-11e9-aba6-0800277cb2f3', 'upload', 0, '', '', 80, 0),
('4accfb26-debe-11e9-a3b4-c0143dc7d3a5', '22e6593d-5463-11e9-b1fa-7c2a31f58480', 'upload', 0, '', '', 70, 0),
('69ccf028-e0db-11e9-a3b4-c0143dc7d3a5', '7c0a390f-3a63-11e9-9bf0-0800277cb2f3', 'plus', 400, '', '', 0, 0),
('893a7756-d5ad-431c-8a48-1240aa34943e', '439ec52f-860d-11ea-8819-c0143dc7d3a5', 'plus', 400, '', '', 0, 0),
('8fced94f-f189-4a6b-bc84-d697f29f4f42', '6bff5ef5-89cf-4c25-a116-9690580c2828', 'plus', 0, '', '', 0, 0),
('987a648b-8ada-471a-b63e-d2110ebea3d6', '6cede19f-6ebf-400d-afec-1216295c03d7', 'upload', 0, '', '', 70, 0),
('9cbb64f2-0cde-11ea-9351-c0143dc7d3a5', '8e3bc435-0442-11ea-a747-c0143dc7d3a5', 'plus', 0, '', '', 0, 0),
('ba5e1504-ab58-4f4d-acdf-acedfbe5afe8', 'a99686e7-34e3-11e9-b081-0800277cb2f3', 'download', 0, '', '', 70, 0),
('df783844-e67d-11e9-97b7-c0143dc7d3a5', 'c7de66cb-3b2b-11e9-9bf0-0800277cb2f3', 'upload', 0, '', '', 90, 0);

DROP TABLE IF EXISTS `button_group_description`;
CREATE TABLE `button_group_description` (
  `button_group_uid` varchar(36) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `language_id` int(11) NOT NULL,
  `draft` tinyint(4) NOT NULL DEFAULT 0
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `button_group_description` (`button_group_uid`, `name`, `language_id`, `draft`) VALUES
('07db11c8-3b53-11ea-9ab3-c0143dc7d3a5', '', 2, 0),
('10ba4e68-2e7d-4178-816d-b52f373d183a', '', 2, 1),
('369ef64b-debd-11e9-a3b4-c0143dc7d3a5', '', 2, 0),
('39e8272d-ddb6-11e9-9a13-c0143dc7d3a5', '', 2, 0),
('462399d6-60b3-4e99-a35f-e6534286257f', '', 2, 0),
('4718ad35-3553-4203-9978-f704eded9efa', '', 2, 0),
('4accfb26-debe-11e9-a3b4-c0143dc7d3a5', '', 2, 0),
('69ccf028-e0db-11e9-a3b4-c0143dc7d3a5', 'Создать', 2, 0),
('893a7756-d5ad-431c-8a48-1240aa34943e', 'Создать', 2, 0),
('8fced94f-f189-4a6b-bc84-d697f29f4f42', 'Создать', 2, 0),
('987a648b-8ada-471a-b63e-d2110ebea3d6', '', 2, 0),
('9cbb64f2-0cde-11ea-9351-c0143dc7d3a5', 'Создать', 2, 0),
('ba5e1504-ab58-4f4d-acdf-acedfbe5afe8', '', 2, 0),
('df783844-e67d-11e9-97b7-c0143dc7d3a5', '', 2, 0);

DROP TABLE IF EXISTS `button_route`;
CREATE TABLE `button_route` (
  `uid` varchar(36) NOT NULL,
  `route_uid` varchar(36) NOT NULL,
  `draft` tinyint(4) NOT NULL DEFAULT 0
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `button_route` (`uid`, `route_uid`, `draft`) VALUES
('000908ed-59c5-11e9-aba6-0800277cb2f3', '5c9983e6-db98-11e9-9a13-c0143dc7d3a5', 0),
('00098717-59c5-11e9-aba6-0800277cb2f3', '000a29d4-59c5-11e9-aba6-0800277cb2f3', 0),
('00098717-59c5-11e9-aba6-0800277cb2f3', '000ac2cc-59c5-11e9-aba6-0800277cb2f3', 0),
('00098717-59c5-11e9-aba6-0800277cb2f3', '000c15ea-59c5-11e9-aba6-0800277cb2f3', 0),
('00098717-59c5-11e9-aba6-0800277cb2f3', '000e6a5e-59c5-11e9-aba6-0800277cb2f3', 0),
('00098717-59c5-11e9-aba6-0800277cb2f3', '21d8006e-59c7-11e9-aba6-0800277cb2f3', 0),
('00098717-59c5-11e9-aba6-0800277cb2f3', '5c9983e6-db98-11e9-9a13-c0143dc7d3a5', 0),
('00098717-59c5-11e9-aba6-0800277cb2f3', '626ef866-59cc-11e9-aba6-0800277cb2f3', 0),
('00098717-59c5-11e9-aba6-0800277cb2f3', 'abc7a2aa-59d5-11e9-aba6-0800277cb2f3', 0),
('00098717-59c5-11e9-aba6-0800277cb2f3', 'bce907f8-59cd-11e9-aba6-0800277cb2f3', 0),
('0009c0cf-59c5-11e9-aba6-0800277cb2f3', '5c9983e6-db98-11e9-9a13-c0143dc7d3a5', 0),
('01d71b1a-deb2-11e9-a3b4-c0143dc7d3a5', '664b53ab-5463-11e9-b1fa-7c2a31f58480', 0),
('01d71b1a-deb2-11e9-a3b4-c0143dc7d3a5', '6c9d9916-5463-11e9-b1fa-7c2a31f58480', 0),
('01d71b1a-deb2-11e9-a3b4-c0143dc7d3a5', '71fb4ffb-5463-11e9-b1fa-7c2a31f58480', 0),
('01d71b1a-deb2-11e9-a3b4-c0143dc7d3a5', '7ac961f0-5463-11e9-b1fa-7c2a31f58480', 0),
('01d71b1a-deb2-11e9-a3b4-c0143dc7d3a5', '7fd359da-5463-11e9-b1fa-7c2a31f58480', 0),
('0a4c9169-1c34-43a6-9921-3c25938d0bb4', '000a29d4-59c5-11e9-aba6-0800277cb2f3', 0),
('0a4c9169-1c34-43a6-9921-3c25938d0bb4', '000ac2cc-59c5-11e9-aba6-0800277cb2f3', 0),
('0a4c9169-1c34-43a6-9921-3c25938d0bb4', '000c15ea-59c5-11e9-aba6-0800277cb2f3', 0),
('0a4c9169-1c34-43a6-9921-3c25938d0bb4', '000e6a5e-59c5-11e9-aba6-0800277cb2f3', 0),
('0a4c9169-1c34-43a6-9921-3c25938d0bb4', '21d8006e-59c7-11e9-aba6-0800277cb2f3', 0),
('0a4c9169-1c34-43a6-9921-3c25938d0bb4', '5c9983e6-db98-11e9-9a13-c0143dc7d3a5', 0),
('0a4c9169-1c34-43a6-9921-3c25938d0bb4', '626ef866-59cc-11e9-aba6-0800277cb2f3', 0),
('0a4c9169-1c34-43a6-9921-3c25938d0bb4', 'abc7a2aa-59d5-11e9-aba6-0800277cb2f3', 0),
('0a4c9169-1c34-43a6-9921-3c25938d0bb4', 'bce907f8-59cd-11e9-aba6-0800277cb2f3', 0),
('0b9a733e-e5d6-11e9-97b7-c0143dc7d3a5', '4b3aa5b3-4496-11e9-b5c0-0800277cb2f3', 0),
('0b9a733e-e5d6-11e9-97b7-c0143dc7d3a5', '7c09fd45-3a63-11e9-9bf0-0800277cb2f3', 0),
('0b9a733e-e5d6-11e9-97b7-c0143dc7d3a5', '7c0a390f-3a63-11e9-9bf0-0800277cb2f3', 0),
('0b9a733e-e5d6-11e9-97b7-c0143dc7d3a5', '93a8edd3-dc6e-11ea-8cdd-c0143dc7d3a5', 0),
('0b9a733e-e5d6-11e9-97b7-c0143dc7d3a5', 'f38c6cdc-0090-4513-b5f6-bd536f137987', 0),
('0b9b7073-e5d6-11e9-97b7-c0143dc7d3a5', '4b3aa5b3-4496-11e9-b5c0-0800277cb2f3', 0),
('0b9b7073-e5d6-11e9-97b7-c0143dc7d3a5', '7c09fd45-3a63-11e9-9bf0-0800277cb2f3', 0),
('0b9b7073-e5d6-11e9-97b7-c0143dc7d3a5', '7c0a390f-3a63-11e9-9bf0-0800277cb2f3', 0),
('0b9b7073-e5d6-11e9-97b7-c0143dc7d3a5', '93a8edd3-dc6e-11ea-8cdd-c0143dc7d3a5', 0),
('0b9b7073-e5d6-11e9-97b7-c0143dc7d3a5', 'f38c6cdc-0090-4513-b5f6-bd536f137987', 0),
('0bc26ded-50c4-4f9f-9d04-5ff6f6d11abb', '5546aee1-d61b-469f-a5a1-fadd7537a439', 0),
('123d044e-e137-11e9-a3b4-c0143dc7d3a5', '4b3aa5b3-4496-11e9-b5c0-0800277cb2f3', 0),
('123d044e-e137-11e9-a3b4-c0143dc7d3a5', '7c09fd45-3a63-11e9-9bf0-0800277cb2f3', 0),
('123d044e-e137-11e9-a3b4-c0143dc7d3a5', '7c0a390f-3a63-11e9-9bf0-0800277cb2f3', 0),
('123d044e-e137-11e9-a3b4-c0143dc7d3a5', '93a8edd3-dc6e-11ea-8cdd-c0143dc7d3a5', 0),
('123d044e-e137-11e9-a3b4-c0143dc7d3a5', 'f38c6cdc-0090-4513-b5f6-bd536f137987', 0),
('14c1040d-5062-11e9-9061-0800277cb2f3', '02ed314e-db97-11e9-9a13-c0143dc7d3a5', 0),
('16c3b67d-a156-4140-9ba0-b119917a453c', '5f1c4ffc-a566-43d7-8e54-bf067ad0dbc6', 0),
('19d34533-7e0a-4cb1-9af0-e070c30041cd', '2907cc89-486a-496e-b1cd-b11ba44946f2', 0),
('19d34533-7e0a-4cb1-9af0-e070c30041cd', '30d7570d-9e82-42c4-9bc6-b9715802c0b2', 0),
('19d34533-7e0a-4cb1-9af0-e070c30041cd', '51599634-bba8-4644-9dcb-c4bce2324492', 0),
('19d34533-7e0a-4cb1-9af0-e070c30041cd', '564fda83-48ee-46de-b1ac-6569a3dce434', 0),
('1add56fe-deb1-11e9-a3b4-c0143dc7d3a5', '000a29d4-59c5-11e9-aba6-0800277cb2f3', 0),
('1add56fe-deb1-11e9-a3b4-c0143dc7d3a5', '000ac2cc-59c5-11e9-aba6-0800277cb2f3', 0),
('1add56fe-deb1-11e9-a3b4-c0143dc7d3a5', '000c15ea-59c5-11e9-aba6-0800277cb2f3', 0),
('1add56fe-deb1-11e9-a3b4-c0143dc7d3a5', '000e6a5e-59c5-11e9-aba6-0800277cb2f3', 0),
('1add56fe-deb1-11e9-a3b4-c0143dc7d3a5', '21d8006e-59c7-11e9-aba6-0800277cb2f3', 0),
('1add56fe-deb1-11e9-a3b4-c0143dc7d3a5', '5c9983e6-db98-11e9-9a13-c0143dc7d3a5', 0),
('1add56fe-deb1-11e9-a3b4-c0143dc7d3a5', '626ef866-59cc-11e9-aba6-0800277cb2f3', 0),
('1add56fe-deb1-11e9-a3b4-c0143dc7d3a5', 'abc7a2aa-59d5-11e9-aba6-0800277cb2f3', 0),
('1add56fe-deb1-11e9-a3b4-c0143dc7d3a5', 'bce907f8-59cd-11e9-aba6-0800277cb2f3', 0),
('1ebfa756-2249-11ea-af9b-c0143dc7d3a5', '1a45e5a1-261a-11ea-af9b-c0143dc7d3a5', 0),
('1ebfa756-2249-11ea-af9b-c0143dc7d3a5', '3d035a22-a178-11ea-a1b4-c0143dc7d3a5', 0),
('1ebfa756-2249-11ea-af9b-c0143dc7d3a5', '5b54869d-ac92-11ea-b9cc-c0143dc7d3a5', 0),
('1ebfa756-2249-11ea-af9b-c0143dc7d3a5', '5bf1257e-aaef-11ea-b9cc-c0143dc7d3a5', 0),
('1ebfa756-2249-11ea-af9b-c0143dc7d3a5', '9729db76-26f9-11ea-af9b-c0143dc7d3a5', 0),
('1ebfa756-2249-11ea-af9b-c0143dc7d3a5', 'c8366194-2249-11ea-af9b-c0143dc7d3a5', 0),
('1ebfa756-2249-11ea-af9b-c0143dc7d3a5', 'ce613eb0-2247-11ea-af9b-c0143dc7d3a5', 0),
('1ebfa756-2249-11ea-af9b-c0143dc7d3a5', 'd23fc245-2247-11ea-af9b-c0143dc7d3a5', 0),
('1ebfa756-2249-11ea-af9b-c0143dc7d3a5', 'dc07954d-2247-11ea-af9b-c0143dc7d3a5', 0),
('1ebfa756-2249-11ea-af9b-c0143dc7d3a5', 'e13b9435-2247-11ea-af9b-c0143dc7d3a5', 0),
('21e5886e-dd19-4066-af04-9d60cadb8ee8', '30d7570d-9e82-42c4-9bc6-b9715802c0b2', 0),
('2369e858-6346-43d5-a205-b76ee95965bc', '5f1c4ffc-a566-43d7-8e54-bf067ad0dbc6', 0),
('281b460f-82cc-4d13-bf24-ee5193bfef8c', '0f0304d8-e029-4511-a130-9baef27fecca', 0),
('281b460f-82cc-4d13-bf24-ee5193bfef8c', '109a5c01-6156-4b8d-86fa-670deb7929de', 0),
('281b460f-82cc-4d13-bf24-ee5193bfef8c', '2d7fe62f-41a3-4b95-b68c-e2efdfb6ba82', 0),
('281b460f-82cc-4d13-bf24-ee5193bfef8c', '6745c8bd-2f96-4d7e-82a4-e613d5e269a8', 0),
('281b460f-82cc-4d13-bf24-ee5193bfef8c', '67f2b137-7e9b-4924-af03-a0de221812fb', 0),
('2d2ec92c-3961-420b-91d7-405f013a23c4', '0f0304d8-e029-4511-a130-9baef27fecca', 0),
('2d2ec92c-3961-420b-91d7-405f013a23c4', '109a5c01-6156-4b8d-86fa-670deb7929de', 0),
('2d2ec92c-3961-420b-91d7-405f013a23c4', '2d7fe62f-41a3-4b95-b68c-e2efdfb6ba82', 0),
('2d2ec92c-3961-420b-91d7-405f013a23c4', '6745c8bd-2f96-4d7e-82a4-e613d5e269a8', 0),
('2d2ec92c-3961-420b-91d7-405f013a23c4', '67f2b137-7e9b-4924-af03-a0de221812fb', 0),
('30308c5e-7254-11ea-9a4e-c0143dc7d3a5', '0c3fca8f-7256-11ea-9a4e-c0143dc7d3a5', 0),
('30308c5e-7254-11ea-9a4e-c0143dc7d3a5', '0f2b01e0-7256-11ea-9a4e-c0143dc7d3a5', 0),
('30308c5e-7254-11ea-9a4e-c0143dc7d3a5', '603e92d5-7256-11ea-9a4e-c0143dc7d3a5', 0),
('30308c5e-7254-11ea-9a4e-c0143dc7d3a5', '76c04b18-7254-11ea-9a4e-c0143dc7d3a5', 0),
('30308c5e-7254-11ea-9a4e-c0143dc7d3a5', 'a33f8790-1494-4792-8094-71840cad5a9e', 0),
('3660c961-6db2-4658-aa82-208894f10a77', '05e77b0d-3a63-11e9-9bf0-0800277cb2f3', 0),
('3660c961-6db2-4658-aa82-208894f10a77', '1e7d2521-35a6-11e9-b5ab-0800277cb2f3', 0),
('3660c961-6db2-4658-aa82-208894f10a77', '37ebd91a-3a78-11e9-9bf0-0800277cb2f3', 0),
('3660c961-6db2-4658-aa82-208894f10a77', '4ba63564-db92-11e9-9a13-c0143dc7d3a5', 0),
('3660c961-6db2-4658-aa82-208894f10a77', '7bc0ab95-35b1-11e9-b5ab-0800277cb2f3', 0),
('3a75a143-d9d7-11e9-9a13-c0143dc7d3a5', '05e77b0d-3a63-11e9-9bf0-0800277cb2f3', 0),
('3a75a143-d9d7-11e9-9a13-c0143dc7d3a5', '1e7d2521-35a6-11e9-b5ab-0800277cb2f3', 0),
('3a75a143-d9d7-11e9-9a13-c0143dc7d3a5', '37ebd91a-3a78-11e9-9bf0-0800277cb2f3', 0),
('3a75a143-d9d7-11e9-9a13-c0143dc7d3a5', '4ba63564-db92-11e9-9a13-c0143dc7d3a5', 0),
('3a75a143-d9d7-11e9-9a13-c0143dc7d3a5', '7bc0ab95-35b1-11e9-b5ab-0800277cb2f3', 0),
('3e69295d-e7c1-4780-9af8-73240690a6f8', '0c3fca8f-7256-11ea-9a4e-c0143dc7d3a5', 0),
('3e69295d-e7c1-4780-9af8-73240690a6f8', '0f2b01e0-7256-11ea-9a4e-c0143dc7d3a5', 0),
('3e69295d-e7c1-4780-9af8-73240690a6f8', '603e92d5-7256-11ea-9a4e-c0143dc7d3a5', 0),
('3e69295d-e7c1-4780-9af8-73240690a6f8', '76c04b18-7254-11ea-9a4e-c0143dc7d3a5', 0),
('3e69295d-e7c1-4780-9af8-73240690a6f8', 'a33f8790-1494-4792-8094-71840cad5a9e', 0),
('4aff4b72-ec2c-423c-a072-008f28f236f3', '30d7570d-9e82-42c4-9bc6-b9715802c0b2', 0),
('4cc5f037-b027-45ca-ac76-70904ba9277e', '345066ca-1da1-427c-9594-3d5d76381f5c', 0),
('4cc5f037-b027-45ca-ac76-70904ba9277e', '90f5a02b-ecf9-45ee-b47d-68fcd0d3166e', 0),
('4cc5f037-b027-45ca-ac76-70904ba9277e', 'f1752d60-e860-41b4-aa51-474c2768b3b0', 0),
('4e23a12e-1022-48c3-8a6f-b4b7fa345ecf', '024d76e3-4a41-11e9-9061-0800277cb2f3', 0),
('4e23a12e-1022-48c3-8a6f-b4b7fa345ecf', 'f83cb245-4a40-11e9-9061-0800277cb2f3', 0),
('599528a1-1d34-4cc2-8d45-dd4ace2a6d31', '0f0304d8-e029-4511-a130-9baef27fecca', 0),
('599528a1-1d34-4cc2-8d45-dd4ace2a6d31', '109a5c01-6156-4b8d-86fa-670deb7929de', 0),
('599528a1-1d34-4cc2-8d45-dd4ace2a6d31', '2d7fe62f-41a3-4b95-b68c-e2efdfb6ba82', 0),
('599528a1-1d34-4cc2-8d45-dd4ace2a6d31', '6745c8bd-2f96-4d7e-82a4-e613d5e269a8', 0),
('599528a1-1d34-4cc2-8d45-dd4ace2a6d31', '67f2b137-7e9b-4924-af03-a0de221812fb', 0),
('5d2befd5-5df7-4153-b275-a17397cd6d52', '1a45e5a1-261a-11ea-af9b-c0143dc7d3a5', 0),
('5d2befd5-5df7-4153-b275-a17397cd6d52', '3d035a22-a178-11ea-a1b4-c0143dc7d3a5', 0),
('5d2befd5-5df7-4153-b275-a17397cd6d52', '5b54869d-ac92-11ea-b9cc-c0143dc7d3a5', 0),
('5d2befd5-5df7-4153-b275-a17397cd6d52', '5bf1257e-aaef-11ea-b9cc-c0143dc7d3a5', 0),
('5d2befd5-5df7-4153-b275-a17397cd6d52', '9729db76-26f9-11ea-af9b-c0143dc7d3a5', 0),
('5d2befd5-5df7-4153-b275-a17397cd6d52', 'c8366194-2249-11ea-af9b-c0143dc7d3a5', 0),
('5d2befd5-5df7-4153-b275-a17397cd6d52', 'ce613eb0-2247-11ea-af9b-c0143dc7d3a5', 0),
('5d2befd5-5df7-4153-b275-a17397cd6d52', 'd23fc245-2247-11ea-af9b-c0143dc7d3a5', 0),
('5d2befd5-5df7-4153-b275-a17397cd6d52', 'dc07954d-2247-11ea-af9b-c0143dc7d3a5', 0),
('5d2befd5-5df7-4153-b275-a17397cd6d52', 'e13b9435-2247-11ea-af9b-c0143dc7d3a5', 0),
('606098b4-6aea-45b1-9c16-f3f7b2c02183', '664b53ab-5463-11e9-b1fa-7c2a31f58480', 0),
('606098b4-6aea-45b1-9c16-f3f7b2c02183', '6c9d9916-5463-11e9-b1fa-7c2a31f58480', 0),
('606098b4-6aea-45b1-9c16-f3f7b2c02183', '71fb4ffb-5463-11e9-b1fa-7c2a31f58480', 0),
('606098b4-6aea-45b1-9c16-f3f7b2c02183', '7ac961f0-5463-11e9-b1fa-7c2a31f58480', 0),
('606098b4-6aea-45b1-9c16-f3f7b2c02183', '7fd359da-5463-11e9-b1fa-7c2a31f58480', 0),
('60940ab0-aaa6-4b65-9147-c2f9aa31c624', '1a45e5a1-261a-11ea-af9b-c0143dc7d3a5', 0),
('60940ab0-aaa6-4b65-9147-c2f9aa31c624', '3d035a22-a178-11ea-a1b4-c0143dc7d3a5', 0),
('60940ab0-aaa6-4b65-9147-c2f9aa31c624', '5b54869d-ac92-11ea-b9cc-c0143dc7d3a5', 0),
('60940ab0-aaa6-4b65-9147-c2f9aa31c624', '5bf1257e-aaef-11ea-b9cc-c0143dc7d3a5', 0),
('60940ab0-aaa6-4b65-9147-c2f9aa31c624', '9729db76-26f9-11ea-af9b-c0143dc7d3a5', 0),
('60940ab0-aaa6-4b65-9147-c2f9aa31c624', 'c8366194-2249-11ea-af9b-c0143dc7d3a5', 0),
('60940ab0-aaa6-4b65-9147-c2f9aa31c624', 'ce613eb0-2247-11ea-af9b-c0143dc7d3a5', 0),
('60940ab0-aaa6-4b65-9147-c2f9aa31c624', 'd23fc245-2247-11ea-af9b-c0143dc7d3a5', 0),
('60940ab0-aaa6-4b65-9147-c2f9aa31c624', 'dc07954d-2247-11ea-af9b-c0143dc7d3a5', 0),
('60940ab0-aaa6-4b65-9147-c2f9aa31c624', 'e13b9435-2247-11ea-af9b-c0143dc7d3a5', 0),
('628c0729-ed3e-46d1-858b-9bff846beb12', '4b3aa5b3-4496-11e9-b5c0-0800277cb2f3', 0),
('628c0729-ed3e-46d1-858b-9bff846beb12', '7c09fd45-3a63-11e9-9bf0-0800277cb2f3', 0),
('628c0729-ed3e-46d1-858b-9bff846beb12', '7c0a390f-3a63-11e9-9bf0-0800277cb2f3', 0),
('628c0729-ed3e-46d1-858b-9bff846beb12', '93a8edd3-dc6e-11ea-8cdd-c0143dc7d3a5', 0),
('628c0729-ed3e-46d1-858b-9bff846beb12', 'f38c6cdc-0090-4513-b5f6-bd536f137987', 0),
('637bc7ea-8d8d-444f-b7f8-f7a00945886f', '02ed314e-db97-11e9-9a13-c0143dc7d3a5', 0),
('637bc7ea-8d8d-444f-b7f8-f7a00945886f', '0add4ccb-6611-4339-aae0-1c89910f8531', 0),
('637bc7ea-8d8d-444f-b7f8-f7a00945886f', '531675d4-5073-11e9-9061-0800277cb2f3', 0),
('637bc7ea-8d8d-444f-b7f8-f7a00945886f', '8fd0755f-5064-11e9-9061-0800277cb2f3', 0),
('637bc7ea-8d8d-444f-b7f8-f7a00945886f', 'abf06aa6-5062-11e9-9061-0800277cb2f3', 0),
('637bc7ea-8d8d-444f-b7f8-f7a00945886f', 'af74a3da-5062-11e9-9061-0800277cb2f3', 0),
('637bc7ea-8d8d-444f-b7f8-f7a00945886f', 'fd16d65d-c0ac-445b-aace-02cfca76581c', 0),
('690b7591-dacb-11e9-9a13-c0143dc7d3a5', '664b53ab-5463-11e9-b1fa-7c2a31f58480', 0),
('690b7591-dacb-11e9-9a13-c0143dc7d3a5', '6c9d9916-5463-11e9-b1fa-7c2a31f58480', 0),
('690b7591-dacb-11e9-9a13-c0143dc7d3a5', '71fb4ffb-5463-11e9-b1fa-7c2a31f58480', 0),
('690b7591-dacb-11e9-9a13-c0143dc7d3a5', '7ac961f0-5463-11e9-b1fa-7c2a31f58480', 0),
('690b7591-dacb-11e9-9a13-c0143dc7d3a5', '7fd359da-5463-11e9-b1fa-7c2a31f58480', 0),
('6a843b39-7254-11ea-9a4e-c0143dc7d3a5', '0c3fca8f-7256-11ea-9a4e-c0143dc7d3a5', 0),
('6a843b39-7254-11ea-9a4e-c0143dc7d3a5', '0f2b01e0-7256-11ea-9a4e-c0143dc7d3a5', 0),
('6a843b39-7254-11ea-9a4e-c0143dc7d3a5', '603e92d5-7256-11ea-9a4e-c0143dc7d3a5', 0),
('6a843b39-7254-11ea-9a4e-c0143dc7d3a5', '76c04b18-7254-11ea-9a4e-c0143dc7d3a5', 0),
('6a843b39-7254-11ea-9a4e-c0143dc7d3a5', 'a33f8790-1494-4792-8094-71840cad5a9e', 0),
('6ce0ec99-7499-49d0-8255-724ddf15cd8e', '0f0304d8-e029-4511-a130-9baef27fecca', 0),
('6ce0ec99-7499-49d0-8255-724ddf15cd8e', '109a5c01-6156-4b8d-86fa-670deb7929de', 0),
('6ce0ec99-7499-49d0-8255-724ddf15cd8e', '2d7fe62f-41a3-4b95-b68c-e2efdfb6ba82', 0),
('6ce0ec99-7499-49d0-8255-724ddf15cd8e', '6745c8bd-2f96-4d7e-82a4-e613d5e269a8', 0),
('6ce0ec99-7499-49d0-8255-724ddf15cd8e', '67f2b137-7e9b-4924-af03-a0de221812fb', 0),
('6d8e9aeb-8f83-457d-86fd-8b93bc353cb4', '109a5c01-6156-4b8d-86fa-670deb7929de', 0),
('6dc0791c-dac2-11e9-9a13-c0143dc7d3a5', '02ed314e-db97-11e9-9a13-c0143dc7d3a5', 0),
('6dc0791c-dac2-11e9-9a13-c0143dc7d3a5', '0add4ccb-6611-4339-aae0-1c89910f8531', 0),
('6dc0791c-dac2-11e9-9a13-c0143dc7d3a5', '531675d4-5073-11e9-9061-0800277cb2f3', 0),
('6dc0791c-dac2-11e9-9a13-c0143dc7d3a5', '8fd0755f-5064-11e9-9061-0800277cb2f3', 0),
('6dc0791c-dac2-11e9-9a13-c0143dc7d3a5', 'abf06aa6-5062-11e9-9061-0800277cb2f3', 0),
('6dc0791c-dac2-11e9-9a13-c0143dc7d3a5', 'af74a3da-5062-11e9-9061-0800277cb2f3', 0),
('6dc0791c-dac2-11e9-9a13-c0143dc7d3a5', 'fd16d65d-c0ac-445b-aace-02cfca76581c', 0),
('6dc194be-dac2-11e9-9a13-c0143dc7d3a5', '02ed314e-db97-11e9-9a13-c0143dc7d3a5', 0),
('6dc194be-dac2-11e9-9a13-c0143dc7d3a5', '0add4ccb-6611-4339-aae0-1c89910f8531', 0),
('6dc194be-dac2-11e9-9a13-c0143dc7d3a5', '531675d4-5073-11e9-9061-0800277cb2f3', 0),
('6dc194be-dac2-11e9-9a13-c0143dc7d3a5', '8fd0755f-5064-11e9-9061-0800277cb2f3', 0),
('6dc194be-dac2-11e9-9a13-c0143dc7d3a5', 'abf06aa6-5062-11e9-9061-0800277cb2f3', 0),
('6dc194be-dac2-11e9-9a13-c0143dc7d3a5', 'af74a3da-5062-11e9-9061-0800277cb2f3', 0),
('6dc194be-dac2-11e9-9a13-c0143dc7d3a5', 'fd16d65d-c0ac-445b-aace-02cfca76581c', 0),
('7462d1bf-13fa-4b29-a07e-2937c7a1de67', '30d7570d-9e82-42c4-9bc6-b9715802c0b2', 0),
('764af0f7-4ed5-4b3d-bfb1-8094ac6a2e1e', '000a29d4-59c5-11e9-aba6-0800277cb2f3', 0),
('764af0f7-4ed5-4b3d-bfb1-8094ac6a2e1e', '000ac2cc-59c5-11e9-aba6-0800277cb2f3', 0),
('764af0f7-4ed5-4b3d-bfb1-8094ac6a2e1e', '000c15ea-59c5-11e9-aba6-0800277cb2f3', 0),
('764af0f7-4ed5-4b3d-bfb1-8094ac6a2e1e', '000e6a5e-59c5-11e9-aba6-0800277cb2f3', 0),
('764af0f7-4ed5-4b3d-bfb1-8094ac6a2e1e', '21d8006e-59c7-11e9-aba6-0800277cb2f3', 0),
('764af0f7-4ed5-4b3d-bfb1-8094ac6a2e1e', '5c9983e6-db98-11e9-9a13-c0143dc7d3a5', 0),
('764af0f7-4ed5-4b3d-bfb1-8094ac6a2e1e', '626ef866-59cc-11e9-aba6-0800277cb2f3', 0),
('764af0f7-4ed5-4b3d-bfb1-8094ac6a2e1e', 'abc7a2aa-59d5-11e9-aba6-0800277cb2f3', 0),
('764af0f7-4ed5-4b3d-bfb1-8094ac6a2e1e', 'bce907f8-59cd-11e9-aba6-0800277cb2f3', 0),
('777a75d4-ecd8-4858-b675-b87bd445e190', '024d76e3-4a41-11e9-9061-0800277cb2f3', 0),
('777a75d4-ecd8-4858-b675-b87bd445e190', 'f83cb245-4a40-11e9-9061-0800277cb2f3', 0),
('78d63b84-deae-11e9-a3b4-c0143dc7d3a5', '05e77b0d-3a63-11e9-9bf0-0800277cb2f3', 0),
('78d63b84-deae-11e9-a3b4-c0143dc7d3a5', '1e7d2521-35a6-11e9-b5ab-0800277cb2f3', 0),
('78d63b84-deae-11e9-a3b4-c0143dc7d3a5', '37ebd91a-3a78-11e9-9bf0-0800277cb2f3', 0),
('78d63b84-deae-11e9-a3b4-c0143dc7d3a5', '4ba63564-db92-11e9-9a13-c0143dc7d3a5', 0),
('78d63b84-deae-11e9-a3b4-c0143dc7d3a5', '7bc0ab95-35b1-11e9-b5ab-0800277cb2f3', 0),
('8596383b-5f61-425b-a822-6210c445d8c7', '1a45e5a1-261a-11ea-af9b-c0143dc7d3a5', 0),
('8596383b-5f61-425b-a822-6210c445d8c7', '3d035a22-a178-11ea-a1b4-c0143dc7d3a5', 0),
('8596383b-5f61-425b-a822-6210c445d8c7', '5b54869d-ac92-11ea-b9cc-c0143dc7d3a5', 0),
('8596383b-5f61-425b-a822-6210c445d8c7', '5bf1257e-aaef-11ea-b9cc-c0143dc7d3a5', 0),
('8596383b-5f61-425b-a822-6210c445d8c7', '9729db76-26f9-11ea-af9b-c0143dc7d3a5', 0),
('8596383b-5f61-425b-a822-6210c445d8c7', 'c8366194-2249-11ea-af9b-c0143dc7d3a5', 0),
('8596383b-5f61-425b-a822-6210c445d8c7', 'ce613eb0-2247-11ea-af9b-c0143dc7d3a5', 0),
('8596383b-5f61-425b-a822-6210c445d8c7', 'd23fc245-2247-11ea-af9b-c0143dc7d3a5', 0),
('8596383b-5f61-425b-a822-6210c445d8c7', 'dc07954d-2247-11ea-af9b-c0143dc7d3a5', 0),
('8596383b-5f61-425b-a822-6210c445d8c7', 'e13b9435-2247-11ea-af9b-c0143dc7d3a5', 0),
('882b7c5d-0ca3-4ac5-9e15-3f0979d05057', '0f0304d8-e029-4511-a130-9baef27fecca', 0),
('882b7c5d-0ca3-4ac5-9e15-3f0979d05057', '109a5c01-6156-4b8d-86fa-670deb7929de', 0),
('882b7c5d-0ca3-4ac5-9e15-3f0979d05057', '2d7fe62f-41a3-4b95-b68c-e2efdfb6ba82', 0),
('882b7c5d-0ca3-4ac5-9e15-3f0979d05057', '6745c8bd-2f96-4d7e-82a4-e613d5e269a8', 0),
('882b7c5d-0ca3-4ac5-9e15-3f0979d05057', '67f2b137-7e9b-4924-af03-a0de221812fb', 0),
('89ec1f11-8f4b-4dde-8543-b573b58b9862', '664b53ab-5463-11e9-b1fa-7c2a31f58480', 0),
('89ec1f11-8f4b-4dde-8543-b573b58b9862', '6c9d9916-5463-11e9-b1fa-7c2a31f58480', 0),
('89ec1f11-8f4b-4dde-8543-b573b58b9862', '71fb4ffb-5463-11e9-b1fa-7c2a31f58480', 0),
('89ec1f11-8f4b-4dde-8543-b573b58b9862', '7ac961f0-5463-11e9-b1fa-7c2a31f58480', 0),
('89ec1f11-8f4b-4dde-8543-b573b58b9862', '7fd359da-5463-11e9-b1fa-7c2a31f58480', 0),
('90f9fd22-f331-44f2-99b5-72467a7f31bb', '345066ca-1da1-427c-9594-3d5d76381f5c', 0),
('90f9fd22-f331-44f2-99b5-72467a7f31bb', '90f5a02b-ecf9-45ee-b47d-68fcd0d3166e', 0),
('90f9fd22-f331-44f2-99b5-72467a7f31bb', 'f1752d60-e860-41b4-aa51-474c2768b3b0', 0),
('96666b2c-deb1-11e9-a3b4-c0143dc7d3a5', '02ed314e-db97-11e9-9a13-c0143dc7d3a5', 0),
('96666b2c-deb1-11e9-a3b4-c0143dc7d3a5', '0add4ccb-6611-4339-aae0-1c89910f8531', 0),
('96666b2c-deb1-11e9-a3b4-c0143dc7d3a5', '531675d4-5073-11e9-9061-0800277cb2f3', 0),
('96666b2c-deb1-11e9-a3b4-c0143dc7d3a5', '8fd0755f-5064-11e9-9061-0800277cb2f3', 0),
('96666b2c-deb1-11e9-a3b4-c0143dc7d3a5', 'abf06aa6-5062-11e9-9061-0800277cb2f3', 0),
('96666b2c-deb1-11e9-a3b4-c0143dc7d3a5', 'af74a3da-5062-11e9-9061-0800277cb2f3', 0),
('96666b2c-deb1-11e9-a3b4-c0143dc7d3a5', 'fd16d65d-c0ac-445b-aace-02cfca76581c', 0),
('9879ef39-7254-11ea-9a4e-c0143dc7d3a5', '76c04b18-7254-11ea-9a4e-c0143dc7d3a5', 0),
('992476c8-daf4-482a-80ca-e500464e3663', '0f0304d8-e029-4511-a130-9baef27fecca', 0),
('992476c8-daf4-482a-80ca-e500464e3663', '109a5c01-6156-4b8d-86fa-670deb7929de', 0),
('992476c8-daf4-482a-80ca-e500464e3663', '2d7fe62f-41a3-4b95-b68c-e2efdfb6ba82', 0),
('992476c8-daf4-482a-80ca-e500464e3663', '6745c8bd-2f96-4d7e-82a4-e613d5e269a8', 0),
('992476c8-daf4-482a-80ca-e500464e3663', '67f2b137-7e9b-4924-af03-a0de221812fb', 0),
('9994518c-9866-4f03-b9de-9d19be2abfa1', '05e77b0d-3a63-11e9-9bf0-0800277cb2f3', 0),
('9994518c-9866-4f03-b9de-9d19be2abfa1', '1e7d2521-35a6-11e9-b5ab-0800277cb2f3', 0),
('9994518c-9866-4f03-b9de-9d19be2abfa1', '37ebd91a-3a78-11e9-9bf0-0800277cb2f3', 0),
('9994518c-9866-4f03-b9de-9d19be2abfa1', '4ba63564-db92-11e9-9a13-c0143dc7d3a5', 0),
('9994518c-9866-4f03-b9de-9d19be2abfa1', '7bc0ab95-35b1-11e9-b5ab-0800277cb2f3', 0),
('9a26415b-8219-4e45-adab-a79112aed789', '0c3fca8f-7256-11ea-9a4e-c0143dc7d3a5', 0),
('9a26415b-8219-4e45-adab-a79112aed789', '0f2b01e0-7256-11ea-9a4e-c0143dc7d3a5', 0),
('9a26415b-8219-4e45-adab-a79112aed789', '603e92d5-7256-11ea-9a4e-c0143dc7d3a5', 0),
('9a26415b-8219-4e45-adab-a79112aed789', '76c04b18-7254-11ea-9a4e-c0143dc7d3a5', 0),
('9a26415b-8219-4e45-adab-a79112aed789', 'a33f8790-1494-4792-8094-71840cad5a9e', 0),
('9b5d862f-e67d-11e9-97b7-c0143dc7d3a5', '4b3aa5b3-4496-11e9-b5c0-0800277cb2f3', 0),
('9b5d862f-e67d-11e9-97b7-c0143dc7d3a5', '7c09fd45-3a63-11e9-9bf0-0800277cb2f3', 0),
('9b5d862f-e67d-11e9-97b7-c0143dc7d3a5', '7c0a390f-3a63-11e9-9bf0-0800277cb2f3', 0),
('9b5d862f-e67d-11e9-97b7-c0143dc7d3a5', '93a8edd3-dc6e-11ea-8cdd-c0143dc7d3a5', 0),
('9b5d862f-e67d-11e9-97b7-c0143dc7d3a5', 'f38c6cdc-0090-4513-b5f6-bd536f137987', 0),
('9f8a2e51-bac5-4a17-9c0c-33f0d666c651', '211ac49f-97bf-4e38-a44a-019da602e32e', 0),
('9f8a2e51-bac5-4a17-9c0c-33f0d666c651', '303059a7-3491-4b50-b278-bda473ffabad', 0),
('9f8a2e51-bac5-4a17-9c0c-33f0d666c651', 'b1809180-2a3b-43ff-8f29-98aa4731515e', 0),
('a00e66b4-5cd4-449d-9d11-74abb1b17f5b', '05e77b0d-3a63-11e9-9bf0-0800277cb2f3', 0),
('a00e66b4-5cd4-449d-9d11-74abb1b17f5b', '1e7d2521-35a6-11e9-b5ab-0800277cb2f3', 0),
('a00e66b4-5cd4-449d-9d11-74abb1b17f5b', '37ebd91a-3a78-11e9-9bf0-0800277cb2f3', 0),
('a00e66b4-5cd4-449d-9d11-74abb1b17f5b', '4ba63564-db92-11e9-9a13-c0143dc7d3a5', 0),
('a00e66b4-5cd4-449d-9d11-74abb1b17f5b', '7bc0ab95-35b1-11e9-b5ab-0800277cb2f3', 0),
('a196209f-9901-4538-ae4a-2a4acd4109bc', '0c3fca8f-7256-11ea-9a4e-c0143dc7d3a5', 0),
('a196209f-9901-4538-ae4a-2a4acd4109bc', '0f2b01e0-7256-11ea-9a4e-c0143dc7d3a5', 0),
('a196209f-9901-4538-ae4a-2a4acd4109bc', '603e92d5-7256-11ea-9a4e-c0143dc7d3a5', 0),
('a196209f-9901-4538-ae4a-2a4acd4109bc', '76c04b18-7254-11ea-9a4e-c0143dc7d3a5', 0),
('a196209f-9901-4538-ae4a-2a4acd4109bc', 'a33f8790-1494-4792-8094-71840cad5a9e', 0),
('a3ddec08-4de1-4ca3-9533-cb698122ebcb', '90f5a02b-ecf9-45ee-b47d-68fcd0d3166e', 0),
('a58d4d20-6bfe-4440-b23b-cac0615143f1', 'd36a157d-2658-4e44-80c2-65884808040b', 0),
('ac790695-dab5-11e9-9a13-c0143dc7d3a5', '05e77b0d-3a63-11e9-9bf0-0800277cb2f3', 0),
('ac790695-dab5-11e9-9a13-c0143dc7d3a5', '1e7d2521-35a6-11e9-b5ab-0800277cb2f3', 0),
('ac790695-dab5-11e9-9a13-c0143dc7d3a5', '37ebd91a-3a78-11e9-9bf0-0800277cb2f3', 0),
('ac790695-dab5-11e9-9a13-c0143dc7d3a5', '4ba63564-db92-11e9-9a13-c0143dc7d3a5', 0),
('ac790695-dab5-11e9-9a13-c0143dc7d3a5', '7bc0ab95-35b1-11e9-b5ab-0800277cb2f3', 0),
('b038070d-35a4-11e9-b5ab-0800277cb2f3', '4ba63564-db92-11e9-9a13-c0143dc7d3a5', 0),
('b0bff319-4ae5-11e9-9061-0800277cb2f3', '024d76e3-4a41-11e9-9061-0800277cb2f3', 0),
('b0bff319-4ae5-11e9-9061-0800277cb2f3', 'f83cb245-4a40-11e9-9061-0800277cb2f3', 0),
('b471c5dc-5623-4c2f-bf17-6747318437b1', '000a29d4-59c5-11e9-aba6-0800277cb2f3', 0),
('b471c5dc-5623-4c2f-bf17-6747318437b1', '000ac2cc-59c5-11e9-aba6-0800277cb2f3', 0),
('b471c5dc-5623-4c2f-bf17-6747318437b1', '000c15ea-59c5-11e9-aba6-0800277cb2f3', 0),
('b471c5dc-5623-4c2f-bf17-6747318437b1', '000e6a5e-59c5-11e9-aba6-0800277cb2f3', 0),
('b471c5dc-5623-4c2f-bf17-6747318437b1', '21d8006e-59c7-11e9-aba6-0800277cb2f3', 0),
('b471c5dc-5623-4c2f-bf17-6747318437b1', '5c9983e6-db98-11e9-9a13-c0143dc7d3a5', 0),
('b471c5dc-5623-4c2f-bf17-6747318437b1', '626ef866-59cc-11e9-aba6-0800277cb2f3', 0),
('b471c5dc-5623-4c2f-bf17-6747318437b1', 'abc7a2aa-59d5-11e9-aba6-0800277cb2f3', 0),
('b471c5dc-5623-4c2f-bf17-6747318437b1', 'bce907f8-59cd-11e9-aba6-0800277cb2f3', 0),
('b582afaa-f8a2-4255-9dbf-3c914fa54b07', '345066ca-1da1-427c-9594-3d5d76381f5c', 0),
('b582afaa-f8a2-4255-9dbf-3c914fa54b07', '90f5a02b-ecf9-45ee-b47d-68fcd0d3166e', 0),
('b582afaa-f8a2-4255-9dbf-3c914fa54b07', 'f1752d60-e860-41b4-aa51-474c2768b3b0', 0),
('b877460d-e4ac-45a9-9aa3-d7312e699f0a', '000a29d4-59c5-11e9-aba6-0800277cb2f3', 0),
('b877460d-e4ac-45a9-9aa3-d7312e699f0a', '000ac2cc-59c5-11e9-aba6-0800277cb2f3', 0),
('b877460d-e4ac-45a9-9aa3-d7312e699f0a', '000c15ea-59c5-11e9-aba6-0800277cb2f3', 0),
('b877460d-e4ac-45a9-9aa3-d7312e699f0a', '000e6a5e-59c5-11e9-aba6-0800277cb2f3', 0),
('b877460d-e4ac-45a9-9aa3-d7312e699f0a', '21d8006e-59c7-11e9-aba6-0800277cb2f3', 0),
('b877460d-e4ac-45a9-9aa3-d7312e699f0a', '5c9983e6-db98-11e9-9a13-c0143dc7d3a5', 0),
('b877460d-e4ac-45a9-9aa3-d7312e699f0a', '626ef866-59cc-11e9-aba6-0800277cb2f3', 0),
('b877460d-e4ac-45a9-9aa3-d7312e699f0a', 'abc7a2aa-59d5-11e9-aba6-0800277cb2f3', 0),
('b877460d-e4ac-45a9-9aa3-d7312e699f0a', 'bce907f8-59cd-11e9-aba6-0800277cb2f3', 0),
('c1e0fa1a-2487-47bf-b9d2-9a71501a2fa6', '2907cc89-486a-496e-b1cd-b11ba44946f2', 0),
('c1e0fa1a-2487-47bf-b9d2-9a71501a2fa6', '30d7570d-9e82-42c4-9bc6-b9715802c0b2', 0),
('c1e0fa1a-2487-47bf-b9d2-9a71501a2fa6', '51599634-bba8-4644-9dcb-c4bce2324492', 0),
('c1e0fa1a-2487-47bf-b9d2-9a71501a2fa6', '564fda83-48ee-46de-b1ac-6569a3dce434', 0),
('c3de4de2-de2e-491d-aede-c77e5e361196', '109a5c01-6156-4b8d-86fa-670deb7929de', 0),
('c44e47eb-97e7-4cd7-812c-53d248e84feb', '2907cc89-486a-496e-b1cd-b11ba44946f2', 0),
('c44e47eb-97e7-4cd7-812c-53d248e84feb', '30d7570d-9e82-42c4-9bc6-b9715802c0b2', 0),
('c44e47eb-97e7-4cd7-812c-53d248e84feb', '51599634-bba8-4644-9dcb-c4bce2324492', 0),
('c44e47eb-97e7-4cd7-812c-53d248e84feb', '564fda83-48ee-46de-b1ac-6569a3dce434', 0),
('c9215306-368c-4c55-9cfd-fad2cea53f7c', '211ac49f-97bf-4e38-a44a-019da602e32e', 0),
('c9215306-368c-4c55-9cfd-fad2cea53f7c', '303059a7-3491-4b50-b278-bda473ffabad', 0),
('c9215306-368c-4c55-9cfd-fad2cea53f7c', 'b1809180-2a3b-43ff-8f29-98aa4731515e', 0),
('cdfd4c01-bebc-48d8-85c4-144998df0c37', '664b53ab-5463-11e9-b1fa-7c2a31f58480', 0),
('cdfd4c01-bebc-48d8-85c4-144998df0c37', '6c9d9916-5463-11e9-b1fa-7c2a31f58480', 0),
('cdfd4c01-bebc-48d8-85c4-144998df0c37', '71fb4ffb-5463-11e9-b1fa-7c2a31f58480', 0),
('cdfd4c01-bebc-48d8-85c4-144998df0c37', '7ac961f0-5463-11e9-b1fa-7c2a31f58480', 0),
('cdfd4c01-bebc-48d8-85c4-144998df0c37', '7fd359da-5463-11e9-b1fa-7c2a31f58480', 0),
('ce9daa8d-faf1-441b-a2bc-0b46af19a2d0', 'd36a157d-2658-4e44-80c2-65884808040b', 0),
('cf2b8772-f369-4a68-807e-45d96ebd347a', '345066ca-1da1-427c-9594-3d5d76381f5c', 0),
('cf2b8772-f369-4a68-807e-45d96ebd347a', '90f5a02b-ecf9-45ee-b47d-68fcd0d3166e', 0),
('cf2b8772-f369-4a68-807e-45d96ebd347a', 'f1752d60-e860-41b4-aa51-474c2768b3b0', 0),
('d2b8de0b-0289-4ea7-a97b-2428593e9a06', '4b3aa5b3-4496-11e9-b5c0-0800277cb2f3', 0),
('d2b8de0b-0289-4ea7-a97b-2428593e9a06', '7c09fd45-3a63-11e9-9bf0-0800277cb2f3', 0),
('d2b8de0b-0289-4ea7-a97b-2428593e9a06', '7c0a390f-3a63-11e9-9bf0-0800277cb2f3', 0),
('d2b8de0b-0289-4ea7-a97b-2428593e9a06', '93a8edd3-dc6e-11ea-8cdd-c0143dc7d3a5', 0),
('d2b8de0b-0289-4ea7-a97b-2428593e9a06', 'f38c6cdc-0090-4513-b5f6-bd536f137987', 0),
('d3f62611-5061-11e9-9061-0800277cb2f3', '02ed314e-db97-11e9-9a13-c0143dc7d3a5', 0),
('d612bc34-306a-492c-91cf-485597ecf662', '4b3aa5b3-4496-11e9-b5c0-0800277cb2f3', 0),
('d612bc34-306a-492c-91cf-485597ecf662', '7c09fd45-3a63-11e9-9bf0-0800277cb2f3', 0),
('d612bc34-306a-492c-91cf-485597ecf662', '7c0a390f-3a63-11e9-9bf0-0800277cb2f3', 0),
('d612bc34-306a-492c-91cf-485597ecf662', '93a8edd3-dc6e-11ea-8cdd-c0143dc7d3a5', 0),
('d612bc34-306a-492c-91cf-485597ecf662', 'f38c6cdc-0090-4513-b5f6-bd536f137987', 0),
('d678ca09-500c-4a1d-86ea-5ceaa31f10e1', '02ed314e-db97-11e9-9a13-c0143dc7d3a5', 0),
('d678ca09-500c-4a1d-86ea-5ceaa31f10e1', '0add4ccb-6611-4339-aae0-1c89910f8531', 0),
('d678ca09-500c-4a1d-86ea-5ceaa31f10e1', '531675d4-5073-11e9-9061-0800277cb2f3', 0),
('d678ca09-500c-4a1d-86ea-5ceaa31f10e1', '8fd0755f-5064-11e9-9061-0800277cb2f3', 0),
('d678ca09-500c-4a1d-86ea-5ceaa31f10e1', 'abf06aa6-5062-11e9-9061-0800277cb2f3', 0),
('d678ca09-500c-4a1d-86ea-5ceaa31f10e1', 'af74a3da-5062-11e9-9061-0800277cb2f3', 0),
('d678ca09-500c-4a1d-86ea-5ceaa31f10e1', 'fd16d65d-c0ac-445b-aace-02cfca76581c', 0),
('de41a24e-1a04-4075-904c-b02e8fcbb702', '000a29d4-59c5-11e9-aba6-0800277cb2f3', 0),
('de41a24e-1a04-4075-904c-b02e8fcbb702', '000ac2cc-59c5-11e9-aba6-0800277cb2f3', 0),
('de41a24e-1a04-4075-904c-b02e8fcbb702', '000c15ea-59c5-11e9-aba6-0800277cb2f3', 0),
('de41a24e-1a04-4075-904c-b02e8fcbb702', '000e6a5e-59c5-11e9-aba6-0800277cb2f3', 0),
('de41a24e-1a04-4075-904c-b02e8fcbb702', '21d8006e-59c7-11e9-aba6-0800277cb2f3', 0),
('de41a24e-1a04-4075-904c-b02e8fcbb702', '5c9983e6-db98-11e9-9a13-c0143dc7d3a5', 0),
('de41a24e-1a04-4075-904c-b02e8fcbb702', '626ef866-59cc-11e9-aba6-0800277cb2f3', 0),
('de41a24e-1a04-4075-904c-b02e8fcbb702', 'abc7a2aa-59d5-11e9-aba6-0800277cb2f3', 0),
('de41a24e-1a04-4075-904c-b02e8fcbb702', 'bce907f8-59cd-11e9-aba6-0800277cb2f3', 0),
('e16612af-494d-11e9-9061-0800277cb2f3', '05e77b0d-3a63-11e9-9bf0-0800277cb2f3', 0),
('e16612af-494d-11e9-9061-0800277cb2f3', '1e7d2521-35a6-11e9-b5ab-0800277cb2f3', 0),
('e16612af-494d-11e9-9061-0800277cb2f3', '37ebd91a-3a78-11e9-9bf0-0800277cb2f3', 0),
('e16612af-494d-11e9-9061-0800277cb2f3', '4ba63564-db92-11e9-9a13-c0143dc7d3a5', 0),
('e16612af-494d-11e9-9061-0800277cb2f3', '7bc0ab95-35b1-11e9-b5ab-0800277cb2f3', 0),
('e284c673-dac8-11e9-9a13-c0143dc7d3a5', '664b53ab-5463-11e9-b1fa-7c2a31f58480', 0),
('e284c673-dac8-11e9-9a13-c0143dc7d3a5', '6c9d9916-5463-11e9-b1fa-7c2a31f58480', 0),
('e284c673-dac8-11e9-9a13-c0143dc7d3a5', '71fb4ffb-5463-11e9-b1fa-7c2a31f58480', 0),
('e284c673-dac8-11e9-9a13-c0143dc7d3a5', '7ac961f0-5463-11e9-b1fa-7c2a31f58480', 0),
('e284c673-dac8-11e9-9a13-c0143dc7d3a5', '7fd359da-5463-11e9-b1fa-7c2a31f58480', 0),
('e433467c-350c-11e9-b5ab-0800277cb2f3', '4ba63564-db92-11e9-9a13-c0143dc7d3a5', 0),
('e51384c4-115b-4bc6-a4e0-5b70d63e85bf', '345066ca-1da1-427c-9594-3d5d76381f5c', 0),
('e51384c4-115b-4bc6-a4e0-5b70d63e85bf', '90f5a02b-ecf9-45ee-b47d-68fcd0d3166e', 0),
('e51384c4-115b-4bc6-a4e0-5b70d63e85bf', 'f1752d60-e860-41b4-aa51-474c2768b3b0', 0),
('ea34ae87-e678-11e9-97b7-c0143dc7d3a5', '664b53ab-5463-11e9-b1fa-7c2a31f58480', 0),
('ea34ae87-e678-11e9-97b7-c0143dc7d3a5', '6c9d9916-5463-11e9-b1fa-7c2a31f58480', 0),
('ea34ae87-e678-11e9-97b7-c0143dc7d3a5', '71fb4ffb-5463-11e9-b1fa-7c2a31f58480', 0),
('ea34ae87-e678-11e9-97b7-c0143dc7d3a5', '7ac961f0-5463-11e9-b1fa-7c2a31f58480', 0),
('ea34ae87-e678-11e9-97b7-c0143dc7d3a5', '7fd359da-5463-11e9-b1fa-7c2a31f58480', 0),
('eaeb2ae4-224a-11ea-af9b-c0143dc7d3a5', '1a45e5a1-261a-11ea-af9b-c0143dc7d3a5', 0),
('eaeb2ae4-224a-11ea-af9b-c0143dc7d3a5', '3d035a22-a178-11ea-a1b4-c0143dc7d3a5', 0),
('eaeb2ae4-224a-11ea-af9b-c0143dc7d3a5', '5b54869d-ac92-11ea-b9cc-c0143dc7d3a5', 0),
('eaeb2ae4-224a-11ea-af9b-c0143dc7d3a5', '5bf1257e-aaef-11ea-b9cc-c0143dc7d3a5', 0),
('eaeb2ae4-224a-11ea-af9b-c0143dc7d3a5', '9729db76-26f9-11ea-af9b-c0143dc7d3a5', 0),
('eaeb2ae4-224a-11ea-af9b-c0143dc7d3a5', 'c8366194-2249-11ea-af9b-c0143dc7d3a5', 0),
('eaeb2ae4-224a-11ea-af9b-c0143dc7d3a5', 'ce613eb0-2247-11ea-af9b-c0143dc7d3a5', 0),
('eaeb2ae4-224a-11ea-af9b-c0143dc7d3a5', 'd23fc245-2247-11ea-af9b-c0143dc7d3a5', 0),
('eaeb2ae4-224a-11ea-af9b-c0143dc7d3a5', 'dc07954d-2247-11ea-af9b-c0143dc7d3a5', 0),
('eaeb2ae4-224a-11ea-af9b-c0143dc7d3a5', 'e13b9435-2247-11ea-af9b-c0143dc7d3a5', 0),
('ebec40d8-badf-4bc1-bd96-e3bfbcd57c82', '024d76e3-4a41-11e9-9061-0800277cb2f3', 0),
('ebec40d8-badf-4bc1-bd96-e3bfbcd57c82', 'f83cb245-4a40-11e9-9061-0800277cb2f3', 0),
('ec2b673f-cc0b-4d86-8fc6-3968b9cf016e', '0f0304d8-e029-4511-a130-9baef27fecca', 0),
('ec2b673f-cc0b-4d86-8fc6-3968b9cf016e', '109a5c01-6156-4b8d-86fa-670deb7929de', 0),
('ec2b673f-cc0b-4d86-8fc6-3968b9cf016e', '2d7fe62f-41a3-4b95-b68c-e2efdfb6ba82', 0),
('ec2b673f-cc0b-4d86-8fc6-3968b9cf016e', '6745c8bd-2f96-4d7e-82a4-e613d5e269a8', 0),
('ec2b673f-cc0b-4d86-8fc6-3968b9cf016e', '67f2b137-7e9b-4924-af03-a0de221812fb', 0),
('ec444b4d-2248-11ea-af9b-c0143dc7d3a5', 'c8366194-2249-11ea-af9b-c0143dc7d3a5', 0),
('f231f7f0-4f02-406b-b027-dc517cadbe25', '1a45e5a1-261a-11ea-af9b-c0143dc7d3a5', 0),
('f231f7f0-4f02-406b-b027-dc517cadbe25', '3d035a22-a178-11ea-a1b4-c0143dc7d3a5', 0),
('f231f7f0-4f02-406b-b027-dc517cadbe25', '5b54869d-ac92-11ea-b9cc-c0143dc7d3a5', 0),
('f231f7f0-4f02-406b-b027-dc517cadbe25', '5bf1257e-aaef-11ea-b9cc-c0143dc7d3a5', 0),
('f231f7f0-4f02-406b-b027-dc517cadbe25', '9729db76-26f9-11ea-af9b-c0143dc7d3a5', 0),
('f231f7f0-4f02-406b-b027-dc517cadbe25', 'c8366194-2249-11ea-af9b-c0143dc7d3a5', 0),
('f231f7f0-4f02-406b-b027-dc517cadbe25', 'ce613eb0-2247-11ea-af9b-c0143dc7d3a5', 0),
('f231f7f0-4f02-406b-b027-dc517cadbe25', 'd23fc245-2247-11ea-af9b-c0143dc7d3a5', 0),
('f231f7f0-4f02-406b-b027-dc517cadbe25', 'dc07954d-2247-11ea-af9b-c0143dc7d3a5', 0),
('f231f7f0-4f02-406b-b027-dc517cadbe25', 'e13b9435-2247-11ea-af9b-c0143dc7d3a5', 0),
('f47f7b35-f5b0-4288-9fa5-0214af38ed6b', '02ed314e-db97-11e9-9a13-c0143dc7d3a5', 0),
('f47f7b35-f5b0-4288-9fa5-0214af38ed6b', '0add4ccb-6611-4339-aae0-1c89910f8531', 0),
('f47f7b35-f5b0-4288-9fa5-0214af38ed6b', '531675d4-5073-11e9-9061-0800277cb2f3', 0),
('f47f7b35-f5b0-4288-9fa5-0214af38ed6b', '8fd0755f-5064-11e9-9061-0800277cb2f3', 0),
('f47f7b35-f5b0-4288-9fa5-0214af38ed6b', 'abf06aa6-5062-11e9-9061-0800277cb2f3', 0),
('f47f7b35-f5b0-4288-9fa5-0214af38ed6b', 'af74a3da-5062-11e9-9061-0800277cb2f3', 0),
('f47f7b35-f5b0-4288-9fa5-0214af38ed6b', 'fd16d65d-c0ac-445b-aace-02cfca76581c', 0),
('f53d85b4-deae-11e9-a3b4-c0143dc7d3a5', '024d76e3-4a41-11e9-9061-0800277cb2f3', 0),
('f53d85b4-deae-11e9-a3b4-c0143dc7d3a5', 'f83cb245-4a40-11e9-9061-0800277cb2f3', 0),
('f9832e25-5061-11e9-9061-0800277cb2f3', '02ed314e-db97-11e9-9a13-c0143dc7d3a5', 0),
('f9832e25-5061-11e9-9061-0800277cb2f3', '0add4ccb-6611-4339-aae0-1c89910f8531', 0),
('f9832e25-5061-11e9-9061-0800277cb2f3', '531675d4-5073-11e9-9061-0800277cb2f3', 0),
('f9832e25-5061-11e9-9061-0800277cb2f3', '8fd0755f-5064-11e9-9061-0800277cb2f3', 0),
('f9832e25-5061-11e9-9061-0800277cb2f3', 'abf06aa6-5062-11e9-9061-0800277cb2f3', 0),
('f9832e25-5061-11e9-9061-0800277cb2f3', 'af74a3da-5062-11e9-9061-0800277cb2f3', 0),
('f9832e25-5061-11e9-9061-0800277cb2f3', 'fd16d65d-c0ac-445b-aace-02cfca76581c', 0),
('fbc62f1c-2576-4ab6-b52f-a55fe398e011', '5546aee1-d61b-469f-a5a1-fadd7537a439', 0),
('fc67b612-87bf-4a93-9ce7-c83e4141414c', '2907cc89-486a-496e-b1cd-b11ba44946f2', 0),
('fc67b612-87bf-4a93-9ce7-c83e4141414c', '30d7570d-9e82-42c4-9bc6-b9715802c0b2', 0),
('fc67b612-87bf-4a93-9ce7-c83e4141414c', '51599634-bba8-4644-9dcb-c4bce2324492', 0),
('fc67b612-87bf-4a93-9ce7-c83e4141414c', '564fda83-48ee-46de-b1ac-6569a3dce434', 0),
('fc70011e-b2bf-4786-8891-daa8f7470a43', '1a45e5a1-261a-11ea-af9b-c0143dc7d3a5', 0),
('fc70011e-b2bf-4786-8891-daa8f7470a43', '3d035a22-a178-11ea-a1b4-c0143dc7d3a5', 0),
('fc70011e-b2bf-4786-8891-daa8f7470a43', '5b54869d-ac92-11ea-b9cc-c0143dc7d3a5', 0),
('fc70011e-b2bf-4786-8891-daa8f7470a43', '5bf1257e-aaef-11ea-b9cc-c0143dc7d3a5', 0),
('fc70011e-b2bf-4786-8891-daa8f7470a43', '9729db76-26f9-11ea-af9b-c0143dc7d3a5', 0),
('fc70011e-b2bf-4786-8891-daa8f7470a43', 'c8366194-2249-11ea-af9b-c0143dc7d3a5', 0),
('fc70011e-b2bf-4786-8891-daa8f7470a43', 'ce613eb0-2247-11ea-af9b-c0143dc7d3a5', 0),
('fc70011e-b2bf-4786-8891-daa8f7470a43', 'd23fc245-2247-11ea-af9b-c0143dc7d3a5', 0),
('fc70011e-b2bf-4786-8891-daa8f7470a43', 'dc07954d-2247-11ea-af9b-c0143dc7d3a5', 0),
('fc70011e-b2bf-4786-8891-daa8f7470a43', 'e13b9435-2247-11ea-af9b-c0143dc7d3a5', 0);

DROP TABLE IF EXISTS `cron_task`;
CREATE TABLE `cron_task` (
  `uid` varchar(36) NOT NULL,
  `action_type` varchar(20) NOT NULL,
  `action_params` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `cron_task` (`uid`, `action_type`, `action_params`) VALUES
('07283fb0-170b-4198-a0ee-3818eeaf4b7b', 'record', '{\"targetType\":\"doctype\",\"fieldUID\":\"cd86f7e5-3d6a-4f68-93db-63ddbe0ead2e\",\"sourceType\":\"var\",\"var\":\"currentTime\",\"value\":\"1\"}'),
('59f9e6cb-0e47-4110-9616-5bc7eab1f6c6', 'optimization', 'null'),
('79963222-1576-4524-be34-9a6dac980732', 'backup', '{\"db\":true,\"file\":true}');

DROP TABLE IF EXISTS `cron_time`;
CREATE TABLE `cron_time` (
  `task_uid` varchar(36) NOT NULL,
  `every` tinyint(4) NOT NULL,
  `minute` tinyint(4) NOT NULL,
  `hour` tinyint(4) NOT NULL,
  `day` tinyint(4) NOT NULL,
  `week_day` tinyint(4) NOT NULL,
  `month` tinyint(4) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `cron_time` (`task_uid`, `every`, `minute`, `hour`, `day`, `week_day`, `month`) VALUES
('79963222-1576-4524-be34-9a6dac980732', 2, 0, 2, 1, 1, 1),
('07283fb0-170b-4198-a0ee-3818eeaf4b7b', 2, 0, 0, 1, 1, 1),
('59f9e6cb-0e47-4110-9616-5bc7eab1f6c6', 2, 0, 0, 1, 1, 1);

DROP TABLE IF EXISTS `deleted_documents`;
CREATE TABLE `deleted_documents` (
  `document_uid` varchar(36) NOT NULL,
  `doctype_uid` varchar(36) NOT NULL,
  `user_name` varchar(1024) NOT NULL,
  `button_uid` varchar(36) NOT NULL,
  `title` varchar(500) NOT NULL,
  `date_deleted` datetime NOT NULL,
  `checked` datetime DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `doctype`;
CREATE TABLE `doctype` (
  `doctype_uid` varchar(36) NOT NULL,
  `icon` varchar(100) NOT NULL DEFAULT '',
  `no_family` tinyint(1) NOT NULL,
  `date_added` datetime NOT NULL,
  `date_edited` datetime NOT NULL,
  `user_uid` varchar(36) NOT NULL,
  `access_field` text NOT NULL,
  `doctempl_editors` mediumtext NOT NULL,
  `draft` tinyint(4) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `doctype` (`doctype_uid`, `icon`, `no_family`, `date_added`, `date_edited`, `user_uid`, `access_field`, `doctempl_editors`, `draft`) VALUES
('0cb9f378-0e60-4cbf-b7a0-a2aa515ca748', '', 1, '2022-04-08 12:45:06', '2023-12-12 10:59:40', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '{\"status\":false,\"source\":\"document\",\"documentFieldUID\":\"\",\"doctypeUID\":\"\",\"fieldUID\":\"\",\"subjectTableID\":\"\",\"authorTableID\":\"\"}', '', 0),
('17a49aee-ece1-46b3-af10-e0d1119d1099', 'shopping-cart', 1, '2022-03-15 18:36:34', '2023-12-12 10:59:43', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('1b9494f4-3e91-4c20-b5c9-cab006e464f2', 'th-large', 0, '2022-09-27 14:08:12', '2023-12-12 10:59:42', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('1cf4ba5d-0aea-46b3-9c29-8e4788d77d79', '', 0, '2022-11-21 15:47:26', '2023-12-12 10:59:36', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('1e66f868-d605-11e9-a710-525400d1dee3', 'users', 0, '2019-09-13 15:01:48', '2023-12-12 10:59:41', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('1f1afc57-5207-11e9-b1fa-7c2a31f58480', '', 0, '2019-03-29 15:43:35', '2023-12-12 10:59:35', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('227b29a0-a1f4-43e0-8e69-3f4a2c6ba162', 'comment', 0, '2023-11-28 11:11:53', '2023-12-12 10:59:37', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('2424792d-33c0-4d93-8a63-93ffc359d93b', 'lock', 0, '2023-06-26 18:29:16', '2023-12-12 10:59:44', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('38b5fc50-5204-11e9-b1fa-7c2a31f58480', '', 0, '2019-03-29 15:22:49', '2023-12-12 10:59:40', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('3df7545f-32f8-41f2-9212-ae4a6efd1237', 'chart-pie', 0, '2022-12-01 17:35:11', '2023-12-12 10:59:44', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('51f800b5-1df9-11e8-a7fb-201a06f86b88', 'user', 0, '2017-09-15 12:00:00', '2023-12-12 10:59:41', '5354e1f3-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('51f803b2-1df9-11e8-a7fb-201a06f86b88', 'sitemap', 0, '2017-11-02 10:21:45', '2023-12-12 10:59:40', '5354e1f3-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('51f80627-1df9-11e8-a7fb-201a06f86b88', 'cog', 0, '2018-02-15 14:26:24', '2023-12-12 10:59:40', '5354e1f3-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('52d57fb9-3fe1-11e9-b1fa-7c2a31f58480', 'check', 0, '2019-03-06 13:27:40', '2023-12-12 10:59:39', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('5b236ec8-860c-11ea-8819-c0143dc7d3a5', 'align-left', 0, '2020-04-24 15:17:01', '2023-12-12 10:59:40', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('6549a08d-544a-11e9-b1fa-7c2a31f58480', 'microsoft', 0, '2019-04-01 12:50:11', '2023-12-12 10:59:38', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('6acfc78c-ed6b-11e8-966c-485ab6e1c06f', '', 0, '2018-11-21 14:57:04', '2023-12-12 10:59:41', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('78a3df7d-546a-11e9-b1fa-7c2a31f58480', '', 0, '2019-04-01 16:39:47', '2023-12-12 10:59:40', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('7aa18705-a567-471f-a8c9-ad4514852cdc', 'briefcase', 0, '2022-08-15 15:42:42', '2023-12-12 10:59:43', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('7ad2bfa3-ee03-11e8-966c-485ab6e1c06f', '', 0, '2018-11-22 09:05:34', '2023-12-12 10:59:35', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('7c05c9a0-3a63-11e9-9bf0-0800277cb2f3', 'directions', 0, '2019-02-27 13:44:16', '2023-12-12 10:59:42', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('7eb0bff6-ea59-4869-b96f-d598055fe296', '', 0, '2022-07-08 16:35:22', '2023-12-12 10:59:42', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('7ebae35c-b712-11e8-8204-485ab6e1c06f', 'briefcase', 0, '2018-09-13 11:04:29', '2023-12-12 10:59:41', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('8305bc14-c0c9-4da8-9a9a-c7400ac1ce5d', '', 0, '2023-03-16 13:48:10', '2023-12-12 10:59:39', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('83471a7f-e9cf-4715-9cb2-e84d185f19c9', '', 0, '2022-04-21 15:18:09', '2023-12-12 10:59:35', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('83994fce-ed6b-11e8-966c-485ab6e1c06f', '', 0, '2018-11-21 14:57:45', '2023-12-12 10:59:35', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('86c94ff8-72be-47c3-8542-b15f7eaf3859', '', 0, '2022-05-05 17:47:31', '2023-12-12 10:59:42', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('892dbe6c-dfae-4f15-aae6-0096a64f7c39', 'table', 0, '2022-09-22 16:11:42', '2023-12-12 10:59:40', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('89945ab9-1f40-4bd9-aecb-dd605cd7c85f', 'comments', 0, '2023-06-30 14:17:36', '2023-12-12 10:59:43', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('8c5e1c87-e65f-11e9-86fd-c0143dc7d3a5', 'dollar', 0, '2019-10-04 10:29:26', '2023-12-12 10:59:42', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('90a33a8b-482c-4dd8-9ec8-a3314c673ac3', '', 0, '2023-01-23 18:09:11', '2023-12-12 10:59:40', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('9e586eaf-cdbf-42c7-9346-eafa5220066d', '', 0, '2023-01-23 17:28:38', '2023-12-12 10:59:43', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('a56aa3ff-ed6b-11e8-966c-485ab6e1c06f', '', 0, '2018-11-21 14:58:42', '2023-12-12 10:59:36', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('ab33db7a-c5d7-4f89-b889-e569e21ccab9', '', 0, '2022-05-05 12:47:09', '2023-12-12 10:59:39', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('b230cfa3-4a3f-11e9-9061-0800277cb2f3', 'cloud-upload', 0, '2019-03-19 18:08:24', '2023-12-12 10:59:40', 'a32aaab3-46e7-11e9-9061-0800277cb2f3', '', '', 0),
('b63e93f9-5532-11ea-b264-525400d1dee3', '', 0, '2020-02-22 11:18:08', '2023-12-12 10:59:42', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('bcc1314f-5376-4735-8732-5778b8dff96e', '', 1, '2022-04-06 14:57:05', '2023-12-12 10:59:43', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('bdb9a300-a3a5-480e-b8c2-f6d0f906ea0f', 'android', 0, '2022-10-28 15:01:55', '2023-12-12 10:59:39', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('bff2613b-51fe-11e9-b1fa-7c2a31f58480', '', 0, '2019-03-29 14:43:39', '2023-12-12 10:59:38', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('c04e369b-ed73-11e8-966c-485ab6e1c06f', '', 0, '2018-11-21 15:56:43', '2023-12-12 10:59:41', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('c0801d75-505c-11e9-9061-0800277cb2f3', 'cloud-download', 0, '2019-03-27 12:51:30', '2023-12-12 10:59:36', 'a32aaab3-46e7-11e9-9061-0800277cb2f3', '', '', 0),
('cab9ee90-7b55-4fc7-8b40-d6b0cc297182', '', 0, '2022-10-14 13:14:59', '2023-12-12 10:59:39', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('cc7cdc90-289d-41d1-9eb6-d9ac44dbc54e', 'id-card', 0, '2022-11-15 13:19:52', '2023-12-12 10:59:35', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('cddf5701-24b1-481e-9ea6-6ee40fd68137', 'calendar-plus', 0, '2022-11-15 13:47:29', '2023-12-12 10:59:44', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5', '', 0, '2020-03-26 18:53:58', '2023-12-12 10:59:35', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('e4ae59fa-5eb8-4267-8e30-d0ed37f3a073', '', 0, '2022-08-25 14:19:40', '2023-12-12 10:59:34', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('ec46d3ac-6711-4864-8f4e-9e0546048a54', '', 0, '2022-07-19 12:17:46', '2023-12-12 10:59:39', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002', 'directions', 0, '2022-07-22 17:23:35', '2023-12-12 10:59:41', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('f46dd760-0441-11ea-a747-c0143dc7d3a5', '', 1, '2019-11-11 11:13:10', '2023-12-12 10:59:42', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf', 'refresh', 0, '2018-12-11 14:23:03', '2023-12-12 10:59:41', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'directions', 0, '2019-12-19 16:04:48', '2023-12-12 10:59:39', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('ff85f4f3-33ca-488f-bb63-2df737673439', 'list', 0, '2022-08-22 15:10:00', '2023-12-12 10:59:40', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '', 0),
('ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'thumbs-up', 0, '2019-04-08 12:10:24', '2023-12-12 10:59:44', 'a32aaab3-46e7-11e9-9061-0800277cb2f3', '', '', 0);

DROP TABLE IF EXISTS `doctype_access`;
CREATE TABLE `doctype_access` (
  `access_id` int(11) NOT NULL,
  `doctype_uid` varchar(36) NOT NULL,
  `author_uid` varchar(36) NOT NULL,
  `subject_type` varchar(10) NOT NULL DEFAULT '',
  `subject_uids` mediumtext NOT NULL,
  `draft` tinyint(4) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `doctype_access` (`access_id`, `doctype_uid`, `author_uid`, `subject_type`, `subject_uids`, `draft`) VALUES
(1, '0cb9f378-0e60-4cbf-b7a0-a2aa515ca748', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '4b68e3fc-7086-457b-8061-e74726c713a4', 0),
(1, '17a49aee-ece1-46b3-af10-e0d1119d1099', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '4b68e3fc-7086-457b-8061-e74726c713a4', 0),
(1, '1b9494f4-3e91-4c20-b5c9-cab006e464f2', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5', 0),
(1, '1cf4ba5d-0aea-46b3-9c29-8e4788d77d79', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', 'd8be7a3f-b8e4-11e9-a0c6-7c2a31f58480', 0),
(1, '1e66f868-d605-11e9-a710-525400d1dee3', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
(1, '1f1afc57-5207-11e9-b1fa-7c2a31f58480', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', 'a22fc08c-546c-11e9-b1fa-7c2a31f58480', 0),
(1, '227b29a0-a1f4-43e0-8e69-3f4a2c6ba162', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
(1, '2424792d-33c0-4d93-8a63-93ffc359d93b', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
(1, '38b5fc50-5204-11e9-b1fa-7c2a31f58480', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', 'a22fc08c-546c-11e9-b1fa-7c2a31f58480', 0),
(1, '3df7545f-32f8-41f2-9212-ae4a6efd1237', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '63332b54-20e8-4b84-b41a-7e9b540011ba', 0),
(1, '51f800b5-1df9-11e8-a7fb-201a06f86b88', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
(1, '51f803b2-1df9-11e8-a7fb-201a06f86b88', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
(1, '52d57fb9-3fe1-11e9-b1fa-7c2a31f58480', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
(1, '5b236ec8-860c-11ea-8819-c0143dc7d3a5', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
(1, '6549a08d-544a-11e9-b1fa-7c2a31f58480', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
(1, '6acfc78c-ed6b-11e8-966c-485ab6e1c06f', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5', 0),
(1, '78a3df7d-546a-11e9-b1fa-7c2a31f58480', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '84708af8-546c-11e9-b1fa-7c2a31f58480', 0),
(1, '7aa18705-a567-471f-a8c9-ad4514852cdc', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '6977caed-b371-4015-b7cd-49071ecfad56', 0),
(1, '7ad2bfa3-ee03-11e8-966c-485ab6e1c06f', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5', 0),
(1, '7c05c9a0-3a63-11e9-9bf0-0800277cb2f3', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
(1, '7eb0bff6-ea59-4869-b96f-d598055fe296', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
(1, '7ebae35c-b712-11e8-8204-485ab6e1c06f', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
(1, '8305bc14-c0c9-4da8-9a9a-c7400ac1ce5d', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '4b68e3fc-7086-457b-8061-e74726c713a4', 0),
(1, '83471a7f-e9cf-4715-9cb2-e84d185f19c9', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '4b68e3fc-7086-457b-8061-e74726c713a4', 0),
(1, '83994fce-ed6b-11e8-966c-485ab6e1c06f', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5', 0),
(1, '86c94ff8-72be-47c3-8542-b15f7eaf3859', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
(1, '892dbe6c-dfae-4f15-aae6-0096a64f7c39', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5', 0),
(1, '89945ab9-1f40-4bd9-aecb-dd605cd7c85f', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
(1, '8c5e1c87-e65f-11e9-86fd-c0143dc7d3a5', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
(1, '90a33a8b-482c-4dd8-9ec8-a3314c673ac3', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '5adc82fa-7331-41e4-ab59-993ecbf129c7', 0),
(1, '9e586eaf-cdbf-42c7-9346-eafa5220066d', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '5adc82fa-7331-41e4-ab59-993ecbf129c7', 0),
(1, 'a56aa3ff-ed6b-11e8-966c-485ab6e1c06f', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5', 0),
(1, 'ab33db7a-c5d7-4f89-b889-e569e21ccab9', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '4b68e3fc-7086-457b-8061-e74726c713a4', 0),
(1, 'b230cfa3-4a3f-11e9-9061-0800277cb2f3', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
(1, 'b63e93f9-5532-11ea-b264-525400d1dee3', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
(1, 'bcc1314f-5376-4735-8732-5778b8dff96e', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '4b68e3fc-7086-457b-8061-e74726c713a4', 0),
(1, 'bdb9a300-a3a5-480e-b8c2-f6d0f906ea0f', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
(1, 'bff2613b-51fe-11e9-b1fa-7c2a31f58480', '007ff839-064d-49ca-8e5c-786addd9dc7a', 'field', 'a22fc08c-546c-11e9-b1fa-7c2a31f58480', 0),
(1, 'c04e369b-ed73-11e8-966c-485ab6e1c06f', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5', 0),
(1, 'c0801d75-505c-11e9-9061-0800277cb2f3', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
(1, 'cab9ee90-7b55-4fc7-8b40-d6b0cc297182', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', 'ef7b5e50-569c-11e9-b13a-525400d1dee3', 0),
(1, 'cc7cdc90-289d-41d1-9eb6-d9ac44dbc54e', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '63332b54-20e8-4b84-b41a-7e9b540011ba', 0),
(1, 'cddf5701-24b1-481e-9ea6-6ee40fd68137', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '63332b54-20e8-4b84-b41a-7e9b540011ba', 0),
(1, 'dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
(1, 'e4ae59fa-5eb8-4267-8e30-d0ed37f3a073', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '6977caed-b371-4015-b7cd-49071ecfad56', 0),
(1, 'ec46d3ac-6711-4864-8f4e-9e0546048a54', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
(1, 'f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', 'ef7b5e50-569c-11e9-b13a-525400d1dee3', 0),
(1, 'f46dd760-0441-11ea-a747-c0143dc7d3a5', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '39272f0e-90c0-11e8-9039-485ab6e1c06f', 0),
(1, 'fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
(1, 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', 'a360c698-b37f-11e9-9420-525400d1dee3', 0),
(1, 'ff85f4f3-33ca-488f-bb63-2df737673439', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '6977caed-b371-4015-b7cd-49071ecfad56', 0),
(1, 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
(2, '0cb9f378-0e60-4cbf-b7a0-a2aa515ca748', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
(2, '17a49aee-ece1-46b3-af10-e0d1119d1099', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
(2, '1b9494f4-3e91-4c20-b5c9-cab006e464f2', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
(2, '1cf4ba5d-0aea-46b3-9c29-8e4788d77d79', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
(2, '1e66f868-d605-11e9-a710-525400d1dee3', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
(2, '1f1afc57-5207-11e9-b1fa-7c2a31f58480', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
(2, '38b5fc50-5204-11e9-b1fa-7c2a31f58480', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
(2, '3df7545f-32f8-41f2-9212-ae4a6efd1237', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
(2, '51f800b5-1df9-11e8-a7fb-201a06f86b88', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
(2, '6acfc78c-ed6b-11e8-966c-485ab6e1c06f', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
(2, '78a3df7d-546a-11e9-b1fa-7c2a31f58480', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
(2, '7aa18705-a567-471f-a8c9-ad4514852cdc', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
(2, '7ad2bfa3-ee03-11e8-966c-485ab6e1c06f', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
(2, '7ebae35c-b712-11e8-8204-485ab6e1c06f', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
(2, '8305bc14-c0c9-4da8-9a9a-c7400ac1ce5d', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
(2, '83471a7f-e9cf-4715-9cb2-e84d185f19c9', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
(2, '83994fce-ed6b-11e8-966c-485ab6e1c06f', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
(2, '86c94ff8-72be-47c3-8542-b15f7eaf3859', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '4b68e3fc-7086-457b-8061-e74726c713a4', 0),
(2, '892dbe6c-dfae-4f15-aae6-0096a64f7c39', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
(2, '90a33a8b-482c-4dd8-9ec8-a3314c673ac3', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
(2, '9e586eaf-cdbf-42c7-9346-eafa5220066d', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
(2, 'a56aa3ff-ed6b-11e8-966c-485ab6e1c06f', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
(2, 'ab33db7a-c5d7-4f89-b889-e569e21ccab9', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
(2, 'bcc1314f-5376-4735-8732-5778b8dff96e', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
(2, 'bff2613b-51fe-11e9-b1fa-7c2a31f58480', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
(2, 'c04e369b-ed73-11e8-966c-485ab6e1c06f', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
(2, 'cab9ee90-7b55-4fc7-8b40-d6b0cc297182', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
(2, 'cc7cdc90-289d-41d1-9eb6-d9ac44dbc54e', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
(2, 'cddf5701-24b1-481e-9ea6-6ee40fd68137', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
(2, 'dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
(2, 'e4ae59fa-5eb8-4267-8e30-d0ed37f3a073', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
(2, 'f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
(2, 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0),
(2, 'ff85f4f3-33ca-488f-bb63-2df737673439', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'field', '48d0676a-90c0-11e8-9039-485ab6e1c06f', 0);

DROP TABLE IF EXISTS `doctype_description`;
CREATE TABLE `doctype_description` (
  `doctype_uid` varchar(36) NOT NULL,
  `name` varchar(255) NOT NULL,
  `short_description` varchar(255) NOT NULL,
  `title_field_uid` varchar(36) NOT NULL,
  `language_id` int(11) NOT NULL,
  `draft` tinyint(4) NOT NULL DEFAULT 0
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `doctype_description` (`doctype_uid`, `name`, `short_description`, `title_field_uid`, `language_id`, `draft`) VALUES
('0cb9f378-0e60-4cbf-b7a0-a2aa515ca748', 'ТМЗ', 'Складные активы', '72117239-fe98-4e1d-b0f1-e05c41914cac', 2, 0),
('17a49aee-ece1-46b3-af10-e0d1119d1099', '', '', '', 1, 0),
('17a49aee-ece1-46b3-af10-e0d1119d1099', 'Тип хранилища', 'Системный справочник определяет типы хранилищ (используется для поля типа Хранилище) для учета ТМЗ на складе', 'c6a79701-1d89-4fcd-abd8-cbe4ec538388', 2, 0),
('1b9494f4-3e91-4c20-b5c9-cab006e464f2', 'Код табеля учета рабочего времени', 'Список кодов ', '6c11179a-5a28-4fa3-95ed-c9a4fee93d55', 2, 0),
('1cf4ba5d-0aea-46b3-9c29-8e4788d77d79', 'Вид договора ', 'Вид договора ', '3bcc2873-1ac3-4105-9a33-62e7d6a5a460', 2, 0),
('1e66f868-d605-11e9-a710-525400d1dee3', 'Сотрудник', 'Справочник сотрудников организации. Структура использует этот справочник для заполнение поля Сотрудник', '47b50f95-d605-11e9-a710-525400d1dee3', 2, 0),
('1f1afc57-5207-11e9-b1fa-7c2a31f58480', 'Заявка', 'Документ для автоматизации заявок внутри компании (заявки в ИТ-службы, отдел снабжения и пр.). Использует платные модули Действие Печать, Действие Экспорт в файл, без которых соответствующие возможности сервисной кнопки недоступны.', '4e9a972e-5207-11e9-b1fa-7c2a31f58480', 2, 0),
('227b29a0-a1f4-43e0-8e69-3f4a2c6ba162', 'Карточка согласования', 'Используется для организации дочерних процессов согласования (когда согласующий хочет провести свое собственное согласование внутри своего отдела)', '98739886-68fa-4f1e-be97-368f2eb3e949', 2, 0),
('2424792d-33c0-4d93-8a63-93ffc359d93b', 'Двухфакторная аутентификация', 'Для включения двухфакторной аутентификации необходимо настроить почту и/или Telegram, после чего выбрать данный тип документа в настройке Пользователь / Аутентификационный документ (точка активации: Ожидание кода, точка завершения: Код верный)\n', 'f722f556-a529-4479-8f5d-646803f43822', 2, 0),
('38b5fc50-5204-11e9-b1fa-7c2a31f58480', 'Категория вида заявки', 'Заявки делятся на виды, а каждый вид в свою очередь делится на категории, описываемые в данном справочнике', '5e7ff61b-5204-11e9-b1fa-7c2a31f58480', 2, 0),
('3df7545f-32f8-41f2-9212-ae4a6efd1237', 'Воронка продаж', 'Воронка продаж  (используется для работы в CRM). Использует платные модули Поле Динамическая таблица, Поле Диаграмма и Действие Генератор отчетов.', '7c2a0c69-2f95-4362-8353-da5d5fa10ca1', 2, 0),
('51f800b5-1df9-11e8-a7fb-201a06f86b88', 'Учетная запись', 'Справочник пользователей системы. Структура использует этот справочник для заполнения поля \"Учетная запись\"', '54fde55f-1df9-11e8-a7fb-201a06f86b88', 2, 0),
('51f803b2-1df9-11e8-a7fb-201a06f86b88', 'Структура', 'Структура организации', '54fde8ea-1df9-11e8-a7fb-201a06f86b88', 2, 0),
('51f80627-1df9-11e8-a7fb-201a06f86b88', 'НАСТРОЙКИ', 'Документ для хранения глобальных настроек конфигурации', '8efa17e5-bed3-4d9b-8f4b-53f7f2537a29', 2, 0),
('52d57fb9-3fe1-11e9-b1fa-7c2a31f58480', 'Отчет об исполнении', 'Этот тип документа применяется в карточках поручений для создания исполнителями отчетов об исполнении', '6a17a703-1a53-11ea-ab54-c0143dc7d3a5', 2, 0),
('5b236ec8-860c-11ea-8819-c0143dc7d3a5', 'Записка', 'Документ со свободным маршрутом', '68bc4e8c-860c-11ea-8819-c0143dc7d3a5', 2, 0),
('6549a08d-544a-11e9-b1fa-7c2a31f58480', 'Корреспондент', 'Справочник корреспондентов организации', '301d6573-546a-11e9-b1fa-7c2a31f58480', 2, 0),
('6acfc78c-ed6b-11e8-966c-485ab6e1c06f', 'Тест', 'Тесты (Используется в Аттестации).', '753b0c78-ed6b-11e8-966c-485ab6e1c06f', 2, 0),
('78a3df7d-546a-11e9-b1fa-7c2a31f58480', 'Вид корреспондента', 'Справочник для группировки корреспондента по видами', '8837d24d-546a-11e9-b1fa-7c2a31f58480', 2, 0),
('7aa18705-a567-471f-a8c9-ad4514852cdc', 'Протокол', 'Протокол по учету вопросов и решений рассмотренных на собраниях, заседаниях и пр. Использует платные модули Поле Дерево документов, Действие Печать, Действие Экспорт в файл, без которых соответствующие возможности сервисной кнопки недоступны.', 'c3367a14-e108-4219-9bf6-65826f5c911f', 2, 0),
('7ad2bfa3-ee03-11e8-966c-485ab6e1c06f', 'Аттестация', 'Документ, в котором фиксируются процесс проведения аттестации и ее результаты. Использует платные модули Поле Таблица документов и Поле Валюта, без которых работа аттестации невозможна.', '0385cc2c-ee04-11e8-966c-485ab6e1c06f', 2, 0),
('7c05c9a0-3a63-11e9-9bf0-0800277cb2f3', 'Поручение', 'Поручения используется для передачи указания со стороны руководителя в адрес подчиненного. Использует платные модули Поле Дерево документов, Действие Печать, Действие Экспорт в файл.', 'bf09f4e6-1a83-4b8c-8f46-c4449018bc79', 2, 0),
('7eb0bff6-ea59-4869-b96f-d598055fe296', 'Отчет по проделанным работам', 'В этом отчете выводят данные о работе с документами по сотрудникам', 'b657487e-f162-4b20-a205-ce9c75943962', 2, 0),
('7ebae35c-b712-11e8-8204-485ab6e1c06f', 'Должность', 'Классификатор должностей. Структура использует этот справочник для заполнения поля \"Должность\"', '96473124-b712-11e8-8204-485ab6e1c06f', 2, 0),
('8305bc14-c0c9-4da8-9a9a-c7400ac1ce5d', 'Серийный номер ТМЗ', 'Справочники серийных или инвентарных номеров ТМЗ для управления складом', 'e4bdcf68-c245-48e7-8322-c6f7b8849971', 2, 0),
('83471a7f-e9cf-4715-9cb2-e84d185f19c9', 'Движение ТМЗ', 'Приход / расход / перемещение ТМЗ с / на склад(-а)', 'e4406e5f-8e91-40f6-9f89-4e70174b93e9', 2, 0),
('83994fce-ed6b-11e8-966c-485ab6e1c06f', 'Вопрос', 'Вопросы к тестам (используется в Аттестации).', '62ce7b14-ed6c-11e8-966c-485ab6e1c06f', 2, 0),
('86c94ff8-72be-47c3-8542-b15f7eaf3859', 'Отчет по остаткам', 'Отчет по остаткам ТМЗ на складе', '08521758-4a4d-4136-b93a-a0936cc02259', 2, 0),
('892dbe6c-dfae-4f15-aae6-0096a64f7c39', 'Табель учета рабочего времени', 'Документ для учёта рабочего времени и контроля соблюдения графика (явки, неявки, опоздания и т.д.). Использует платные модули Действие Печать и Поле Динамическая таблица.', '3bfa8e3c-c782-43e2-ab9a-2b7e0d84d9e9', 2, 0),
('89945ab9-1f40-4bd9-aecb-dd605cd7c85f', 'Чат-комната', 'Документа позволяющий начать чат-комнату с сотрудником компании. Использует платный модуль Поле Обсуждение.', '7a45c346-3aec-4c6f-a195-19f26eac7236', 2, 0),
('8c5e1c87-e65f-11e9-86fd-c0143dc7d3a5', 'Банк', 'Справочник банков', '9a091c89-e65f-11e9-86fd-c0143dc7d3a5', 2, 0),
('90a33a8b-482c-4dd8-9ec8-a3314c673ac3', 'Задача', 'Задача для Управления проектами', 'b8364a96-aa07-47da-8401-dff6831992ce', 2, 0),
('9e586eaf-cdbf-42c7-9346-eafa5220066d', 'Проект', 'Документ проекта', '945d8058-dc47-4fac-a4fa-15885dc4024e', 2, 0),
('a56aa3ff-ed6b-11e8-966c-485ab6e1c06f', 'Ответ', 'Ответы на вопросы тестов (Используется в Аттестации).', 'b378b46b-ed6b-11e8-966c-485ab6e1c06f', 2, 0),
('ab33db7a-c5d7-4f89-b889-e569e21ccab9', 'Отчет по складу', 'Отчет по складу ', 'bb559c7c-3e9a-4569-9a66-80abb36b242b', 2, 0),
('b230cfa3-4a3f-11e9-9061-0800277cb2f3', 'Входящий документ', 'Документ, поступивший в организацию. Использует платный модуль Поле Дерево документов, без которого в документе не отображается дерево связанных со входящим документом.', 'f3fae995-4a3f-11e9-9061-0800277cb2f3', 2, 0),
('b63e93f9-5532-11ea-b264-525400d1dee3', 'Сотрудник корреспондента', 'Сотрудник, работающий в компании-корреспонденте', 'df9190be-5532-11ea-b264-525400d1dee3', 2, 0),
('bcc1314f-5376-4735-8732-5778b8dff96e', 'Хранилище', 'Системный справочник определяет типы хранилищ (используется для поля типа Хранилище) для учета ТМЗ на складе', 'fd2a6155-11cb-4986-9b9b-fc54b5ac7c22', 2, 0),
('bdb9a300-a3a5-480e-b8c2-f6d0f906ea0f', 'Системное событие', 'Этот тип документа используется для отображения событий на стартовой странице администратора. Если выбрать этот тип документа в настройках (события), система будет создавать документы этого типа автоматически при возникновении соответствующих событий', 'fba1321c-c79b-45bc-97c4-fcdb0c9b9c44', 2, 0),
('bff2613b-51fe-11e9-b1fa-7c2a31f58480', 'Вид заявки', 'Этот справочник содержит виды заявок, например, в ИТ-службу и пр.', 'fe56e5c3-51fe-11e9-b1fa-7c2a31f58480', 2, 0),
('c04e369b-ed73-11e8-966c-485ab6e1c06f', 'Тестирование', 'Документы тестирования сотрудников (Используется в Аттестации). ', '26c83646-edfb-11e8-966c-485ab6e1c06f', 2, 0),
('c0801d75-505c-11e9-9061-0800277cb2f3', 'Исходящий документ', 'Документ, который покинет пределы организации и будет направлен контрагенту. Использует платные модули Поле Дерево документов, Действие Печать, Действие Экспорт в файл, Действие ЭЦП и ЭП без которых соответствующие возможности недоступны.', 'f51c06b1-505c-11e9-9061-0800277cb2f3', 2, 0),
('cab9ee90-7b55-4fc7-8b40-d6b0cc297182', 'Вид входящего', 'Вид входящего', 'cfcc0ffb-c128-4e6e-a728-78ad1b3d8a89', 2, 0),
('cc7cdc90-289d-41d1-9eb6-d9ac44dbc54e', 'Карточка клиента', 'Документ содержит информацию по клиенту, которая заполняется менеджером (используется для работы в CRM). Использует платные модули Поле Дерево документов.', '2f3ff943-8e4f-4bd5-b600-afacded8c2a2', 2, 0),
('cddf5701-24b1-481e-9ea6-6ee40fd68137', 'Дело по клиенту', 'Документ позволяет планировать дела с клиентами (используется для работы в CRM)', 'bacc9f23-9387-49c7-9cf5-a463487f0c6f', 2, 0),
('dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5', 'Заявление', 'Заявление сотрудников компании. Использует платный модуль Поле Дерево документов, без которого в документе не отображается дерево связанных с приказом по кадрам.', '08aac1c3-aca6-11ea-b9cc-c0143dc7d3a5', 2, 0),
('e4ae59fa-5eb8-4267-8e30-d0ed37f3a073', 'Вид протокола ', 'Вид протокола', 'f3d97831-0203-446d-8a01-a02c8b2a8f98', 2, 0),
('ec46d3ac-6711-4864-8f4e-9e0546048a54', 'Отчет по созданным документам', 'Отчет по созданным документам в размере месяцев', '20a907a2-0b56-4e80-8c1a-f0b39e789233', 2, 0),
('f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002', 'Приказ по основной деятельности', 'Основной распорядительный документ предприятия, для решения основных и оперативных задач. Использует платные модули Поле Дерево документов, Действие Печать, Действие Экспорт в файл, без которых соответствующие возможности сервисной кнопки недоступны.', 'de737cf1-1b1f-490e-800f-a90d1941d2d8', 2, 0),
('f46dd760-0441-11ea-a747-c0143dc7d3a5', 'Личный кабинет', 'Этот тип документа содержит тип поля &quot;Коллекция документов&quot;. В нем хранятся ссылки на документы с привязкой к пользователям, использует платные модули Плиточный журнал и Коллекция документов, без которых его работа невозможна.', '36dd9f30-9d14-4b1c-8da2-34d061e3b12c', 2, 0),
('fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf', 'Внутренний документ', 'Информационный документ внутренней деловой переписки. Использует платные модули Поле Дерево документов, Действие Печать, Действие Экспорт в файл, без которых соответствующие возможности сервисной кнопки недоступны.', '77e6d186-fd1e-11e8-97bb-2ebd2a987eaf', 2, 0),
('fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'Приказ по кадрам', 'Приказы по личному составу о приеме на работу, увольнении, перемещении и переводе работника. Использует платные модули Поле Дерево документов, Действие Печать, Действие Экспорт в файл, без которых соответствующие возможности сервисной кнопки недоступны.', '964a87bf-a97f-11ea-b9cc-c0143dc7d3a5', 2, 0),
('ff85f4f3-33ca-488f-bb63-2df737673439', 'Пункт протокола', 'Документ для описания вопросов протоколов и исполнения принятых решений', 'c0a9364c-f89e-4751-b09c-2dc6533216e2', 2, 0),
('ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'Договор', 'Документ описывает договор или сделку между нашей организацией и контрагентом с процессами согласования, подписания, контроля оплаты и исполнения. Использует платные модули Поле Дерево документов, Действие Печать, Действие Экспорт в файл.', 'ffff3fc9-59c4-11e9-aba6-0800277cb2f3', 2, 0);

DROP TABLE IF EXISTS `doctype_template`;
CREATE TABLE `doctype_template` (
  `template_uid` varchar(36) NOT NULL DEFAULT '',
  `doctype_uid` varchar(36) NOT NULL DEFAULT '',
  `type` varchar(5) NOT NULL DEFAULT '',
  `template_name` varchar(100) NOT NULL DEFAULT '',
  `filters` mediumtext NOT NULL,
  `sort` int(11) NOT NULL DEFAULT 0,
  `draft` tinyint(4) NOT NULL DEFAULT 0
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `doctype_template` (`template_uid`, `doctype_uid`, `type`, `template_name`, `filters`, `sort`, `draft`) VALUES
('03268949-1474-41f1-9501-a66b711aef6d', 'dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5', 'form', 'На увольнение', '[{\"concat\":\"and\",\"fieldUID\":\"27dbf91f-7243-11ea-9a4e-c0143dc7d3a5\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"bda223cc-687a-4cdb-bf86-e286a8fc223a\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]', 3, 0),
('0460e891-448a-4d99-8959-344bec4a9f75', '90a33a8b-482c-4dd8-9ec8-a3314c673ac3', 'view', 'Новый шаблон', '', 0, 0),
('07ba19df-bfe8-45bf-9eba-62b94977419a', '2424792d-33c0-4d93-8a63-93ffc359d93b', 'form', 'Новый шаблон', '', 0, 0),
('0f3c5ca3-0177-11eb-ac69-c0143dc7d3a5', '7c05c9a0-3a63-11e9-9bf0-0800277cb2f3', 'view', 'Основной', '', 0, 0),
('0f3d4b7f-0177-11eb-ac69-c0143dc7d3a5', '7c05c9a0-3a63-11e9-9bf0-0800277cb2f3', 'form', 'Основной', '', 0, 0),
('1580895f-f8ed-462b-80e3-34b28e93dda6', 'ab33db7a-c5d7-4f89-b889-e569e21ccab9', 'form', 'Новый шаблон', '', 0, 0),
('16442fdb-b6f4-4d56-ad02-413596bf2567', '17a49aee-ece1-46b3-af10-e0d1119d1099', 'form', 'Новый шаблон', '', 0, 0),
('17eb754f-f26c-4389-9b3d-19227fb5a64a', '86c94ff8-72be-47c3-8542-b15f7eaf3859', 'view', 'Новый шаблон', '', 0, 0),
('18fe6bf2-0bce-4107-b0a4-102a5282ae32', 'e4ae59fa-5eb8-4267-8e30-d0ed37f3a073', 'form', 'Новый шаблон', '', 0, 0),
('203c0483-870c-4287-a85a-52d4164d6103', '9e586eaf-cdbf-42c7-9346-eafa5220066d', 'form', 'Новый шаблон', '', 0, 0),
('2106b1da-4099-4c86-babe-6f10d28f8d79', '17a49aee-ece1-46b3-af10-e0d1119d1099', 'view', 'Новый шаблон', '', 0, 0),
('26b33803-191a-41ca-8653-cf4ce0a940cc', '227b29a0-a1f4-43e0-8e69-3f4a2c6ba162', 'form', 'Основной', '', 0, 0),
('2aacd9f5-df99-4d95-9d6d-1be0a40e6982', '90a33a8b-482c-4dd8-9ec8-a3314c673ac3', 'form', 'Новый шаблон', '', 0, 0),
('2dbbd32b-0615-4885-a1f9-694b187d952d', 'dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5', 'view', 'На увольнение', '[{\"concat\":\"and\",\"fieldUID\":\"27dbf91f-7243-11ea-9a4e-c0143dc7d3a5\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"bda223cc-687a-4cdb-bf86-e286a8fc223a\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]', 3, 0),
('32335dc4-e5d8-11ea-b460-c0143dc7d3a5', 'bff2613b-51fe-11e9-b1fa-7c2a31f58480', 'form', 'Основной', '', 0, 0),
('32343961-e5d8-11ea-b460-c0143dc7d3a5', 'bff2613b-51fe-11e9-b1fa-7c2a31f58480', 'view', 'Основной', '', 0, 0),
('32355138-e5d8-11ea-b460-c0143dc7d3a5', '78a3df7d-546a-11e9-b1fa-7c2a31f58480', 'form', 'Основной', '', 0, 0),
('32363926-e5d8-11ea-b460-c0143dc7d3a5', '78a3df7d-546a-11e9-b1fa-7c2a31f58480', 'view', 'Основной', '', 0, 0),
('3237909d-e5d8-11ea-b460-c0143dc7d3a5', '51f800b5-1df9-11e8-a7fb-201a06f86b88', 'form', 'Основной', '', 0, 0),
('32385aa8-e5d8-11ea-b460-c0143dc7d3a5', '51f800b5-1df9-11e8-a7fb-201a06f86b88', 'view', 'Основной', '', 0, 0),
('323965f8-e5d8-11ea-b460-c0143dc7d3a5', '51f803b2-1df9-11e8-a7fb-201a06f86b88', 'view', 'Основной', '', 0, 0),
('323a5908-e5d8-11ea-b460-c0143dc7d3a5', '51f803b2-1df9-11e8-a7fb-201a06f86b88', 'view', 'Шаблон подразделения', '[{\"concat\":\"and\",\"fieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c400a4f3-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]', 1, 0),
('323b3bc8-e5d8-11ea-b460-c0143dc7d3a5', '51f803b2-1df9-11e8-a7fb-201a06f86b88', 'view', 'Шаблон сотрудника', '[{\"concat\":\"and\",\"fieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c963b09f-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]', 2, 0),
('323c2298-e5d8-11ea-b460-c0143dc7d3a5', '51f803b2-1df9-11e8-a7fb-201a06f86b88', 'form', 'Основной', '', 0, 0),
('323d1858-e5d8-11ea-b460-c0143dc7d3a5', '51f803b2-1df9-11e8-a7fb-201a06f86b88', 'form', 'Шаблон подразделения', '[{\"concat\":\"and\",\"fieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c400a4f3-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]', 1, 0),
('323f04da-e5d8-11ea-b460-c0143dc7d3a5', '51f80627-1df9-11e8-a7fb-201a06f86b88', 'form', 'Основной', '', 0, 0),
('324001e7-e5d8-11ea-b460-c0143dc7d3a5', '51f80627-1df9-11e8-a7fb-201a06f86b88', 'view', 'Основной', '', 0, 0),
('324118b8-e5d8-11ea-b460-c0143dc7d3a5', '7ebae35c-b712-11e8-8204-485ab6e1c06f', 'form', 'Основной', '', 0, 0),
('324304ab-e5d8-11ea-b460-c0143dc7d3a5', '7ebae35c-b712-11e8-8204-485ab6e1c06f', 'view', 'Основной', '', 0, 0),
('32441229-e5d8-11ea-b460-c0143dc7d3a5', '1f1afc57-5207-11e9-b1fa-7c2a31f58480', 'view', 'Основной', '', 0, 0),
('3244fe9d-e5d8-11ea-b460-c0143dc7d3a5', '1f1afc57-5207-11e9-b1fa-7c2a31f58480', 'form', 'Основной', '', 0, 0),
('3248da6e-e5d8-11ea-b460-c0143dc7d3a5', 'fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf', 'form', 'Основной', '', 0, 0),
('3249e2f1-e5d8-11ea-b460-c0143dc7d3a5', 'fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf', 'view', 'Основной', '', 0, 0),
('324ad39b-e5d8-11ea-b460-c0143dc7d3a5', '52d57fb9-3fe1-11e9-b1fa-7c2a31f58480', 'form', 'Основной', '', 0, 0),
('324b95fe-e5d8-11ea-b460-c0143dc7d3a5', '52d57fb9-3fe1-11e9-b1fa-7c2a31f58480', 'view', 'Основной', '', 0, 0),
('3255349d-e5d8-11ea-b460-c0143dc7d3a5', 'c0801d75-505c-11e9-9061-0800277cb2f3', 'view', 'Основной', '', 0, 0),
('32561829-e5d8-11ea-b460-c0143dc7d3a5', 'c0801d75-505c-11e9-9061-0800277cb2f3', 'form', 'Основной', '', 0, 0),
('325706f1-e5d8-11ea-b460-c0143dc7d3a5', '38b5fc50-5204-11e9-b1fa-7c2a31f58480', 'form', 'Основной', '', 0, 0),
('3257dfad-e5d8-11ea-b460-c0143dc7d3a5', '38b5fc50-5204-11e9-b1fa-7c2a31f58480', 'view', 'Основной', '', 0, 0),
('3258d2bc-e5d8-11ea-b460-c0143dc7d3a5', '6549a08d-544a-11e9-b1fa-7c2a31f58480', 'view', 'Основной', '', 0, 0),
('32599fe0-e5d8-11ea-b460-c0143dc7d3a5', '6549a08d-544a-11e9-b1fa-7c2a31f58480', 'form', 'Основной', '', 0, 0),
('325d9b64-e5d8-11ea-b460-c0143dc7d3a5', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'form', 'Основной', '', 0, 0),
('325e8d7c-e5d8-11ea-b460-c0143dc7d3a5', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'view', 'Основной', '', 0, 0),
('325f952f-e5d8-11ea-b460-c0143dc7d3a5', '7ad2bfa3-ee03-11e8-966c-485ab6e1c06f', 'form', 'Основной', '', 0, 0),
('32606df8-e5d8-11ea-b460-c0143dc7d3a5', '7ad2bfa3-ee03-11e8-966c-485ab6e1c06f', 'view', 'Основной', '', 0, 0),
('32618a10-e5d8-11ea-b460-c0143dc7d3a5', '83994fce-ed6b-11e8-966c-485ab6e1c06f', 'form', 'Основной', '', 0, 0),
('326275bc-e5d8-11ea-b460-c0143dc7d3a5', '83994fce-ed6b-11e8-966c-485ab6e1c06f', 'view', 'Основной', '', 0, 0),
('32637979-e5d8-11ea-b460-c0143dc7d3a5', 'a56aa3ff-ed6b-11e8-966c-485ab6e1c06f', 'view', 'Основной', '', 0, 0),
('326448fb-e5d8-11ea-b460-c0143dc7d3a5', 'a56aa3ff-ed6b-11e8-966c-485ab6e1c06f', 'form', 'Основной', '', 0, 0),
('32653dbd-e5d8-11ea-b460-c0143dc7d3a5', '6acfc78c-ed6b-11e8-966c-485ab6e1c06f', 'form', 'Основной', '', 0, 0),
('326615e8-e5d8-11ea-b460-c0143dc7d3a5', '6acfc78c-ed6b-11e8-966c-485ab6e1c06f', 'view', 'Основной', '', 0, 0),
('32670365-e5d8-11ea-b460-c0143dc7d3a5', 'c04e369b-ed73-11e8-966c-485ab6e1c06f', 'form', 'Основной', '', 0, 0),
('3267ed93-e5d8-11ea-b460-c0143dc7d3a5', 'c04e369b-ed73-11e8-966c-485ab6e1c06f', 'form', 'Тестирование', '[{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"04b2ca44-4e54-446c-9583-ca214682624a\",\"buttonID\":\"\",\"value\":\"\"}}]', 1, 0),
('3268d19d-e5d8-11ea-b460-c0143dc7d3a5', 'c04e369b-ed73-11e8-966c-485ab6e1c06f', 'view', 'Основной', '', 0, 0),
('3269b7cb-e5d8-11ea-b460-c0143dc7d3a5', 'c04e369b-ed73-11e8-966c-485ab6e1c06f', 'view', 'Шаблон результатов', '[{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"d1e487bb-edf7-11e8-966c-485ab6e1c06f\",\"buttonID\":\"\",\"value\":\"\"}}]', 1, 0),
('32700f3a-e5d8-11ea-b460-c0143dc7d3a5', '1e66f868-d605-11e9-a710-525400d1dee3', 'form', 'Основной', '', 0, 0),
('32719c99-e5d8-11ea-b460-c0143dc7d3a5', '1e66f868-d605-11e9-a710-525400d1dee3', 'view', 'Основной', '', 0, 0),
('3272aa5f-e5d8-11ea-b460-c0143dc7d3a5', '8c5e1c87-e65f-11e9-86fd-c0143dc7d3a5', 'form', 'Основной', '', 0, 0),
('32738715-e5d8-11ea-b460-c0143dc7d3a5', '8c5e1c87-e65f-11e9-86fd-c0143dc7d3a5', 'view', 'Основной', '', 0, 0),
('32851305-e5d8-11ea-b460-c0143dc7d3a5', 'f46dd760-0441-11ea-a747-c0143dc7d3a5', 'form', 'Основной', '', 0, 0),
('3285f5c4-e5d8-11ea-b460-c0143dc7d3a5', 'f46dd760-0441-11ea-a747-c0143dc7d3a5', 'view', 'Основной', '', 0, 0),
('328814e8-e5d8-11ea-b460-c0143dc7d3a5', 'b230cfa3-4a3f-11e9-9061-0800277cb2f3', 'view', 'Основной', '', 0, 0),
('328931de-e5d8-11ea-b460-c0143dc7d3a5', 'b230cfa3-4a3f-11e9-9061-0800277cb2f3', 'form', 'Основной', '', 0, 0),
('328e7494-e5d8-11ea-b460-c0143dc7d3a5', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'view', 'Основной', '', 0, 0),
('328f779d-e5d8-11ea-b460-c0143dc7d3a5', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'view', 'Приём на работу', '[{\"concat\":\"and\",\"fieldUID\":\"178d84af-2247-11ea-af9b-c0143dc7d3a5\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"e736ce69-2cc0-4e68-98ae-22c91c481657\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]', 1, 0),
('32907742-e5d8-11ea-b460-c0143dc7d3a5', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'view', 'Увольнение', '[{\"concat\":\"and\",\"fieldUID\":\"178d84af-2247-11ea-af9b-c0143dc7d3a5\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"bda223cc-687a-4cdb-bf86-e286a8fc223a\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]', 2, 0),
('32916834-e5d8-11ea-b460-c0143dc7d3a5', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'view', 'Перевод', '[{\"concat\":\"and\",\"fieldUID\":\"178d84af-2247-11ea-af9b-c0143dc7d3a5\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"248536fa-4e91-4524-a251-cee844bc06e4\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]', 3, 0),
('3292485a-e5d8-11ea-b460-c0143dc7d3a5', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'view', 'Отпуск', '[{\"concat\":\"and\",\"fieldUID\":\"178d84af-2247-11ea-af9b-c0143dc7d3a5\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3f240192-5a92-4e78-858a-b3357ae6d545\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]', 4, 0),
('32934aa7-e5d8-11ea-b460-c0143dc7d3a5', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'view', 'Командировка', '[{\"concat\":\"and\",\"fieldUID\":\"178d84af-2247-11ea-af9b-c0143dc7d3a5\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"50d86c4c-e221-4285-ab73-2c521633dbaf\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]', 5, 0),
('32945dd2-e5d8-11ea-b460-c0143dc7d3a5', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'form', 'Основной', '', 0, 0),
('32958151-e5d8-11ea-b460-c0143dc7d3a5', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'form', 'Приём на работу', '[{\"concat\":\"and\",\"fieldUID\":\"178d84af-2247-11ea-af9b-c0143dc7d3a5\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"e736ce69-2cc0-4e68-98ae-22c91c481657\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]', 1, 0),
('32969e67-e5d8-11ea-b460-c0143dc7d3a5', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'form', 'Увольнение', '[{\"concat\":\"and\",\"fieldUID\":\"178d84af-2247-11ea-af9b-c0143dc7d3a5\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"bda223cc-687a-4cdb-bf86-e286a8fc223a\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]', 2, 0),
('3297af57-e5d8-11ea-b460-c0143dc7d3a5', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'form', 'Перевод', '[{\"concat\":\"and\",\"fieldUID\":\"178d84af-2247-11ea-af9b-c0143dc7d3a5\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"248536fa-4e91-4524-a251-cee844bc06e4\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]', 3, 0),
('3298cf87-e5d8-11ea-b460-c0143dc7d3a5', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'form', 'Отпуск', '[{\"concat\":\"and\",\"fieldUID\":\"178d84af-2247-11ea-af9b-c0143dc7d3a5\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3f240192-5a92-4e78-858a-b3357ae6d545\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]', 4, 0),
('3299f5ed-e5d8-11ea-b460-c0143dc7d3a5', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'form', 'Командировка', '[{\"concat\":\"and\",\"fieldUID\":\"178d84af-2247-11ea-af9b-c0143dc7d3a5\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"50d86c4c-e221-4285-ab73-2c521633dbaf\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]', 5, 0),
('329b97dd-e5d8-11ea-b460-c0143dc7d3a5', 'b63e93f9-5532-11ea-b264-525400d1dee3', 'view', 'Основной', '', 0, 0),
('329cb7b9-e5d8-11ea-b460-c0143dc7d3a5', 'b63e93f9-5532-11ea-b264-525400d1dee3', 'form', 'Основной', '', 0, 0),
('32a71a2f-e5d8-11ea-b460-c0143dc7d3a5', 'dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5', 'form', 'Основной', '', 0, 0),
('32a801c7-e5d8-11ea-b460-c0143dc7d3a5', 'dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5', 'form', 'На отпуск', '[{\"concat\":\"and\",\"fieldUID\":\"27dbf91f-7243-11ea-9a4e-c0143dc7d3a5\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3f240192-5a92-4e78-858a-b3357ae6d545\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]', 1, 0),
('32a8ebb4-e5d8-11ea-b460-c0143dc7d3a5', 'dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5', 'form', 'На командировку', '[{\"concat\":\"and\",\"fieldUID\":\"27dbf91f-7243-11ea-9a4e-c0143dc7d3a5\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"50d86c4c-e221-4285-ab73-2c521633dbaf\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]', 2, 0),
('32a9c04f-e5d8-11ea-b460-c0143dc7d3a5', 'dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5', 'view', 'Основной', '', 0, 0),
('32aa97e2-e5d8-11ea-b460-c0143dc7d3a5', 'dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5', 'view', 'На отпуск', '[{\"concat\":\"and\",\"fieldUID\":\"27dbf91f-7243-11ea-9a4e-c0143dc7d3a5\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3f240192-5a92-4e78-858a-b3357ae6d545\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]', 1, 0),
('32ab8b0b-e5d8-11ea-b460-c0143dc7d3a5', 'dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5', 'view', 'На командировку', '[{\"concat\":\"and\",\"fieldUID\":\"27dbf91f-7243-11ea-9a4e-c0143dc7d3a5\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"50d86c4c-e221-4285-ab73-2c521633dbaf\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]', 2, 0),
('366f3555-987b-407a-a917-62c6520a749c', '892dbe6c-dfae-4f15-aae6-0096a64f7c39', 'form', 'Шаблон редактирования', '[{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"d0d43d41-4726-4973-ae7c-f3c2891764ff\",\"buttonID\":\"\",\"value\":\"\"}}]', 1, 0),
('36e60644-6c19-401d-9a26-acff50eda98d', '1b9494f4-3e91-4c20-b5c9-cab006e464f2', 'view', 'Новый шаблон', '', 0, 0),
('393cce90-66ae-42c7-8385-ec0d249f28ae', '7aa18705-a567-471f-a8c9-ad4514852cdc', 'view', 'Новый шаблон', '', 0, 0),
('39f573ea-3cc2-4336-a09b-18a0e1fc9845', '3df7545f-32f8-41f2-9212-ae4a6efd1237', 'view', 'Новый шаблон', '', 0, 0),
('40869a68-da99-4f81-ad6b-3b4a86e21eee', '1b9494f4-3e91-4c20-b5c9-cab006e464f2', 'form', 'Новый шаблон', '', 0, 0),
('51b83565-85c2-428b-856b-20a617c907c6', 'cab9ee90-7b55-4fc7-8b40-d6b0cc297182', 'form', 'Новый шаблон', '', 0, 0),
('5721b917-1973-4d8d-abba-166f0d1aef6c', 'bdb9a300-a3a5-480e-b8c2-f6d0f906ea0f', 'form', 'Новый шаблон', '', 0, 0),
('715d2f44-1411-4ff0-8d9c-13d839541cdd', 'e4ae59fa-5eb8-4267-8e30-d0ed37f3a073', 'view', 'Новый шаблон', '', 0, 0),
('75321abc-8681-495f-907b-e8f7a89a8fe4', 'cc7cdc90-289d-41d1-9eb6-d9ac44dbc54e', 'view', 'Новый шаблон', '', 0, 0),
('7738f427-07c6-4430-9848-b0d42f2bfc07', 'f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002', 'form', 'Основной', '', 0, 0),
('7c54ed3d-f4d5-49fa-8c30-bad3b582653e', 'ff85f4f3-33ca-488f-bb63-2df737673439', 'view', 'Новый шаблон', '', 0, 0),
('810ca6c7-c7f3-4c9c-bba2-3e0bea7e03b5', '7eb0bff6-ea59-4869-b96f-d598055fe296', 'view', 'Новый шаблон', '', 0, 0),
('869046bb-811d-47e2-a221-9b91050386cb', '0cb9f378-0e60-4cbf-b7a0-a2aa515ca748', 'view', 'Новый шаблон', '', 0, 0),
('8b57123d-3964-4735-a53a-b85715fc0c3f', 'bcc1314f-5376-4735-8732-5778b8dff96e', 'form', 'Новый шаблон', '', 0, 0),
('93ef089d-af60-4657-9812-4cd3de5bcf6f', 'ab33db7a-c5d7-4f89-b889-e569e21ccab9', 'view', 'Новый шаблон', '', 0, 0),
('9ba21ff9-76e0-44e7-8f93-f5dc1e9df302', '1cf4ba5d-0aea-46b3-9c29-8e4788d77d79', 'form', 'Новый шаблон', '', 0, 0),
('9be1df67-2cb0-47a7-8379-7494c40b3f99', '1cf4ba5d-0aea-46b3-9c29-8e4788d77d79', 'view', 'Новый шаблон', '', 0, 0),
('a254a078-78d1-4178-8e24-09bab4c6eb70', '0cb9f378-0e60-4cbf-b7a0-a2aa515ca748', 'form', 'Новый шаблон', '', 0, 0),
('a3b18826-1adb-4566-bde1-47753c4d60d9', 'bcc1314f-5376-4735-8732-5778b8dff96e', 'view', 'Новый шаблон', '', 0, 0),
('aaab1b3c-05e7-47a9-926b-849e4f94ca01', '9e586eaf-cdbf-42c7-9346-eafa5220066d', 'view', 'Новый шаблон', '', 0, 0),
('abdaf301-8127-415f-a8ef-fb6ab6efa30c', '7eb0bff6-ea59-4869-b96f-d598055fe296', 'form', 'Новый шаблон', '', 0, 0),
('ada610f7-31d4-47b4-8e7b-01d76ddebbb7', '83471a7f-e9cf-4715-9cb2-e84d185f19c9', 'view', 'Новый шаблон', '', 0, 0),
('b19784a3-9a3a-4d91-8f8c-35bbf1885978', 'ec46d3ac-6711-4864-8f4e-9e0546048a54', 'form', 'Новый шаблон', '', 0, 0),
('b1e12f9e-fe4c-11ea-ac69-c0143dc7d3a5', '5b236ec8-860c-11ea-8819-c0143dc7d3a5', 'form', 'Основной', '', 0, 0),
('b1e13608-fe4c-11ea-ac69-c0143dc7d3a5', '5b236ec8-860c-11ea-8819-c0143dc7d3a5', 'view', 'Основной', '', 0, 0),
('b1f5f6ac-31fc-4840-81ac-cf36236421f3', 'dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5', 'form', 'На перевод', '[{\"concat\":\"and\",\"fieldUID\":\"27dbf91f-7243-11ea-9a4e-c0143dc7d3a5\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"248536fa-4e91-4524-a251-cee844bc06e4\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]', 4, 0),
('b36822f4-e014-4049-8983-a71c7446e32b', 'cddf5701-24b1-481e-9ea6-6ee40fd68137', 'form', 'Новый шаблон', '', 0, 0),
('b3d44d42-e8bd-48bf-9bbf-f4dc02f58386', '7aa18705-a567-471f-a8c9-ad4514852cdc', 'form', 'Новый шаблон', '', 0, 0),
('bb913667-8500-455a-9bfd-de7e22afa961', '892dbe6c-dfae-4f15-aae6-0096a64f7c39', 'view', 'Новый шаблон', '', 0, 0),
('c213799b-eb95-4186-8715-efbc6c95a194', '892dbe6c-dfae-4f15-aae6-0096a64f7c39', 'form', 'Новый шаблон', '', 0, 0),
('c32f2fb4-c805-4f1b-ad9d-74aa4ac2bc7a', 'c04e369b-ed73-11e8-966c-485ab6e1c06f', 'form', 'Время вышло', '[{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"d1e487bb-edf7-11e8-966c-485ab6e1c06f\",\"buttonID\":\"\",\"value\":\"\"}}]', 2, 0),
('c38f7de5-ba92-4a15-b1a8-055011aae85d', '3df7545f-32f8-41f2-9212-ae4a6efd1237', 'form', 'Новый шаблон', '', 0, 0),
('c8858bac-408d-40b4-a628-d618c04bd35f', 'dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5', 'view', 'На перевод', '[{\"concat\":\"and\",\"fieldUID\":\"27dbf91f-7243-11ea-9a4e-c0143dc7d3a5\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"248536fa-4e91-4524-a251-cee844bc06e4\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]', 4, 0),
('cecd9052-db60-4389-a5af-cc9e73813662', '227b29a0-a1f4-43e0-8e69-3f4a2c6ba162', 'view', 'Основной', '', 0, 0),
('d050be96-42c6-42e2-a5ca-1f30f1c30481', '8305bc14-c0c9-4da8-9a9a-c7400ac1ce5d', 'form', 'Новый шаблон', '', 0, 0),
('d11c30b8-8b67-44c6-9a8a-fbc6b18bb0af', '2424792d-33c0-4d93-8a63-93ffc359d93b', 'view', 'Новый шаблон', '', 0, 0),
('d23cc6e6-1c70-46bb-af6e-b2f586bf2213', 'cab9ee90-7b55-4fc7-8b40-d6b0cc297182', 'view', 'Новый шаблон', '', 0, 0),
('d27001bb-39fe-45a5-9569-23f8456aae9e', '8305bc14-c0c9-4da8-9a9a-c7400ac1ce5d', 'view', 'Новый шаблон', '', 0, 0),
('d3086f23-cd88-496b-bd91-416f5ea650fe', 'cddf5701-24b1-481e-9ea6-6ee40fd68137', 'view', 'Новый шаблон', '', 0, 0),
('d4d78842-3247-42c4-bf2f-79aef4758dc3', '89945ab9-1f40-4bd9-aecb-dd605cd7c85f', 'form', 'Новый шаблон', '', 0, 0),
('d7b27d5c-29c1-41ba-928d-13f7fc3cd5d1', '89945ab9-1f40-4bd9-aecb-dd605cd7c85f', 'view', 'Новый шаблон', '', 0, 0),
('d882eca8-6ee1-4f4a-90ae-0f78122b99d7', 'cc7cdc90-289d-41d1-9eb6-d9ac44dbc54e', 'form', 'Новый шаблон', '', 0, 0),
('d98a7f1a-0a1a-47c1-a0c1-9925d221a44b', '86c94ff8-72be-47c3-8542-b15f7eaf3859', 'form', 'Новый шаблон', '', 0, 0),
('dd26c7db-929d-4461-86b8-f2694da6bf63', '83471a7f-e9cf-4715-9cb2-e84d185f19c9', 'form', 'Новый шаблон', '', 0, 0),
('dd989f41-b50d-4876-a351-03c33e36b07c', 'ff85f4f3-33ca-488f-bb63-2df737673439', 'form', 'Новый шаблон', '', 0, 0),
('ddebd7a2-a972-44b4-94fa-f6887ef1c12b', 'bdb9a300-a3a5-480e-b8c2-f6d0f906ea0f', 'view', 'Новый шаблон', '', 0, 0),
('eb11187e-1c37-4b25-8eab-a6547abc4419', 'f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002', 'view', 'Основной', '', 0, 0),
('f2264d4d-d05a-44f7-af02-ff22ca9af361', 'ec46d3ac-6711-4864-8f4e-9e0546048a54', 'view', 'Новый шаблон', '', 0, 0);

DROP TABLE IF EXISTS `document`;
CREATE TABLE `document` (
  `document_uid` varchar(36) NOT NULL,
  `doctype_uid` varchar(36) NOT NULL,
  `parent_uid` varchar(36) NOT NULL DEFAULT '',
  `family_uid` varchar(36) NOT NULL DEFAULT '',
  `author_uid` varchar(36) NOT NULL,
  `department_uid` varchar(36) NOT NULL,
  `route_uid` varchar(36) NOT NULL,
  `control_uid` varchar(36) NOT NULL DEFAULT '',
  `draft` tinyint(4) NOT NULL,
  `date_added` datetime NOT NULL DEFAULT current_timestamp(),
  `date_edited` datetime NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `document` (`document_uid`, `doctype_uid`, `parent_uid`, `family_uid`, `author_uid`, `department_uid`, `route_uid`, `control_uid`, `draft`, `date_added`, `date_edited`) VALUES
('09d6465f-d58d-11ec-bb0d-7bba34d59259', '51f80627-1df9-11e8-a7fb-201a06f86b88', '', '', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'd11b2fa3-f860-11e8-b586-a5b8ad3810a9', '', 0, '2022-05-24 11:22:34', '2023-06-14 11:44:19'),
('0ba93c5d-ccb1-4741-8f0c-e88df529f7a8', '1b9494f4-3e91-4c20-b5c9-cab006e464f2', '', '', '', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'b40e4b24-d6ea-4e9a-8084-36b1252d3742', '', 0, '2022-11-04 12:52:49', '2022-11-04 12:52:49'),
('1c30ef30-dc1f-4c9e-ae69-eec8f73b50b5', '1b9494f4-3e91-4c20-b5c9-cab006e464f2', '', '', '', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'b40e4b24-d6ea-4e9a-8084-36b1252d3742', '', 0, '2022-11-04 12:52:49', '2022-11-04 12:52:49'),
('24124bef-b8a8-45fd-a5ef-dfb531258569', 'bcc1314f-5376-4735-8732-5778b8dff96e', '', '', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '5354df9c-1df9-11e8-a7fb-201a06f86b88', '2aec7015-e3dd-42bc-b296-692ea91aacd0', '', 0, '2022-06-16 17:05:48', '2022-06-16 17:05:48'),
('30fb1095-ebff-4eba-bd43-d901d976983f', '0cb9f378-0e60-4cbf-b7a0-a2aa515ca748', '', '', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'ee992764-f610-4981-b801-0ece23cd5a05', '', 0, '2022-06-16 17:05:48', '2022-06-16 17:05:48'),
('3dae2ada-59de-11e9-b1fa-7c2a31f58480', '78a3df7d-546a-11e9-b1fa-7c2a31f58480', '', '', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'b26bcae1-546a-11e9-b1fa-7c2a31f58480', '', 0, '2019-04-08 15:11:19', '2019-04-08 15:11:19'),
('5354daea-1df9-11e8-a7fb-201a06f86b88', '51f800b5-1df9-11e8-a7fb-201a06f86b88', '', '', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '5354df9c-1df9-11e8-a7fb-201a06f86b88', '5fa8bd6b-1df9-11e8-a7fb-201a06f86b88', '', 0, '2017-11-14 00:00:00', '2022-03-03 11:25:20'),
('5354df9c-1df9-11e8-a7fb-201a06f86b88', '51f803b2-1df9-11e8-a7fb-201a06f86b88', '', '', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '5354df9c-1df9-11e8-a7fb-201a06f86b88', '5fa8b997-1df9-11e8-a7fb-201a06f86b88', '', 0, '2017-11-14 17:14:57', '2023-07-14 08:48:17'),
('5354e0d0-1df9-11e8-a7fb-201a06f86b88', '51f803b2-1df9-11e8-a7fb-201a06f86b88', '', '', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '5354df9c-1df9-11e8-a7fb-201a06f86b88', '5fa8b997-1df9-11e8-a7fb-201a06f86b88', '', 0, '2018-01-03 00:00:00', '2022-07-01 12:07:43'),
('56853b75-59de-11e9-b1fa-7c2a31f58480', '78a3df7d-546a-11e9-b1fa-7c2a31f58480', '', '', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'b26bcae1-546a-11e9-b1fa-7c2a31f58480', '', 0, '2019-04-08 15:12:14', '2019-04-08 15:12:14'),
('5a4c199a-49cf-40c4-a2ff-d6ac14b47989', '1b9494f4-3e91-4c20-b5c9-cab006e464f2', '', '', '', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'b40e4b24-d6ea-4e9a-8084-36b1252d3742', '', 0, '2022-11-04 12:52:49', '2022-11-04 12:52:49'),
('6411c532-d47b-47cd-93ae-ddf866e20fac', '1b9494f4-3e91-4c20-b5c9-cab006e464f2', '', '', '', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'b40e4b24-d6ea-4e9a-8084-36b1252d3742', '', 0, '2022-11-04 12:52:49', '2022-11-04 12:52:49'),
('6dfd183a-6ad6-11ea-9a4e-c0143dc7d3a5', 'b63e93f9-5532-11ea-b264-525400d1dee3', '', '', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '5354df9c-1df9-11e8-a7fb-201a06f86b88', '005ecac7-5536-11ea-b264-525400d1dee3', '', 0, '2020-03-21 00:13:37', '2022-03-03 11:42:56'),
('87f2a245-d8d1-11e9-8a1a-525400d1dee3', '1e66f868-d605-11e9-a710-525400d1dee3', '', '', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'a9591810-d609-11e9-a710-525400d1dee3', '', 0, '2019-09-17 04:30:55', '2022-03-04 17:50:42'),
('a20ce3f2-59de-11e9-b1fa-7c2a31f58480', '6549a08d-544a-11e9-b1fa-7c2a31f58480', '', '', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'a42a9d95-546b-11e9-b1fa-7c2a31f58480', '', 0, '2019-04-08 15:14:37', '2023-09-08 11:06:10'),
('a9e7fb09-0c35-11ea-9351-c0143dc7d3a5', 'f46dd760-0441-11ea-a747-c0143dc7d3a5', '', '', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '5354df9c-1df9-11e8-a7fb-201a06f86b88', '8e3bc435-0442-11ea-a747-c0143dc7d3a5', '', 0, '2019-11-21 14:05:23', '2022-02-17 15:27:47'),
('acd2e3e4-59dd-11e9-b1fa-7c2a31f58480', '78a3df7d-546a-11e9-b1fa-7c2a31f58480', '', '', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'b26bcae1-546a-11e9-b1fa-7c2a31f58480', '', 0, '2019-04-08 15:07:27', '2019-04-08 15:07:27'),
('bff144b0-59dd-11e9-b1fa-7c2a31f58480', '78a3df7d-546a-11e9-b1fa-7c2a31f58480', '', '', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'b26bcae1-546a-11e9-b1fa-7c2a31f58480', '', 0, '2019-04-08 15:07:55', '2019-04-08 15:07:55'),
('c4b2fe1f-f92b-11e8-a2b8-9a384dd95a35', '7ebae35c-b712-11e8-8204-485ab6e1c06f', '', '', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'fb56604d-f92a-11e8-a2b8-9a384dd95a35', '', 0, '2018-12-06 13:52:02', '2018-12-06 13:52:02'),
('c4f29288-7865-4cf5-af46-1d822fcfc16a', '1b9494f4-3e91-4c20-b5c9-cab006e464f2', '', '', '', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'b40e4b24-d6ea-4e9a-8084-36b1252d3742', '', 0, '2022-11-04 12:52:49', '2022-11-04 12:52:49'),
('caa15a86-b01d-4cc1-a353-ce9db612cc33', '1b9494f4-3e91-4c20-b5c9-cab006e464f2', '', '', '', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'b40e4b24-d6ea-4e9a-8084-36b1252d3742', '', 0, '2022-11-04 12:52:49', '2022-11-04 12:52:49'),
('da5d1e48-5430-4f46-863d-69ef0dd74629', 'bcc1314f-5376-4735-8732-5778b8dff96e', '', '', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '5354df9c-1df9-11e8-a7fb-201a06f86b88', '2aec7015-e3dd-42bc-b296-692ea91aacd0', '', 0, '2022-06-16 17:05:48', '2022-06-16 17:05:48'),
('e419a3e4-53ea-4998-b88a-8d8c76663cd8', '17a49aee-ece1-46b3-af10-e0d1119d1099', '', '', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '5354df9c-1df9-11e8-a7fb-201a06f86b88', '58339d82-2dd7-4d92-8253-9a1bd84c9dfb', '', 0, '2022-06-16 17:05:48', '2022-06-16 17:05:48');

DROP TABLE IF EXISTS `document_access`;
CREATE TABLE `document_access` (
  `subject_uid` varchar(36) NOT NULL,
  `document_uid` varchar(36) NOT NULL,
  `doctype_uid` varchar(36) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `document_employee`;
CREATE TABLE `document_employee` (
  `id` bigint(20) NOT NULL,
  `document_uid` varchar(36) NOT NULL,
  `employee_uid` varchar(36) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `document_employee` (`id`, `document_uid`, `employee_uid`) VALUES
(6, 'a20ce3f2-59de-11e9-b1fa-7c2a31f58480', '87f2a245-d8d1-11e9-8a1a-525400d1dee3'),
(7, '09d6465f-d58d-11ec-bb0d-7bba34d59259', '87f2a245-d8d1-11e9-8a1a-525400d1dee3'),
(18, 'a9e7fb09-0c35-11ea-9351-c0143dc7d3a5', '87f2a245-d8d1-11e9-8a1a-525400d1dee3');

DROP TABLE IF EXISTS `doc_template`;
CREATE TABLE `doc_template` (
  `template_uid` varchar(36) NOT NULL,
  `doctype_uid` varchar(36) NOT NULL,
  `access_uids` text NOT NULL,
  `name` varchar(100) NOT NULL,
  `fvs` mediumtext NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `doc_template_matrix`;
CREATE TABLE `doc_template_matrix` (
  `suid` varchar(36) NOT NULL,
  `template_uid` varchar(36) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `family_access`;
CREATE TABLE `family_access` (
  `family_uid` varchar(36) NOT NULL,
  `user_suids` text NOT NULL,
  `parent_uid_user_suids` mediumtext NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `field`;
CREATE TABLE `field` (
  `field_uid` varchar(36) NOT NULL,
  `name` varchar(255) NOT NULL,
  `doctype_uid` varchar(36) NOT NULL,
  `type` varchar(255) NOT NULL,
  `setting` int(11) DEFAULT 0,
  `change_field` int(11) DEFAULT 0,
  `access_form` mediumtext DEFAULT NULL,
  `access_view` mediumtext DEFAULT NULL,
  `required` tinyint(4) DEFAULT 0,
  `unique_value` tinyint(4) DEFAULT 0,
  `no_history` tinyint(1) NOT NULL,
  `tree` tinyint(1) NOT NULL,
  `duplicate_field_uid` varchar(36) NOT NULL DEFAULT '',
  `params` mediumtext NOT NULL,
  `sort` int(11) NOT NULL DEFAULT 0,
  `draft` int(11) NOT NULL DEFAULT 1,
  `description` varchar(500) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `field` (`field_uid`, `name`, `doctype_uid`, `type`, `setting`, `change_field`, `access_form`, `access_view`, `required`, `unique_value`, `no_history`, `tree`, `duplicate_field_uid`, `params`, `sort`, `draft`, `description`) VALUES
('00007eea-59c5-11e9-aba6-0800277cb2f3', 'Контрагент', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'link', 0, 0, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"6549a08d-544a-11e9-b1fa-7c2a31f58480\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"301d6573-546a-11e9-b1fa-7c2a31f58480\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"48683b70-9234-4c11-9560-8f50c2dd5920\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"84708af8-546c-11e9-b1fa-7c2a31f58480\",\"arc\":false}', 6, 0, 'Организация, в адрес которой отправляется договор. Выбирается из справочника автором'),
('003a6dae-f135-4bf5-a1ea-05a90cd59a72', 'Время рассмотрения', '1f1afc57-5207-11e9-b1fa-7c2a31f58480', 'datetime', 0, 0, '', '', 0, 0, 0, 0, '', '{\"layout\":\"02.01.2006 15:04:05\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"any\",\"timesDay\":\"start\"}', 1000007, 0, ''),
('0048f008-4707-11e9-9061-0800277cb2f3', 'Кол-во дней для контроля', '7c05c9a0-3a63-11e9-9bf0-0800277cb2f3', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"empty\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 1000004, 0, 'Количество дней будет использоваться для вычисления контрольного срока'),
('007ac7e2-a964-43b5-a5e0-7dfcd6981e22', 'Помечен на удаление', '51f800b5-1df9-11e8-a7fb-201a06f86b88', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"0\",\"title\":\"Нет\"},{\"value\":\"1\",\"title\":\"Да\"}],\"defaultValue\":[\"0\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 10, 0, ''),
('018b1cbc-72b9-4308-a6d8-6e2e9f1fa1bb', 'Результаты ознакомления', 'f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002', 'text', 0, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 12, 0, ''),
('02951e96-860d-11ea-8819-c0143dc7d3a5', 'Редакторы', '5b236ec8-860c-11ea-8819-c0143dc7d3a5', 'link', 0, 0, '4f3b7346-860d-11ea-8819-c0143dc7d3a5', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c963b09f-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 7, 0, 'В это поле на тчк Обработка.Переход записываются пользователи с доступом на изменение документа, если установлена галочка \"Возможность изменения\"'),
('02f858f8-82a5-4fcb-82d0-6fe2d792c316', 'Незавершенные тестирования', '7ad2bfa3-ee03-11e8-966c-485ab6e1c06f', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"c04e369b-ed73-11e8-966c-485ab6e1c06f\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"26c83646-edfb-11e8-966c-485ab6e1c06f\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 12, 0, ''),
('03702326-6f61-11ea-9a4e-c0143dc7d3a5', 'Дата окончания', 'dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5', 'datetime', 0, 0, '', '', 1, 0, 0, 0, '', '{\"layout\":\"02.01.2006\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"\",\"timesDay\":\"\"}', 4, 0, ''),
('0385cc2c-ee04-11e8-966c-485ab6e1c06f', 'Название', '7ad2bfa3-ee03-11e8-966c-485ab6e1c06f', 'string', 0, 0, '', '', 1, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1, 0, 'Название аттестации. Заполняется автором при создании'),
('046cc12e-e720-11e8-bc87-485ab6e1c06f', 'Сортировка', '51f803b2-1df9-11e8-a7fb-201a06f86b88', 'int', 0, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"empty\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 19, 0, 'Поле используется для сортировки в журнале структуры'),
('051bc629-17bd-44c6-bd4e-feb8645b5fd1', 'Прогресс', '90a33a8b-482c-4dd8-9ec8-a3314c673ac3', 'int', 0, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"0\",\"max\":\"100\",\"spinnerStep\":10}', 8, 0, ''),
('0520c4ce-59c6-11e9-aba6-0800277cb2f3', 'Ответственный сотрудник', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'link', 0, 0, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"off\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"54fde977-1df9-11e8-a7fb-201a06f86b88\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"dba4118c-59cb-11e9-aba6-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c963b09f-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 11, 0, 'Ответственный за договор сотрудник (из ответственного подразделения)'),
('0641a3e4-edf7-11e8-966c-485ab6e1c06f', 'Расшифровка результатов', 'c04e369b-ed73-11e8-966c-485ab6e1c06f', 'text', 0, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 12, 0, ''),
('06700fe9-50a8-4cd5-aba0-266feebf0aaf', 'Содержание', 'f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002', 'text', 0, 0, '', '', 1, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 2, 0, 'Содержание документа (с редактором), заполняется автором'),
('06ccdd9f-fb75-46ea-a3af-7a5a2e97b94d', 'Диаграмма', '7eb0bff6-ea59-4869-b96f-d598055fe296', 'diagram', 0, 0, '', '', 0, 0, 0, 0, '', '{\"type\":\"bar\",\"width\":\"\",\"height\":\"70%\"}', 4, 0, ''),
('07b59cf4-f840-4686-bdda-bc4a22a3614b', 'Родительское поле для записи выполненного поручения', '7c05c9a0-3a63-11e9-9bf0-0800277cb2f3', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":36,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 7, 0, 'В это поле родительского документа запишется текущее поручение (при автозакрытии род. дока)'),
('07ec1221-44a0-11e9-b5c0-0800277cb2f3', 'Значения для автозакрытия', '7c05c9a0-3a63-11e9-9bf0-0800277cb2f3', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 19, 0, '1::отправить мне на проверку\n2::закрыть Карточку поручения\n3::закрыть Карточку и родительский документ (только, если карточка создается из родительского документа)\nЗаписывается на тчк Инициализация.Создание'),
('080b6ef0-a25a-4012-8d0c-d1d6455d3f08', 'Помечен на удаление', 'cab9ee90-7b55-4fc7-8b40-d6b0cc297182', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"0\",\"title\":\"Нет\"},{\"value\":\"1\",\"title\":\"Да\"}],\"defaultValue\":[\"0\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 4, 0, ''),
('080b9078-ac94-11ea-b9cc-c0143dc7d3a5', 'Цель-причина', 'dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5', 'string', 0, 0, '', '', 1, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"off\"}', 15, 0, ''),
('08123859-0857-4ddc-8bea-6d306a49628e', 'Непринявшие решение', '227b29a0-a1f4-43e0-8e69-3f4a2c6ba162', 'link', 0, 1, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 7, 0, 'В это поле записываются участники процесса решения, которые еще не определились со своим решением. Этим пользователям будет делегирована соотв. кнопка (Согласовать)'),
('082efbee-8cf3-44e6-bdc4-67f369f1e14e', 'Результаты согласования', '227b29a0-a1f4-43e0-8e69-3f4a2c6ba162', 'text', 0, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 6, 0, ''),
('083a07a0-5548-11ea-b264-525400d1dee3', 'Телефоны', 'b63e93f9-5532-11ea-b264-525400d1dee3', 'table', 0, 0, '', '', 0, 0, 0, 0, '', '{\"innerFields\":[{\"name\":\"Номер\",\"titleFrom\":\"name\",\"titleField\":null,\"fieldTypeName\":\"string\",\"innerFieldID\":1,\"formDisplay\":\"visible\",\"formRequired\":\"optional\",\"uniqueValue\":\"no\",\"autoNumber\":\"no\",\"viewDisplay\":\"visible\",\"alignment\":\"left\",\"fieldType\":{\"mask\":\"+9(999)999-99-99\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}},{\"name\":\"Примечание\",\"titleFrom\":\"name\",\"titleField\":null,\"fieldTypeName\":\"string\",\"innerFieldID\":2,\"formDisplay\":\"visible\",\"formRequired\":\"optional\",\"uniqueValue\":\"no\",\"autoNumber\":\"no\",\"viewDisplay\":\"visible\",\"alignment\":\"left\",\"fieldType\":{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}}],\"categoryFieldID\":\"\",\"paginator\":\"off\",\"toXLSX\":\"off\",\"rows\":10}', 4, 0, ''),
('08521758-4a4d-4136-b93a-a0936cc02259', 'Склад', '86c94ff8-72be-47c3-8542-b15f7eaf3859', 'link', 0, 0, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"bcc1314f-5376-4735-8732-5778b8dff96e\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"fd2a6155-11cb-4986-9b9b-fc54b5ac7c22\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"313e3b2c-6013-456e-b790-79b862e0e0ff\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 3, 0, ''),
('0883d451-5214-49d2-882b-9a2228a71b96', 'Помечен на удаление', 'dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"0\",\"title\":\"Нет\"},{\"value\":\"1\",\"title\":\"Да\"}],\"defaultValue\":[\"0\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 61, 0, ''),
('08993b25-ec38-49d1-9920-94fea498040b', 'Дата конца', 'ec46d3ac-6711-4864-8f4e-9e0546048a54', 'datetime', 0, 0, '', '', 1, 0, 0, 0, '', '{\"layout\":\"02.01.2006\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"any\",\"timesDay\":\"end\"}', 2, 0, ''),
('08aac1c3-aca6-11ea-b9cc-c0143dc7d3a5', 'Заголовок', 'dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 17, 0, ''),
('097462b8-f2f8-49be-a197-a7974f128868', 'Триггер на сброс нумераторов', 'bff2613b-51fe-11e9-b1fa-7c2a31f58480', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 8, 0, 'Поле изменяется из Протокола при сбросе нумерации'),
('0a22976b-19b6-4dc0-b9f7-21a5d9aaaa20', 'Нумератор', '892dbe6c-dfae-4f15-aae6-0096a64f7c39', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"empty\",\"min\":\"1\",\"max\":\"\",\"spinnerStep\":0}', 1000002, 0, 'Поле, в котором содержится номер, который будет присвоен очередному документу при регистрации'),
('0b039ca9-ee04-11e8-966c-485ab6e1c06f', 'Аттестация', 'c04e369b-ed73-11e8-966c-485ab6e1c06f', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"7ad2bfa3-ee03-11e8-966c-485ab6e1c06f\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"0385cc2c-ee04-11e8-966c-485ab6e1c06f\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 17, 0, ''),
('0b7abe74-ed74-11e8-966c-485ab6e1c06f', 'Текст вопроса', 'c04e369b-ed73-11e8-966c-485ab6e1c06f', 'text', 0, 0, 'ed17deac-ed73-11e8-966c-485ab6e1c06f', '', 0, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 4, 0, ''),
('0bd92ec1-df33-4365-a4a7-1f10d40724b3', 'Отчет', '3df7545f-32f8-41f2-9212-ae4a6efd1237', 'flextable', 0, 0, '', '', 0, 0, 0, 0, '', '{}', 3, 0, ''),
('0d31f022-5533-11ea-b264-525400d1dee3', 'Корреспондент', 'b63e93f9-5532-11ea-b264-525400d1dee3', 'link', 0, 0, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"6549a08d-544a-11e9-b1fa-7c2a31f58480\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"301d6573-546a-11e9-b1fa-7c2a31f58480\",\"backLinkFieldUID\":\"dbcecb7b-57a0-11ea-8c1f-c0143dc7d3a5\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"48683b70-9234-4c11-9560-8f50c2dd5920\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 3, 0, 'Компания-корреспондент, в которой работает сотрудник'),
('0d94f3fd-ed6e-11e8-966c-485ab6e1c06f', 'Правильный ответ', '83994fce-ed6b-11e8-966c-485ab6e1c06f', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"a56aa3ff-ed6b-11e8-966c-485ab6e1c06f\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"b378b46b-ed6b-11e8-966c-485ab6e1c06f\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"field\",\"sourceFieldUID\":\"183dea32-ed6d-11e8-966c-485ab6e1c06f\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"bee36c7a-ed6b-11e8-966c-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 6, 0, 'В это поле через д. Диалог записывается \"Правильный ответ\"'),
('0e5a0fe1-3b4e-44c1-b7d9-81158c47f71e', 'Категория', 'bdb9a300-a3a5-480e-b8c2-f6d0f906ea0f', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 3, 0, ''),
('0e7cd372-a17b-11ea-a1b4-c0143dc7d3a5', 'Результаты согласования', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'text', 0, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 20, 0, ''),
('0ed140bc-ac94-11ea-b9cc-c0143dc7d3a5', 'Место назначения', 'dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5', 'string', 0, 0, '', '', 1, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 16, 0, ''),
('0f2954ee-d11e-4c33-ad3f-c07b71b15036', 'Образ родительского документа', '7c05c9a0-3a63-11e9-9bf0-0800277cb2f3', 'viewdoc', 0, 0, '', '', 0, 0, 0, 0, '', '{\"templates\":null}', 1000008, 0, ''),
('0fc2eee5-c4d2-4d44-80ef-d41814d8ba2e', 'Выполненное поручение', 'fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf', 'link', 0, 1, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"7c05c9a0-3a63-11e9-9bf0-0800277cb2f3\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 1000008, 0, ''),
('100b3fb0-9c1c-4674-9340-7e6e6db5ba49', 'Проект', '90a33a8b-482c-4dd8-9ec8-a3314c673ac3', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"9e586eaf-cdbf-42c7-9346-eafa5220066d\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"945d8058-dc47-4fac-a4fa-15885dc4024e\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 2, 0, ''),
('1020e695-12a1-4946-bca2-1e4b6e3ed966', 'Кол-во дней для создания', 'c0801d75-505c-11e9-9061-0800277cb2f3', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 1000004, 0, 'Количество дней будет использоваться для вычисления даты документа в личном кабинете'),
('1037d66c-505d-11e9-9061-0800277cb2f3', 'Содержание', 'c0801d75-505c-11e9-9061-0800277cb2f3', 'text', 0, 0, '', '', 1, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 2, 0, 'Содержание документа (с редактором), заполняется автором'),
('1059856c-4a40-11e9-9061-0800277cb2f3', 'Файлы', 'b230cfa3-4a3f-11e9-9061-0800277cb2f3', 'file', 0, 0, '', '', 1, 0, 0, 0, '', '{\"preview\":{\"status\":true,\"image\":false,\"maxWidth\":0,\"maxHeight\":0,\"disableDownload\":false},\"acceptMimeTypes\":null,\"maxFileSize\":0,\"limitFiles\":0,\"delimiter\":\"comma\",\"inlineDisposition\":false}', 4, 0, 'Вложенные файлы (сканы поступившего документа), которые может добавить автор (опционально)'),
('10e79ced-dcab-4346-a08a-c86676f876bd', 'ЛИЧНЫЙ КАБИНЕТ', '51f80627-1df9-11e8-a7fb-201a06f86b88', 'string', 1, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1000022, 0, ''),
('11636cba-215a-4449-ad0b-5cfdb2e9056f', 'Карточка клиента', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"cc7cdc90-289d-41d1-9eb6-d9ac44dbc54e\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"2f3ff943-8e4f-4bd5-b600-afacded8c2a2\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 2, 0, ''),
('12060dea-58e1-4c24-bf81-daf9bfdb4bfa', 'Новое подразделение', 'dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5', 'link', 0, 0, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c400a4f3-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 22, 0, ''),
('121b2fd6-fd22-11e8-97bb-2ebd2a987eaf', 'Подписант', 'fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"off\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"or\",\"fieldUID\":\"b4f8e007-1baf-48cb-a782-d97145523916\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c963b09f-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}},{\"concat\":\"and\",\"fieldUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 3, 0, 'Подписант документа, заполняется автором, по умолчанию руководитель отдела, к которому относится автор'),
('128629e4-b843-4455-bad7-4b13b9794cad', 'Дата начала', 'ab33db7a-c5d7-4f89-b889-e569e21ccab9', 'datetime', 0, 0, '', '', 1, 0, 0, 0, '', '{\"layout\":\"02.01.2006 15:04\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"any\",\"timesDay\":\"start\"}', 1, 0, ''),
('132003c5-ab19-11ea-b9cc-c0143dc7d3a5', 'Цель командировки', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'string', 0, 0, '', '', 1, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 28, 0, ''),
('1338acf0-edff-11e8-966c-485ab6e1c06f', 'Минут затрачено', 'c04e369b-ed73-11e8-966c-485ab6e1c06f', 'int', 0, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"empty\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 16, 0, 'Количество минут затраченное на тестирование. Записывается на тчк. Завершено.Переход'),
('14d793c1-1382-49fb-a4c0-ab80a131d849', 'Кол-во дней для создания', '1f1afc57-5207-11e9-b1fa-7c2a31f58480', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 1000002, 0, ''),
('1671c7e9-10a6-4fa2-b878-c9eb297fd950', 'Кол-во дней для создания', 'fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 1000004, 0, 'Количество дней будет использоваться для вычисления даты документа в личном кабинете'),
('173f6d73-b686-4659-a02c-f038b0799432', 'Дата конца', '7eb0bff6-ea59-4869-b96f-d598055fe296', 'datetime', 0, 0, '', '', 1, 0, 0, 0, '', '{\"layout\":\"02.01.2006\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"any\",\"timesDay\":\"end\"}', 2, 0, ''),
('17824753-46ea-11e9-9061-0800277cb2f3', 'Регистрационный номер', 'fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 5, 0, 'Регистрационный номер документа, состоящий из префикса, нумератора, дополненного нулями до 5 цифры и постфикса. Префикс, нумератор и постфикс задаются в настроечных полях. Регистрация на тчк. Рассмотрение.Переход'),
('178d84af-2247-11ea-af9b-c0143dc7d3a5', 'Вид приказа', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'list', 0, 0, '', '', 1, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"d23fc245-2247-11ea-af9b-c0143dc7d3a5\",\"title\":\"о приёме на работу\"},{\"value\":\"5bf1257e-aaef-11ea-b9cc-c0143dc7d3a5\",\"title\":\"на отпуск\"},{\"value\":\"5b54869d-ac92-11ea-b9cc-c0143dc7d3a5\",\"title\":\"на командировку\"},{\"value\":\"1a45e5a1-261a-11ea-af9b-c0143dc7d3a5\",\"title\":\"о переводе\"},{\"value\":\"9729db76-26f9-11ea-af9b-c0143dc7d3a5\",\"title\":\"об увольнении\"}],\"defaultValue\":[],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 1, 0, ''),
('18058814-d83b-11e8-b7d8-485ab6e1c06f', 'Фамилия', '51f803b2-1df9-11e8-a7fb-201a06f86b88', 'string', 0, 0, '18058814-d83b-11e8-b7d8-485ab6e1c06f', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1, 0, 'Обязательное поле, заполняется Редактором структуры при создании нового сотрудника'),
('182b5d8b-44a0-11e9-b5c0-0800277cb2f3', 'Автозакрытие', '7c05c9a0-3a63-11e9-9bf0-0800277cb2f3', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"field\",\"items\":[{\"value\":\"1\",\"title\":\"\"}],\"defaultValue\":null,\"sourceFieldUID\":\"07ec1221-44a0-11e9-b5c0-0800277cb2f3\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 18, 0, ''),
('183dea32-ed6d-11e8-966c-485ab6e1c06f', 'Таблица ответов', '83994fce-ed6b-11e8-966c-485ab6e1c06f', 'tabledoc', 0, 0, '', '', 0, 0, 0, 0, '', '{\"doctypeUID\":\"a56aa3ff-ed6b-11e8-966c-485ab6e1c06f\",\"filters\":[],\"columns\":[{\"type\":\"string\",\"typeParams\":{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"},\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"1\",\"doclinkDoctypeUID\":\"a56aa3ff-ed6b-11e8-966c-485ab6e1c06f\",\"fieldUID\":\"b378b46b-ed6b-11e8-966c-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"name\":\"Текст ответа\",\"width\":\"\",\"total\":false,\"uid\":\"N95RxRTZHWUsaD6H\"}],\"buttons\":[{\"buttonUID\":\"9eef7a13-ca32-4661-ab4c-55537ebca78d\",\"position\":\"right\"},{\"buttonUID\":\"6eb74466-6b24-455e-8a09-6fac8b496dd1\",\"position\":\"right\"}],\"categorize\":false,\"styles\":[],\"sorting\":\"off\",\"category\":null,\"sort\":null,\"sortAs\":\"text\",\"clickRow\":\"modal\",\"inits\":[],\"onRemoveRouteUID\":\"\",\"toXLSX\":\"off\"}', 5, 0, 'Таблица ответов. Можно добавлять, удалять ответы на вопрос'),
('187a8548-cf18-4b66-b718-d47fdc991004', 'Штрих-код', '17a49aee-ece1-46b3-af10-e0d1119d1099', 'link', 0, 0, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"2\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"1\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"2\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"1a9f71de-b200-4479-a50f-8e7c5ee4ef0f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 4, 0, 'Поле штрих-кода ТМЗ из типа штрих-кода ТМЗ'),
('194d5659-1f08-40f8-83f5-b1a2ce7da023', 'Ознакамливающиеся', 'f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002', 'link', 0, 0, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"off\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 4, 0, 'Ознакамливающиеся документа (сотрудник из Структуры), заполняется автором'),
('19834dc4-f266-416e-a27a-503920898c5a', 'Вложение письма', 'c0801d75-505c-11e9-9061-0800277cb2f3', 'file', 0, 0, '', '', 0, 0, 0, 0, '', '{\"preview\":{\"status\":true,\"image\":false,\"maxWidth\":0,\"maxHeight\":0,\"disableDownload\":false},\"acceptMimeTypes\":[],\"maxFileSize\":0,\"limitFiles\":0,\"delimiter\":\"comma\",\"inlineDisposition\":false}', 1000013, 0, ''),
('19a51236-5208-11e9-b1fa-7c2a31f58480', 'Исполнитель', '1f1afc57-5207-11e9-b1fa-7c2a31f58480', 'link', 0, 0, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"off\",\"sourceData\":\"field\",\"sourceFieldUID\":\"f721ba7c-5463-11e9-b1fa-7c2a31f58480\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 8, 0, 'Исполнитель заявки'),
('19af3cc6-ab19-11ea-b9cc-c0143dc7d3a5', 'Место назначения', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'string', 0, 0, '', '', 1, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 29, 0, ''),
('19ec9860-cdd5-4368-b2c2-9bd4cb181149', 'Кол-во дней для предоплаты', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 1000008, 0, ''),
('1a01f261-a144-45c8-972a-11d9e914a015', 'БЕЗ ПРОВЕРКИ КОДА', '2424792d-33c0-4d93-8a63-93ffc359d93b', 'link', 1, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"on\",\"delimiter\":\"nl\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 6, 0, 'Пользователям перечисленным в этом поле доступна кнопка \"Войти\", позволяющая войти в систему без ввода кода'),
('1a55907b-35bb-11e9-834d-0800277cb2f3', 'Результаты согласования', 'fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf', 'text', 0, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 10, 0, ''),
('1a8f24be-ed74-11e8-966c-485ab6e1c06f', 'Ответы', 'c04e369b-ed73-11e8-966c-485ab6e1c06f', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"a56aa3ff-ed6b-11e8-966c-485ab6e1c06f\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"b378b46b-ed6b-11e8-966c-485ab6e1c06f\",\"backLinkFieldUID\":\"\",\"formType\":\"list\",\"folderUID\":\"\",\"folderOnlySelect\":\"\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"off\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 5, 0, ''),
('1a9785a8-7240-11ea-9a4e-c0143dc7d3a5', 'Сотрудник', 'dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5', 'link', 0, 0, 'a360c698-b37f-11e9-9420-525400d1dee3', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"off\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c963b09f-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 1, 0, ''),
('1a9f71de-b200-4479-a50f-8e7c5ee4ef0f', 'Тип документа ТМЗ', '17a49aee-ece1-46b3-af10-e0d1119d1099', 'link', 0, 0, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"1\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"1\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 2, 0, 'Тип документа, описывающий ТМЗ, хранящиеся в в данном типе хранилище'),
('1ac5e20a-5070-11e9-9061-0800277cb2f3', 'Дата регистрации', 'c0801d75-505c-11e9-9061-0800277cb2f3', 'datetime', 0, 0, '', '', 0, 0, 0, 0, '', '{\"layout\":\"02.01.2006\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"\",\"timesDay\":\"\"}', 19, 0, ''),
('1adc291a-0aeb-4074-9b34-9c7f02fbec26', 'Дата начала замещения', '51f803b2-1df9-11e8-a7fb-201a06f86b88', 'datetime', 0, 0, '', '', 0, 0, 0, 0, '', '{\"layout\":\"02.01.2006 15:04\",\"minHour\":0,\"maxHour\":23,\"minuteStep\":1,\"customValue\":\"any\",\"timesDay\":\"start\"}', 40, 0, ''),
('1b5d1214-3b8d-43fa-979b-8dffec4d9f65', 'Кол-во дней для создания', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 1000005, 0, 'В течение заданного количества дней автор договора должен будет отправить его в работу или удалить'),
('1bba3f3f-bd9e-11e9-966b-c0143dc7d3a5', 'Правильный ответ', 'a56aa3ff-ed6b-11e8-966c-485ab6e1c06f', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"1\",\"title\":\"Правильный ответ\"}],\"defaultValue\":null,\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"switcher\"}', 4, 0, 'Заполняется при создании, если ответ правильный. '),
('1bd2f542-d606-11e9-a710-525400d1dee3', 'Пол', '1e66f868-d605-11e9-a710-525400d1dee3', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"1\",\"title\":\"Муж\"},{\"value\":\"2\",\"title\":\"Жен\"}],\"defaultValue\":null,\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"switcher\"}', 9, 0, ''),
('1c1f5cfd-d83b-11e8-b7d8-485ab6e1c06f', 'Имя', '51f803b2-1df9-11e8-a7fb-201a06f86b88', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 2, 0, 'Обязательное поле, заполняется Редактором структуры при создании нового сотрудника'),
('1c9134e5-c159-495a-bdc6-1e7dae1c0b59', 'Кол-во дней для создания', '7c05c9a0-3a63-11e9-9bf0-0800277cb2f3', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 1000003, 0, 'Количество дней будет использоваться для вычисления даты документа в личном кабинете'),
('1dfd3085-46e9-11e9-9061-0800277cb2f3', 'Префикс регистрационного номера', 'fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf', 'string', 1, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1000001, 0, 'Регистрационный номер имеет формат \nПрефикс + Номер (5 цифр) + Постфикс'),
('1f554a73-4a40-11e9-9061-0800277cb2f3', 'Адресат-подразделение', 'b230cfa3-4a3f-11e9-9061-0800277cb2f3', 'link', 0, 0, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"off\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c400a4f3-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 5, 0, 'Адресат документа (подразделение), заполняется автором'),
('1f649cc8-3c84-4219-841d-cd529b4f2f05', 'Хранилище', '83471a7f-e9cf-4715-9cb2-e84d185f19c9', 'storage', 0, 0, '', '', 0, 0, 0, 0, '', '{\"operation\":\"field\",\"operationTime\":\"user\",\"operationFieldUID\":\"8dfd0772-3637-4127-8842-ab6e297d371f\",\"conducting\":\"method\",\"storageDocumentUID\":\"e419a3e4-53ea-4998-b88a-8d8c76663cd8\",\"debitStorageDocumentUID\":\"da5d1e48-5430-4f46-863d-69ef0dd74629\",\"userChangeDebitStorage\":\"yes\",\"creditStorageDocumentUID\":\"da5d1e48-5430-4f46-863d-69ef0dd74629\",\"userChangeCreditStorage\":\"yes\",\"showBarcode\":\"yes\",\"showDebitTablePrice\":\"yes\",\"showCreditTablePrice\":\"no\",\"showCreditSellTablePrice\":\"no\",\"showDebitTableBarcode\":\"yes\",\"showCreditTableBarcode\":\"yes\",\"showMovingTableBarcode\":\"yes\",\"showDebitTableArticle\":\"yes\",\"showCreditTableArticle\":\"yes\",\"showMovingTableArticle\":\"yes\",\"showCreditTableStock\":\"yes\",\"showMovingTableStock\":\"yes\",\"emptyTmzTable\":\"no\",\"debCountDec\":0,\"credCountDec\":0,\"currentDoc2TmzFieldUID\":\"e8711aca-6c39-4f59-931d-f1dbdb104197\",\"netCostType\":\"last\",\"storageDebitFilters\":[{\"concat\":\"and\",\"fieldUID\":\"427be2f5-ee35-49ae-b0b3-bc9afadea826\",\"comparison\":\"contains\",\"comparisonParams\":\"\",\"value\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000005\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"storageCreditFilters\":[{\"concat\":\"and\",\"fieldUID\":\"427be2f5-ee35-49ae-b0b3-bc9afadea826\",\"comparison\":\"contains\",\"comparisonParams\":\"\",\"value\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000005\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"storageMovingCreditFilters\":[{\"concat\":\"and\",\"fieldUID\":\"427be2f5-ee35-49ae-b0b3-bc9afadea826\",\"comparison\":\"contains\",\"comparisonParams\":\"\",\"value\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000005\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"storageMovingDebitFilters\":[{\"concat\":\"and\",\"fieldUID\":\"427be2f5-ee35-49ae-b0b3-bc9afadea826\",\"comparison\":\"contains\",\"comparisonParams\":\"\",\"value\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000005\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"tmzDebitFilters\":[],\"tmzCreditFilters\":[],\"showCurrency\":\"no\",\"currencies\":[]}', 8, 0, ''),
('204c9894-5533-11ea-b264-525400d1dee3', 'Комментарий', 'b63e93f9-5532-11ea-b264-525400d1dee3', 'text', 0, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 6, 0, 'Разнообразная дополнительная информация по сотруднику'),
('209f0374-2247-11ea-af9b-c0143dc7d3a5', 'Фамилия', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'string', 0, 0, '', '', 1, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 2, 0, ''),
('20a907a2-0b56-4e80-8c1a-f0b39e789233', 'Дата начала', 'ec46d3ac-6711-4864-8f4e-9e0546048a54', 'datetime', 0, 0, '', '', 1, 0, 0, 0, '', '{\"layout\":\"02.01.2006\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"past\",\"timesDay\":\"start\"}', 1, 0, ''),
('21816921-d83b-11e8-b7d8-485ab6e1c06f', 'Отчество', '51f803b2-1df9-11e8-a7fb-201a06f86b88', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 3, 0, 'Необязательное поле, заполняется Редактором структуры при создании нового сотрудника'),
('21f970b5-5076-11e9-9061-0800277cb2f3', 'Файл', 'c0801d75-505c-11e9-9061-0800277cb2f3', 'file', 0, 0, '', '', 0, 0, 0, 0, '', '{\"preview\":{\"status\":true,\"image\":false,\"maxWidth\":0,\"maxHeight\":0,\"disableDownload\":false},\"acceptMimeTypes\":[],\"maxFileSize\":0,\"limitFiles\":1,\"delimiter\":\"comma\",\"inlineDisposition\":false}', 33, 0, 'Файл с исходящим '),
('22b5fd96-6511-4304-b1e6-4dafabd34933', 'Триггер на сброс нумераторов', 'e4ae59fa-5eb8-4267-8e30-d0ed37f3a073', 'int', 1, 1, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 6, 0, 'Поле изменяется из Протокола при сбросе нумерации'),
('248536fa-4e91-4524-a251-cee844bc06e4', 'Код приказа о переводе', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'string', 1, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1000011, 0, ''),
('24bc36d3-546b-11e9-b1fa-7c2a31f58480', 'Вид', '6549a08d-544a-11e9-b1fa-7c2a31f58480', 'link', 0, 0, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"78a3df7d-546a-11e9-b1fa-7c2a31f58480\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"30e40d33-1a7c-4d18-9b87-ebba154ac175\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 2, 0, 'Вид (категория, группа) корреспондента'),
('24d849e2-2247-11ea-af9b-c0143dc7d3a5', 'Имя', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'string', 0, 0, '', '', 1, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 3, 0, ''),
('259cebad-af26-42c5-b868-d952a0ba2433', 'Табель', '892dbe6c-dfae-4f15-aae6-0096a64f7c39', 'flextable', 0, 0, '', '', 0, 0, 0, 0, '', '{}', 2, 0, ''),
('25b6f14d-4ffe-432f-98ff-ae1a293961c5', 'Помечен на удаление', 'cc7cdc90-289d-41d1-9eb6-d9ac44dbc54e', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"0\",\"title\":\"Нет\"},{\"value\":\"1\",\"title\":\"Да\"}],\"defaultValue\":[\"0\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 13, 0, ''),
('25bb6ef3-1c84-4e48-a093-a483016cfd8d', 'E-mail', '51f800b5-1df9-11e8-a7fb-201a06f86b88', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 3, 0, 'Адрес электронной почты пользователя'),
('26c83646-edfb-11e8-966c-485ab6e1c06f', 'Время начала', 'c04e369b-ed73-11e8-966c-485ab6e1c06f', 'datetime', 0, 0, '', '', 0, 0, 0, 0, '', '{\"layout\":\"02.01.2006 15:04\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"\",\"timesDay\":\"\"}', 13, 0, '');
INSERT INTO `field` (`field_uid`, `name`, `doctype_uid`, `type`, `setting`, `change_field`, `access_form`, `access_view`, `required`, `unique_value`, `no_history`, `tree`, `duplicate_field_uid`, `params`, `sort`, `draft`, `description`) VALUES
('279c8588-46e9-11e9-9061-0800277cb2f3', 'Постфикс регистрационного номера', 'fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf', 'string', 1, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1000003, 0, 'Регистрационный номер имеет формат \nПрефикс + Номер (5 цифр) + Постфикс'),
('27ac7fb0-d606-11e9-a710-525400d1dee3', 'Дата рождения', '1e66f868-d605-11e9-a710-525400d1dee3', 'datetime', 0, 0, '', '', 0, 0, 0, 0, '', '{\"layout\":\"02.01.2006\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"\",\"timesDay\":\"\"}', 10, 0, ''),
('27dbf91f-7243-11ea-9a4e-c0143dc7d3a5', 'Вид заявления', 'dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"5bf1257e-aaef-11ea-b9cc-c0143dc7d3a5\",\"title\":\"на отпуск\"},{\"value\":\"5b54869d-ac92-11ea-b9cc-c0143dc7d3a5\",\"title\":\"на командировку\"},{\"value\":\"1a45e5a1-261a-11ea-af9b-c0143dc7d3a5\",\"title\":\"на перевод\"},{\"value\":\"9729db76-26f9-11ea-af9b-c0143dc7d3a5\",\"title\":\"на увольнение\"}],\"defaultValue\":[],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 10, 0, ''),
('28987509-5071-11e9-9061-0800277cb2f3', 'Префикс регистрационного номера', 'c0801d75-505c-11e9-9061-0800277cb2f3', 'string', 1, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1000001, 0, ''),
('28ad99fc-a2b4-486a-b41e-f2b44cb9ce9f', 'Префикс регистрационного номера', 'e4ae59fa-5eb8-4267-8e30-d0ed37f3a073', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 3, 0, 'При необходимости можно указать префикс, который будет применяться в регистрационных номерах данного вида протоколов'),
('28f825be-6802-11e9-a35a-c0143dc7d3a5', 'Руководит подразделениями', '51f803b2-1df9-11e8-a7fb-201a06f86b88', 'link', 0, 1, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"f671e274-f163-11e8-8ad5-7c2a31f58480\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c400a4f3-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 11, 0, 'Поле отображает подразделение, которым руководит пользователь. Заполняется автоматически на тчк Основная.Активность'),
('29cdb680-ed74-11e8-966c-485ab6e1c06f', 'Вопрос', 'c04e369b-ed73-11e8-966c-485ab6e1c06f', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"83994fce-ed6b-11e8-966c-485ab6e1c06f\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"a021be1a-ed6b-11e8-966c-485ab6e1c06f\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"off\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 6, 0, ''),
('2a1d63be-decb-4993-9ad8-0d645e903539', 'Список кодов', '892dbe6c-dfae-4f15-aae6-0096a64f7c39', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"1b9494f4-3e91-4c20-b5c9-cab006e464f2\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"deb60a26-e870-448a-916f-f4c09c23e8d8\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 11, 0, ''),
('2a63d90f-617a-4d12-aefa-2a8d405bce9f', 'Заголовок', 'cddf5701-24b1-481e-9ea6-6ee40fd68137', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"off\"}', 10, 0, ''),
('2a6e708e-4da2-44cd-be3c-86f6928e8447', 'Уровень', 'bdb9a300-a3a5-480e-b8c2-f6d0f906ea0f', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"0\",\"title\":\"Информация\"},{\"value\":\"1\",\"title\":\"Предупреждение\"},{\"value\":\"2\",\"title\":\"Ошибка\"}],\"defaultValue\":[],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 2, 0, ''),
('2ac1fabf-b521-4c77-804e-5c190337dc2b', 'Количество', 'bcc1314f-5376-4735-8732-5778b8dff96e', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"2\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"1\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"2\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7f138e58-872d-4531-a717-7dfad451d347\",\"methodName\":\"get_another_field_value\",\"methodParams\":{\"anotherFUID\":\"1a9f71de-b200-4479-a50f-8e7c5ee4ef0f\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"17a49aee-ece1-46b3-af10-e0d1119d1099\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 3, 0, 'Поле \"Количество\" определено в Типе хранилища. При необходимости его можно переопределить. Например, если есть несколько складов, и необходимо хранить количество в отдельных полях каждого ТМЗ'),
('2b4012c7-3ac8-4188-9c48-f91f93535d23', 'Кол-во дней для подписания', 'fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 1000006, 0, 'Количество дней, отводимое на процесс подписания (используется для формирования даты в ЛК подписанта)'),
('2b9aec28-2247-11ea-af9b-c0143dc7d3a5', 'Отчество', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 4, 0, ''),
('2c4eb92e-505d-11e9-9061-0800277cb2f3', 'Подписант', 'c0801d75-505c-11e9-9061-0800277cb2f3', 'link', 0, 0, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"off\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"or\",\"fieldUID\":\"b4f8e007-1baf-48cb-a782-d97145523916\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c963b09f-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}},{\"concat\":\"and\",\"fieldUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 5, 0, 'Подписант документа, заполняется автором, по умолчанию руководитель отдела, к которому относится автор'),
('2cb1e259-74dc-4f1b-be22-ca007f13b699', 'Постфикс регистрационного номера', 'bff2613b-51fe-11e9-b1fa-7c2a31f58480', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 6, 0, 'При необходимости можно указать постфикс, который будет применяться в регистрационных номерах данного вида заявок'),
('2d22be13-723f-11ea-9a4e-c0143dc7d3a5', 'Таблица согласования', 'dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5', 'table', 0, 0, '', '', 0, 0, 0, 0, '', '{\"innerFields\":[{\"name\":\"Согласующие\",\"titleFrom\":\"name\",\"titleField\":null,\"fieldTypeName\":\"link\",\"innerFieldID\":1,\"formDisplay\":\"visible\",\"formRequired\":\"required\",\"uniqueValue\":\"no\",\"autoNumber\":\"no\",\"viewDisplay\":\"visible\",\"alignment\":\"left\",\"fieldType\":{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"off\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"a3078a56-4fbb-4499-ad13-33c003713aee\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}},{\"concat\":\"and\",\"fieldUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}},{\"name\":\"Несоглас.\",\"titleFrom\":\"name\",\"titleField\":null,\"fieldTypeName\":\"list\",\"innerFieldID\":2,\"formDisplay\":\"visible\",\"formRequired\":\"optional\",\"uniqueValue\":\"no\",\"autoNumber\":\"no\",\"viewDisplay\":\"visible\",\"alignment\":\"left\",\"fieldType\":{\"sourceType\":\"table\",\"items\":[{\"value\":\"1\",\"title\":\"Вернуть на доработку\"},{\"value\":\"2\",\"title\":\"Продолжить согласование\"}],\"defaultValue\":[\"1\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"switcher\"}},{\"name\":\"Уведомление\",\"titleFrom\":\"name\",\"titleField\":null,\"fieldTypeName\":\"list\",\"innerFieldID\":3,\"formDisplay\":\"visible\",\"formRequired\":\"optional\",\"uniqueValue\":\"no\",\"autoNumber\":\"no\",\"viewDisplay\":\"visible\",\"alignment\":\"left\",\"fieldType\":{\"sourceType\":\"table\",\"items\":[{\"value\":\"1\",\"title\":\"Отправлять мне\"},{\"value\":\"2\",\"title\":\"Не отправлять\"}],\"defaultValue\":[\"1\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"switcher\"}}],\"categoryFieldID\":\"\",\"paginator\":\"off\",\"toXLSX\":\"off\",\"rows\":10}', 5, 0, ''),
('2d379a47-4ad7-11e9-9061-0800277cb2f3', 'Дерево документов', 'b230cfa3-4a3f-11e9-9061-0800277cb2f3', 'treedoc', 0, 0, '', '', 0, 0, 0, 0, '', '{\"expandLevel\":0}', 10, 0, 'Дерево для отображения иерархии поручений, создаваемых на тчк Рассмотрение и отчетов об исполнении'),
('2db9da04-56d3-41c4-a8ab-436c5c981ad0', 'Пункты', '7aa18705-a567-471f-a8c9-ad4514852cdc', 'tabledoc', 0, 0, '', '', 1, 0, 0, 0, '', '{\"doctypeUID\":\"ff85f4f3-33ca-488f-bb63-2df737673439\",\"filters\":[],\"columns\":[{\"type\":\"text\",\"typeParams\":{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"},\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"1\",\"doclinkDoctypeUID\":\"ff85f4f3-33ca-488f-bb63-2df737673439\",\"fieldUID\":\"6cb34628-26cc-43ce-833d-bb89601be288\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"name\":\"СЛУШАЛИ\",\"width\":\"\",\"total\":false,\"uid\":\"1cc91b78-47d4-460e-b934-ebb5d97deff9\"},{\"type\":\"text\",\"typeParams\":{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"},\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"1\",\"doclinkDoctypeUID\":\"ff85f4f3-33ca-488f-bb63-2df737673439\",\"fieldUID\":\"be84bd8e-0499-49ef-9da3-e19088fb92ed\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"name\":\"РЕШИЛИ\",\"width\":\"\",\"total\":false,\"uid\":\"be61983c-e455-4a99-a7e0-8116ff49e22b\"}],\"buttons\":[],\"categorize\":false,\"styles\":[],\"sorting\":\"off\",\"category\":null,\"sort\":null,\"sortAs\":\"text\",\"clickRow\":\"page\",\"inits\":[{\"targetFieldUID\":\"fdaed6a1-0b76-4a25-bf2c-8ec933426d22\",\"source\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"targetFieldUID\":\"bdab0507-3ca3-44d3-b91a-6b87397d0e4a\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"4ce39977-fb1d-4811-a467-7b0b896a7556\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"onRemoveRouteUID\":\"52ed87e7-dd44-437f-b02d-0dd97c3b1487\",\"toXLSX\":\"off\"}', 10, 0, 'Пункты протокола (Слушали / Решили)'),
('2dd78ab7-8958-4e55-a866-b5f89c91ff55', 'Поставщик', '83471a7f-e9cf-4715-9cb2-e84d185f19c9', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"6549a08d-544a-11e9-b1fa-7c2a31f58480\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"301d6573-546a-11e9-b1fa-7c2a31f58480\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"48683b70-9234-4c11-9560-8f50c2dd5920\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 4, 0, ''),
('2e33026a-546b-11e9-b1fa-7c2a31f58480', ' Дополнительная информация', '6549a08d-544a-11e9-b1fa-7c2a31f58480', 'text', 0, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 12, 0, 'Описание корреспондента'),
('2e4eaf09-edfb-11e8-966c-485ab6e1c06f', 'Время окончания', 'c04e369b-ed73-11e8-966c-485ab6e1c06f', 'datetime', 0, 0, '', '', 0, 0, 0, 0, '', '{\"layout\":\"02.01.2006 15:04\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"\",\"timesDay\":\"\"}', 14, 0, ''),
('2e514d69-1efe-491d-ba7e-39e4736c6294', 'Страна', '6549a08d-544a-11e9-b1fa-7c2a31f58480', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"7e0c424e-ef22-4595-8397-0bae13d76f96\",\"onlyPrompt\":\"off\"}', 19, 0, ''),
('2f3ff943-8e4f-4bd5-b600-afacded8c2a2', 'Заголовок', 'cc7cdc90-289d-41d1-9eb6-d9ac44dbc54e', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1, 0, ''),
('2f7c61af-43f4-4fbb-8039-d3cb66256008', 'Сообщение', 'bdb9a300-a3a5-480e-b8c2-f6d0f906ea0f', 'text', 0, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 4, 0, ''),
('2fda03c9-5527-11e9-b1fa-7c2a31f58480', 'Корреспондент', 'c0801d75-505c-11e9-9061-0800277cb2f3', 'link', 0, 0, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"6549a08d-544a-11e9-b1fa-7c2a31f58480\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"301d6573-546a-11e9-b1fa-7c2a31f58480\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"48683b70-9234-4c11-9560-8f50c2dd5920\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"84708af8-546c-11e9-b1fa-7c2a31f58480\",\"arc\":false}', 3, 0, 'Организация, в адрес которой направляется исходящий. Выбирается из справочника автором'),
('2fff027e-5663-4afe-9652-39d3d8fe691d', 'ЯЗЫК ПО УМОЛЧАНИЮ', '51f80627-1df9-11e8-a7fb-201a06f86b88', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 1000016, 0, ''),
('301d6573-546a-11e9-b1fa-7c2a31f58480', 'Название', '6549a08d-544a-11e9-b1fa-7c2a31f58480', 'string', 0, 0, '', '', 1, 1, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1, 0, 'Название корреспондента'),
('30e40d33-1a7c-4d18-9b87-ebba154ac175', 'Помечен на удаление', '78a3df7d-546a-11e9-b1fa-7c2a31f58480', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"0\",\"title\":\"Нет\"},{\"value\":\"1\",\"title\":\"Да\"}],\"defaultValue\":[\"0\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 3, 0, ''),
('3121a8e7-2fe0-4e0b-a155-b81317d99dbb', 'Отчет об исполнении', '90a33a8b-482c-4dd8-9ec8-a3314c673ac3', 'text', 0, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 10, 0, ''),
('313e3b2c-6013-456e-b790-79b862e0e0ff', 'Помечен на удаление', 'bcc1314f-5376-4735-8732-5778b8dff96e', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"0\",\"title\":\"Нет\"},{\"value\":\"1\",\"title\":\"Да\"}],\"defaultValue\":[\"0\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 8, 0, ''),
('3188109e-d605-11e9-a710-525400d1dee3', 'Имя', '1e66f868-d605-11e9-a710-525400d1dee3', 'string', 0, 0, '', '', 1, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1, 0, ''),
('3233b477-6010-11e9-94ae-525400d1dee3', 'БУХГАЛТЕРЫ', '51f80627-1df9-11e8-a7fb-201a06f86b88', 'link', 1, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 1000014, 0, 'Бухгалтер используется в маршруте договора для фиксации факта оплаты по договору'),
('32ff38f7-4ab0-4df7-a37f-c1fa9e1a237a', 'Полученная сумма', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'int', 0, 1, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 26, 0, 'Полученная сумма. Определяется на точке Предоплата Бухгалтером.'),
('3371bc28-6114-4a28-837f-c8705a1c2545', 'Код от пользователя', '2424792d-33c0-4d93-8a63-93ffc359d93b', 'string', 0, 0, '', '', 1, 0, 0, 0, '', '{\"mask\":\"\",\"length\":4,\"promptFieldUID\":\"\",\"onlyPrompt\":\"off\"}', 3, 0, ''),
('3372bc03-5533-11ea-b264-525400d1dee3', 'Файлы', 'b63e93f9-5532-11ea-b264-525400d1dee3', 'file', 0, 0, '', '', 0, 0, 0, 0, '', '{\"preview\":{\"status\":false,\"image\":false,\"maxWidth\":0,\"maxHeight\":0,\"disableDownload\":false},\"acceptMimeTypes\":null,\"maxFileSize\":0,\"limitFiles\":0,\"delimiter\":\"comma\",\"inlineDisposition\":false}', 7, 0, 'Файлы (документы, сканы и пр), имеющие отношение к сотруднику'),
('338741b0-5dc5-4702-8df6-bc75bb11e501', 'Новые участники', '89945ab9-1f40-4bd9-aecb-dd605cd7c85f', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 4, 0, ''),
('348f79ce-e1c6-48f1-b495-666099aa05f6', 'Участники', '89945ab9-1f40-4bd9-aecb-dd605cd7c85f', 'link', 0, 1, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"on\",\"delimiter\":\"nl\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c963b09f-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"код\"}},{\"concat\":\"and\",\"fieldUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 2, 0, ''),
('352547cc-3a7e-11e9-9bf0-0800277cb2f3', 'Дерево документов', 'fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf', 'treedoc', 0, 0, '', '', 0, 0, 0, 0, '', '{\"expandLevel\":1}', 8, 0, 'Дерево для отображения иерархии поручений, создаваемых на тчк Рассмотрение и отчетов об исполнении'),
('353a0a77-e142-4247-aaa5-95ed1c27b258', 'Роль Адресат', '51f803b2-1df9-11e8-a7fb-201a06f86b88', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"0\",\"title\":\"Нет\"},{\"value\":\"1\",\"title\":\"Да\"}],\"defaultValue\":[\"0\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 35, 0, 'Роль Адресат определяет, может ли сотрудник быть выбран в качестве адресата во внутренних документах '),
('3553ede3-5c86-48c0-b533-f6bee2db3c0c', 'Помечен на удаление', '1f1afc57-5207-11e9-b1fa-7c2a31f58480', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"0\",\"title\":\"Нет\"},{\"value\":\"1\",\"title\":\"Да\"}],\"defaultValue\":[\"0\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 1000008, 0, ''),
('356fcef1-5071-11e9-9061-0800277cb2f3', 'Постфикс регистрационного номера', 'c0801d75-505c-11e9-9061-0800277cb2f3', 'string', 1, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1000003, 0, ''),
('35f39c05-2811-4755-98e4-bcf7d67d279a', 'Результаты согласования', 'f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002', 'text', 0, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 10, 0, ''),
('360db3cf-4a40-11e9-9061-0800277cb2f3', 'Дата регистрации', 'b230cfa3-4a3f-11e9-9061-0800277cb2f3', 'datetime', 0, 0, '', '', 0, 0, 0, 0, '', '{\"layout\":\"02.01.2006\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"\",\"timesDay\":\"\"}', 8, 0, ''),
('36d1d7c3-0445-11ea-a747-c0143dc7d3a5', 'Документы в работе', 'f46dd760-0441-11ea-a747-c0143dc7d3a5', 'collectiondoc', 1, 0, '', '', 0, 0, 0, 0, '', '{\"fields\":[{\"id\":1984026077,\"type\":\"\",\"width\":\"\",\"title\":\"Тип документа\"},{\"id\":1851784314,\"type\":\"\",\"width\":\"\",\"title\":\"Заголовок\"},{\"id\":5792375314,\"type\":\"\",\"width\":\"\",\"title\":\"Состояние\"},{\"id\":8888664714,\"type\":\"datetime\",\"width\":\"\",\"title\":\"Дата\"}],\"styles\":[{\"id\":1,\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"8888664714\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"cd86f7e5-3d6a-4f68-93db-63ddbe0ead2e\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"classes\":[],\"css\":{\"color\":\"#F00000\",\"backgroundColor\":\"\"},\"target\":\"\",\"targetCellID\":0}],\"categorized\":5792375314,\"sortCategoryNames\":\"Создание\\nРаспределение\\nПодготовка к изменению\\nОсновная\\nОжидание\\nТестирование\\nСогласование\\nСогласование с контрагентом\\nПодписание\\nПредоплата\\nПодготовка к исполнению\\nСоздание приказа\\nЭЦП\\nЭП\\nОтправка\\nОтправлено\\nОформление приема\\nОформление перевода\\nОформление увольнения\\nОформление отпуска\\nОформление командировки\\nРассмотрение\\nПодготовка к исполнению\\nИсполнение\\nПроверка\\nПроверка с закрытием родителя\\nОплата по договору\\nОтправка\\nОзнакомление\",\"preventDeletion\":false,\"calendarStatus\":true,\"calendarTimeField\":8888664714,\"calendarTitleField\":1851784314}', 2, 0, ''),
('36dd9f30-9d14-4b1c-8da2-34d061e3b12c', 'Заголовок', 'f46dd760-0441-11ea-a747-c0143dc7d3a5', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 3, 0, ''),
('38092407-4e69-4fe1-ac45-abd9c6d872fa', 'Число', '83994fce-ed6b-11e8-966c-485ab6e1c06f', 'int', 0, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 7, 0, ''),
('381a5b66-4e0b-4b4e-b3d1-9ab7bc407d54', 'Порядковый номер', '892dbe6c-dfae-4f15-aae6-0096a64f7c39', 'int', 0, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"1\",\"max\":\"\",\"spinnerStep\":0}', 7, 0, 'Используется для заполнения динамической таблицы'),
('38b43cee-3a62-11e9-9bf0-0800277cb2f3', 'Результаты подписания', 'fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf', 'text', 0, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 11, 0, ''),
('38f8467e-c1b4-11ea-b9cc-c0143dc7d3a5', 'РЕДАКТОРЫ ОРД', '51f80627-1df9-11e8-a7fb-201a06f86b88', 'link', 1, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"0\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"\",\"backLinkFieldUID\":\"\",\"formType\":\"\",\"folderUID\":\"\",\"folderOnlySelect\":\"\",\"multiSelect\":\"\",\"delimiter\":\"\",\"showLink\":\"\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"\",\"sourceData\":\"\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 1000009, 0, ''),
('39272f0e-90c0-11e8-9039-485ab6e1c06f', 'ОРГАНИЗАЦИЯ', '51f80627-1df9-11e8-a7fb-201a06f86b88', 'link', 1, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 1000001, 0, ''),
('397de8ed-aae6-11ea-b9cc-c0143dc7d3a5', 'КАДРОВАЯ СЛУЖБА', '51f80627-1df9-11e8-a7fb-201a06f86b88', 'link', 1, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 1000010, 0, ''),
('39fd9fd4-4888-47f8-89c9-d5acc79636d3', 'Дата регистрации', 'f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002', 'datetime', 0, 0, '', '', 0, 0, 0, 0, '', '{\"layout\":\"02.01.2006\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"\",\"timesDay\":\"\"}', 9, 0, 'Записывается при регистрации документа на тчк. Рассмотрение.Переход'),
('3a80fd04-ca2e-48d0-af0f-4b32a6d82788', 'Дата регистрации', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'datetime', 0, 0, '', '', 0, 0, 0, 0, '', '{\"layout\":\"02.01.2006\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"any\",\"timesDay\":\"start\"}', 31, 0, 'Записывается при регистрации документа на тчк. Рассмотрение.Переход'),
('3aae461f-10dc-4d88-9eb7-7a1816db05fd', 'Срок рассмотрения', 'cab9ee90-7b55-4fc7-8b40-d6b0cc297182', 'int', 0, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"1\",\"max\":\"15\",\"spinnerStep\":0}', 3, 0, ''),
('3ae02e48-ae4f-4212-b326-1ac8d21a63ce', 'Кол-во дней для исполнения', '7aa18705-a567-471f-a8c9-ad4514852cdc', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 20, 0, ''),
('3b1776ed-d605-11e9-a710-525400d1dee3', 'Фамилия', '1e66f868-d605-11e9-a710-525400d1dee3', 'string', 0, 0, '', '', 1, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 2, 0, ''),
('3b6f87e7-f32d-41a6-b481-99a4ce715d59', 'Должность Структуры', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'link', 0, 0, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"e5f3357c-368d-46a3-93d8-a4725cc501ef\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"54fde977-1df9-11e8-a7fb-201a06f86b88\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7fc4bfe2-2250-11ea-af9b-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 1000017, 0, ''),
('3bcc2873-1ac3-4105-9a33-62e7d6a5a460', 'Название', '1cf4ba5d-0aea-46b3-9c29-8e4788d77d79', 'string', 0, 0, '', '', 1, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1, 0, ''),
('3bfa8e3c-c782-43e2-ab9a-2b7e0d84d9e9', 'Заголовок', '892dbe6c-dfae-4f15-aae6-0096a64f7c39', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1, 0, ''),
('3d554cd1-8afa-4537-a7a9-513e35a62c9d', 'Почтовые адреса корреспондентов', 'c0801d75-505c-11e9-9061-0800277cb2f3', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"off\"}', 1000010, 0, ''),
('3df675f8-82ab-4961-996c-dacb86bc722a', 'Срок рассмотрения', 'b230cfa3-4a3f-11e9-9061-0800277cb2f3', 'datetime', 0, 0, '', '', 1, 0, 0, 0, '', '{\"layout\":\"02.01.2006\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"future\",\"timesDay\":\"\"}', 7, 0, ''),
('3df7ed0a-e009-405c-a031-ed45b5da9751', 'Дерево документов', '7aa18705-a567-471f-a8c9-ad4514852cdc', 'treedoc', 0, 0, '', '', 0, 0, 0, 0, '', '{\"expandLevel\":1}', 13, 0, ''),
('3e9dffc1-d448-497e-9611-093ca3986c51', 'Результаты подписания', 'f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002', 'text', 0, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 11, 0, ''),
('3f240192-5a92-4e78-858a-b3357ae6d545', 'Код приказа на отпуск', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'string', 1, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1000012, 0, ''),
('3fa9a0f7-35ad-4dfa-9228-95941e2b2bf6', 'Подразделения', 'ec46d3ac-6711-4864-8f4e-9e0546048a54', 'link', 0, 0, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c400a4f3-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 3, 0, ''),
('3fe55aad-7766-4a51-981a-712494d263be', 'Нумератор', 'bff2613b-51fe-11e9-b1fa-7c2a31f58480', 'int', 0, 0, '', '', 1, 0, 0, 0, '', '{\"delimiter\":\"empty\",\"min\":\"1\",\"max\":\"\",\"spinnerStep\":0}', 7, 0, ''),
('401ae67c-3917-476d-8e7c-205815f98f7e', 'Дела в работе', 'cc7cdc90-289d-41d1-9eb6-d9ac44dbc54e', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"cddf5701-24b1-481e-9ea6-6ee40fd68137\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"883dc7c7-a267-48cf-9469-0844248c3b4a\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 12, 0, ''),
('401cd5f3-c5b0-4631-84d3-fbd325128a15', 'Хранилище', '8305bc14-c0c9-4da8-9a9a-c7400ac1ce5d', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"bcc1314f-5376-4735-8732-5778b8dff96e\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"fd2a6155-11cb-4986-9b9b-fc54b5ac7c22\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 3, 0, 'Определяет склад, на котором находится ТМЗ с данным серийным номером. Устанавливается Хранилищем автоматически при создании документа движения ТМЗ (даже для непроведенной операции, чтобы снизить вероятность ошибочного повторного использования номера)'),
('407faf07-a928-4c72-a1f4-25109cc8bc95', 'Результаты подписания', '892dbe6c-dfae-4f15-aae6-0096a64f7c39', 'text', 0, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 17, 0, ''),
('4135a894-3e89-4192-9995-39969094bd47', 'Приоритет', '7c05c9a0-3a63-11e9-9bf0-0800277cb2f3', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"1\",\"title\":\"Максимальный\"},{\"value\":\"2\",\"title\":\"Высокий\"},{\"value\":\"3\",\"title\":\"Средний\"},{\"value\":\"4\",\"title\":\"Низкий\"}],\"defaultValue\":[\"3\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 17, 0, ''),
('4145230e-d605-11e9-a710-525400d1dee3', 'Отчество', '1e66f868-d605-11e9-a710-525400d1dee3', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 3, 0, ''),
('41b39b7b-4659-406d-842e-2ba0994c747f', 'Помечен на удаление', '1cf4ba5d-0aea-46b3-9c29-8e4788d77d79', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"0\",\"title\":\"Нет\"},{\"value\":\"1\",\"title\":\"Да\"}],\"defaultValue\":[\"0\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 3, 0, ''),
('41c07922-a447-4109-8dc2-8e9ae3224636', 'Файл', '52d57fb9-3fe1-11e9-b1fa-7c2a31f58480', 'file', 0, 0, '', '', 0, 0, 0, 0, '', '{\"preview\":{\"status\":true,\"image\":false,\"maxWidth\":0,\"maxHeight\":0,\"disableDownload\":false},\"acceptMimeTypes\":null,\"maxFileSize\":0,\"limitFiles\":0,\"delimiter\":\"comma\",\"inlineDisposition\":false}', 4, 0, ''),
('427be2f5-ee35-49ae-b0b3-bc9afadea826', 'Кладовщики', 'bcc1314f-5376-4735-8732-5778b8dff96e', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c963b09f-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 7, 0, ''),
('42e69bb3-258d-4a7d-ac83-30ab5f5cc577', 'Обоснование возврата', 'b230cfa3-4a3f-11e9-9061-0800277cb2f3', 'text', 0, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 47, 0, ''),
('42f5a21d-a285-42b9-9955-b1161ce67e24', 'Наличие серийного номера', '17a49aee-ece1-46b3-af10-e0d1119d1099', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"2\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"1\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 10, 0, 'Поле наличия серийного номера ТМЗ'),
('445f77c3-c3a7-4cc9-a601-602a6d19a56e', 'Содержимое письма', 'c0801d75-505c-11e9-9061-0800277cb2f3', 'text', 0, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 1000012, 0, ''),
('44e1b6a3-aae6-11ea-b9cc-c0143dc7d3a5', 'ИСПОЛНИТЕЛИ ПРИКАЗА ОБ УВОЛЬНЕНИИ', '51f80627-1df9-11e8-a7fb-201a06f86b88', 'link', 1, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"0\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"\",\"backLinkFieldUID\":\"\",\"formType\":\"\",\"folderUID\":\"\",\"folderOnlySelect\":\"\",\"multiSelect\":\"\",\"delimiter\":\"\",\"showLink\":\"\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"\",\"sourceData\":\"\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 1000011, 0, ''),
('44f4dc05-9026-41ec-a6c1-f8211b90e39a', 'Кол-во дней для создания приказа', 'dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 60, 0, 'Количество дней, отводимое на процесс создания приказа (используется для формирования даты в ЛК кадровой службе)'),
('451d7057-8172-4786-ac9f-866474a31666', 'Дата регистрации', '7c05c9a0-3a63-11e9-9bf0-0800277cb2f3', 'datetime', 0, 0, '', '', 0, 0, 0, 0, '', '{\"layout\":\"02.01.2006\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"\",\"timesDay\":\"\"}', 3, 0, ''),
('452ac318-fb17-43a8-9b99-b52024b0a4d9', 'Дополнительный склад', '0cb9f378-0e60-4cbf-b7a0-a2aa515ca748', 'int', 0, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 8, 0, ''),
('455a74c0-7a39-4444-8913-038d53840faa', 'Регистрационный номер', 'f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 5, 0, 'Регистрационный номер документа, состоящий из префикса, нумератора, дополненного нулями до 5 цифры и постфикса. Префикс, нумератор и постфикс задаются в настроечных полях. Регистрация на тчк. Рассмотрение.Переход'),
('45ead277-3a78-11e9-9bf0-0800277cb2f3', 'Результаты рассмотрения', 'fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf', 'text', 0, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 12, 0, ''),
('46dab90a-b6b6-41e9-bb99-8dd9e3461363', 'Время подписания', 'c0801d75-505c-11e9-9061-0800277cb2f3', 'datetime', 0, 0, '', '', 0, 0, 0, 0, '', '{\"layout\":\"02.01.2006 15:04:05\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"any\",\"timesDay\":\"start\"}', 79, 0, ''),
('46e65e23-8a40-4e86-a0e8-f61d41856a9a', 'Наличие серийного номера', '0cb9f378-0e60-4cbf-b7a0-a2aa515ca748', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"0\",\"title\":\"Нет\"},{\"value\":\"1\",\"title\":\"Да\"}],\"defaultValue\":[\"0\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 21, 0, ''),
('479c9c0e-2247-11ea-af9b-c0143dc7d3a5', 'Сотрудник Структуры', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'link', 0, 0, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"off\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c963b09f-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 6, 0, ''),
('47b50f95-d605-11e9-a710-525400d1dee3', 'ФИО', '1e66f868-d605-11e9-a710-525400d1dee3', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 4, 0, ''),
('48683b70-9234-4c11-9560-8f50c2dd5920', 'Помечен на удаление', '6549a08d-544a-11e9-b1fa-7c2a31f58480', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"0\",\"title\":\"Нет\"},{\"value\":\"1\",\"title\":\"Да\"}],\"defaultValue\":[\"0\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 17, 0, ''),
('48cae257-3259-11e8-8ed6-201a06f86b88', 'Роль', '51f800b5-1df9-11e8-a7fb-201a06f86b88', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"0\",\"title\":\"Пользователь\"},{\"value\":\"1\",\"title\":\"Администратор\"}],\"defaultValue\":[\"0\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"switcher\"}', 4, 0, 'Поле для установки признака администратора. Если его значение равно 1, то пользователю доступны административные привилегии (доступ к содержимому меню Администрирование), если значение пустое или равное 0, то у пользователя нет административных полномочий');
INSERT INTO `field` (`field_uid`, `name`, `doctype_uid`, `type`, `setting`, `change_field`, `access_form`, `access_view`, `required`, `unique_value`, `no_history`, `tree`, `duplicate_field_uid`, `params`, `sort`, `draft`, `description`) VALUES
('48d0676a-90c0-11e8-9039-485ab6e1c06f', 'АДМИНИСТРАТОРЫ', '51f80627-1df9-11e8-a7fb-201a06f86b88', 'link', 1, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 1000002, 0, 'Администраторы системы'),
('49bd5646-5535-11ea-b264-525400d1dee3', 'Должность', 'b63e93f9-5532-11ea-b264-525400d1dee3', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 2, 0, 'Должность сотрудника корреспондента'),
('4a525a0a-46e9-11e9-9061-0800277cb2f3', 'Нумератор', 'fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"empty\",\"min\":\"1\",\"max\":\"\",\"spinnerStep\":0}', 1000002, 0, 'Поле, в котором содержится номер, который будет присвоен очередному документу при регистрации'),
('4b68e3fc-7086-457b-8061-e74726c713a4', 'РЕДАКТОРЫ ТМЗ', '51f80627-1df9-11e8-a7fb-201a06f86b88', 'link', 1, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 1000007, 0, ''),
('4c267bc3-b2a5-47b5-ae19-148d7f2fd4e6', 'Замещающий с дата начала по дату оконч', '51f803b2-1df9-11e8-a7fb-201a06f86b88', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 42, 0, ''),
('4ce39977-fb1d-4811-a467-7b0b896a7556', 'Секретарь', '7aa18705-a567-471f-a8c9-ad4514852cdc', 'link', 0, 0, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c963b09f-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}},{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 8, 0, ''),
('4d435066-6d1e-4c71-bcb6-5e3be638ae09', 'Файл', 'cddf5701-24b1-481e-9ea6-6ee40fd68137', 'file', 0, 0, '', '', 0, 0, 0, 0, '', '{\"preview\":{\"status\":true,\"image\":false,\"maxWidth\":0,\"maxHeight\":0,\"disableDownload\":false},\"acceptMimeTypes\":[],\"maxFileSize\":0,\"limitFiles\":0,\"delimiter\":\"comma\",\"inlineDisposition\":false}', 6, 0, ''),
('4d7d9518-5464-11e9-b1fa-7c2a31f58480', 'Распределитель', '1f1afc57-5207-11e9-b1fa-7c2a31f58480', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"off\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 9, 0, 'Должностное лицо, осуществляющее определение исполнителя заявки. Распределитель указывается в справочнике видов заявков, если его нет - исполнитель определяется исполнителями самостоятельно'),
('4deb4854-4d89-40e8-90e8-f27b6b827723', 'Регистрационный номер', '7c05c9a0-3a63-11e9-9bf0-0800277cb2f3', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 2, 0, ''),
('4e295ab3-4f8a-4fe0-b1d5-5bcbb6692b35', 'Непринявшие решение', 'f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002', 'link', 0, 1, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 16, 0, 'В это поле записываются участники процесса решения, которые еще не определились со своим решением. Этим пользователям будет делегирована соотв. кнопка (Согласовать)'),
('4e3ea84a-5791-11ea-8c1f-c0143dc7d3a5', 'История', 'b63e93f9-5532-11ea-b264-525400d1dee3', 'viewdoc', 0, 0, '', '', 0, 0, 0, 0, '', '{\"templates\":null}', 9, 0, 'Поле для отображения в д. Диалог кнопки История. В это поле на тчк. Инициализация.Переход записывается ссылка на текущий документ'),
('4e9a972e-5207-11e9-b1fa-7c2a31f58480', 'Заголовок', '1f1afc57-5207-11e9-b1fa-7c2a31f58480', 'string', 0, 0, '', '', 1, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1, 0, 'Краткое описание заявки, обязательно для заполнения'),
('4ea10c36-ac91-11ea-b9cc-c0143dc7d3a5', 'ИСПОЛНИТЕЛИ ПРИКАЗА НА КОМАНДИРОВКУ', '51f80627-1df9-11e8-a7fb-201a06f86b88', 'link', 1, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"0\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"\",\"backLinkFieldUID\":\"\",\"formType\":\"\",\"folderUID\":\"\",\"folderOnlySelect\":\"\",\"multiSelect\":\"\",\"delimiter\":\"\",\"showLink\":\"\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"\",\"sourceData\":\"\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 1000014, 0, ''),
('4eb8bcad-aae6-11ea-b9cc-c0143dc7d3a5', 'ИСПОЛНИТЕЛИ ПРИКАЗА О ПЕРЕВОДЕ', '51f80627-1df9-11e8-a7fb-201a06f86b88', 'link', 1, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"0\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"\",\"backLinkFieldUID\":\"\",\"formType\":\"\",\"folderUID\":\"\",\"folderOnlySelect\":\"\",\"multiSelect\":\"\",\"delimiter\":\"\",\"showLink\":\"\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"\",\"sourceData\":\"\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 1000012, 0, ''),
('4f56dc01-546b-11e9-b1fa-7c2a31f58480', 'История', '6549a08d-544a-11e9-b1fa-7c2a31f58480', 'viewdoc', 0, 0, '', '', 0, 0, 0, 0, '', '{\"templates\":null}', 3, 0, 'Образ документа с историей'),
('4fa2e956-c3b6-42a6-8720-28c24a1e9a58', 'Кол-во дней для подписания', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 1000006, 0, 'Количество дней, отводимое на процесс подписания (используется для формирования даты в ЛК подписанта)'),
('5094388e-2fbf-4a07-adbd-097b60b4fc51', 'Родительская задача', '90a33a8b-482c-4dd8-9ec8-a3314c673ac3', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"90a33a8b-482c-4dd8-9ec8-a3314c673ac3\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"b8364a96-aa07-47da-8401-dff6831992ce\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"100b3fb0-9c1c-4674-9340-7e6e6db5ba49\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"100b3fb0-9c1c-4674-9340-7e6e6db5ba49\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 3, 0, ''),
('50a189e2-463c-11e9-9061-0800277cb2f3', 'Дата регистрации', 'fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf', 'datetime', 0, 0, '', '', 0, 0, 0, 0, '', '{\"layout\":\"02.01.2006\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"\",\"timesDay\":\"\"}', 9, 0, 'Записывается при регистрации документа на тчк. Рассмотрение.Переход'),
('50d86c4c-e221-4285-ab73-2c521633dbaf', 'Код приказа на командировку', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'string', 1, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1000013, 0, ''),
('50f51b1a-3f68-4300-822d-5a127a0b6d74', 'Комментарий решения', '227b29a0-a1f4-43e0-8e69-3f4a2c6ba162', 'text', 0, 1, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":false,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 9, 0, 'Последний непустой комментарий согласовавших для передачи в согласуемый документ'),
('51733f20-1b2b-453e-89f7-9ed4bece0672', 'Новая должность', 'dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5', 'link', 0, 0, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"7ebae35c-b712-11e8-8204-485ab6e1c06f\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"96473124-b712-11e8-8204-485ab6e1c06f\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"a89778e3-c667-4d59-a987-4c0a374dd5aa\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 21, 0, 'Новая должность сотрудника при переводе. Это поле используется при создании заявления о переводе сотрудника. Заполняется автором'),
('51ab1a14-73a4-41ff-b30e-fc65cc9c869b', 'Нумератор', '7c05c9a0-3a63-11e9-9bf0-0800277cb2f3', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"empty\",\"min\":\"1\",\"max\":\"\",\"spinnerStep\":0}', 1000001, 0, ''),
('52569051-f2d7-11e8-9544-7c2a31f58480', 'Замещает', '51f803b2-1df9-11e8-a7fb-201a06f86b88', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"off\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c963b09f-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 13, 0, 'В этом поле отображаются сотрудники, которых замещает данный сотрудник. Заполняется автоматически на тчк Основная.Активность'),
('536c2096-2566-11ea-af9b-c0143dc7d3a5', 'Файл', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'file', 0, 0, '', '', 0, 0, 0, 0, '', '{\"preview\":{\"status\":true,\"image\":false,\"maxWidth\":0,\"maxHeight\":0,\"disableDownload\":false},\"acceptMimeTypes\":[],\"maxFileSize\":0,\"limitFiles\":0,\"delimiter\":\"comma\",\"inlineDisposition\":false}', 14, 0, ''),
('53aa492e-6f3d-4a1f-b303-9580206ba9d1', 'Результат проверки ЭЦП', 'c0801d75-505c-11e9-9061-0800277cb2f3', 'text', 0, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 80, 0, ''),
('53b5b0f1-5548-11ea-b264-525400d1dee3', 'E-mail', 'b63e93f9-5532-11ea-b264-525400d1dee3', 'table', 0, 0, '', '', 0, 0, 0, 0, '', '{\"innerFields\":[{\"name\":\"Адрес\",\"titleFrom\":\"name\",\"titleField\":null,\"fieldTypeName\":\"string\",\"innerFieldID\":1,\"formDisplay\":\"visible\",\"formRequired\":\"optional\",\"uniqueValue\":\"no\",\"autoNumber\":\"no\",\"viewDisplay\":\"visible\",\"alignment\":\"left\",\"fieldType\":{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}},{\"name\":\"Примечание\",\"titleFrom\":\"name\",\"titleField\":null,\"fieldTypeName\":\"string\",\"innerFieldID\":2,\"formDisplay\":\"visible\",\"formRequired\":\"optional\",\"uniqueValue\":\"no\",\"autoNumber\":\"no\",\"viewDisplay\":\"visible\",\"alignment\":\"left\",\"fieldType\":{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}}],\"categoryFieldID\":\"\",\"paginator\":\"off\",\"toXLSX\":\"off\",\"rows\":10}', 5, 0, ''),
('543c704a-e661-11e9-86fd-c0143dc7d3a5', 'Юр./физ. лицо', '6549a08d-544a-11e9-b1fa-7c2a31f58480', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"1\",\"title\":\"Юридическое лицо\"},{\"value\":\"2\",\"title\":\"Физическое лицо\"}],\"defaultValue\":[\"1\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"switcher\"}', 4, 0, ''),
('54480676-feb3-4cc3-ad2f-1fb19fe50d79', 'Кол-во дней для создания', '227b29a0-a1f4-43e0-8e69-3f4a2c6ba162', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 1000004, 0, 'Количество дней будет использоваться для вычисления даты документа в личном кабинете'),
('545b833c-d96a-4d45-befc-55c793e31e7f', 'Артикул', '0cb9f378-0e60-4cbf-b7a0-a2aa515ca748', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 3, 0, ''),
('549d104d-baab-475e-aec8-eb53c06e08b5', 'Дата конца', '3df7545f-32f8-41f2-9212-ae4a6efd1237', 'datetime', 0, 0, '', '', 0, 0, 0, 0, '', '{\"layout\":\"02.01.2006\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"any\",\"timesDay\":\"start\"}', 2, 0, ''),
('54c070bc-08a5-416d-b931-3bfdb71d648b', 'Автор-Подписант', 'fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 7, 0, 'Здесь будет автор, если нет согласующих, а подписантом является сам автор'),
('54fde55f-1df9-11e8-a7fb-201a06f86b88', 'Логин', '51f800b5-1df9-11e8-a7fb-201a06f86b88', 'string', 0, 0, '', '', 1, 1, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1, 0, 'Поле логина для аутентификации пользователя в системе'),
('54fde735-1df9-11e8-a7fb-201a06f86b88', 'Пароль', '51f800b5-1df9-11e8-a7fb-201a06f86b88', 'hidden', 0, 0, '', '', 1, 0, 0, 0, '', '{\"type\":\"hash\",\"meter\":\"medium\"}', 2, 0, 'Пароль пользователя для входа в систему'),
('54fde7d4-1df9-11e8-a7fb-201a06f86b88', 'Статус', '51f800b5-1df9-11e8-a7fb-201a06f86b88', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"0\",\"title\":\"Активен\"},{\"value\":\"1\",\"title\":\"Блокирован\"}],\"defaultValue\":[\"0\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"switcher\"}', 8, 0, 'Статус пользователя. Если пуст или  равен 0, пользователь может работать в системе; если статус равен 1, пользователь блокируется.'),
('54fde858-1df9-11e8-a7fb-201a06f86b88', 'Количество попыток входа', '51f800b5-1df9-11e8-a7fb-201a06f86b88', 'int', 0, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"empty\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 7, 0, 'При неудачной попытке ввода пароля значения этого поля увеличивается на 1. При достижении значения этого поля значению настройки  \"Количество неудачных попыток входа\" (Администрирование / Настройки), учетная запись блокируется. Для разблокировки, необходимо обнулить это поле. При успешном входе в систему поле обнуляется автоматически.'),
('54fde8ea-1df9-11e8-a7fb-201a06f86b88', 'Отображаемое имя', '51f803b2-1df9-11e8-a7fb-201a06f86b88', 'string', 0, 1, '', '', 1, 1, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 4, 0, ''),
('54fde977-1df9-11e8-a7fb-201a06f86b88', 'Подразделение', '51f803b2-1df9-11e8-a7fb-201a06f86b88', 'link', 0, 1, '', '', 1, 0, 0, 1, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c400a4f3-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 8, 0, 'Обязательное поле, заполняется Редактором структуры при создании нового сотрудника'),
('54fde9f3-1df9-11e8-a7fb-201a06f86b88', 'Учетная запись', '51f803b2-1df9-11e8-a7fb-201a06f86b88', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f800b5-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde55f-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"54fdeea9-1df9-11e8-a7fb-201a06f86b88\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"007ac7e2-a964-43b5-a5e0-7dfcd6981e22\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"a360c698-b37f-11e9-9420-525400d1dee3\",\"arc\":false}', 9, 0, 'Ссылка на документ \"Учетная запись\", используется при создании сотрудника для выбора учетной записи'),
('54fdeea9-1df9-11e8-a7fb-201a06f86b88', 'Сотрудники', '51f800b5-1df9-11e8-a7fb-201a06f86b88', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"54fde9f3-1df9-11e8-a7fb-201a06f86b88\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 6, 0, 'Документы структуры, связанные с данным пользователем. Связь осуществляется со стороны Структуры.'),
('5526a5d0-1f9f-4902-9931-227e1f126cdd', 'Кол-во дней для ожидания', '1f1afc57-5207-11e9-b1fa-7c2a31f58480', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 1000004, 0, ''),
('55fa6398-de6c-45d3-b149-683b688e5486', 'Тип договора', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"1\",\"title\":\"Договор\"},{\"value\":\"2\",\"title\":\"Реализация\"}],\"defaultValue\":[\"1\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 3, 0, ''),
('560d4673-875a-49a3-9c63-1b30a3f95b4d', 'Кол-во дней для определения даты исполнения договора', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 1000010, 0, ''),
('56127274-c26b-11ea-b9cc-c0143dc7d3a5', 'Файлы', '6549a08d-544a-11e9-b1fa-7c2a31f58480', 'file', 0, 0, '', '', 0, 0, 0, 0, '', '{\"preview\":{\"status\":false,\"image\":false,\"maxWidth\":0,\"maxHeight\":0,\"disableDownload\":false},\"acceptMimeTypes\":[],\"maxFileSize\":0,\"limitFiles\":0,\"delimiter\":\"nl\",\"inlineDisposition\":false}', 15, 0, ''),
('578fde11-8306-438b-bf48-079fd73cb73c', 'Нумератор реализации', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"1\",\"max\":\"\",\"spinnerStep\":0}', 1000004, 0, ''),
('581b92da-f0a9-11e9-a52a-c0143dc7d3a5', 'Исполнители поручения', 'b230cfa3-4a3f-11e9-9061-0800277cb2f3', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 14, 0, 'Исполнители поручения по данному входящему документу'),
('5880769e-723f-11ea-9a4e-c0143dc7d3a5', 'Подписант', 'dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5', 'link', 0, 1, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c963b09f-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 6, 0, ''),
('5885d4a7-05c2-4b68-99f8-5b7989562618', 'Нумератор для перемещения', '83471a7f-e9cf-4715-9cb2-e84d185f19c9', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"empty\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 24, 0, ''),
('5918404a-9a31-4d23-a73a-42331179bc95', 'Имя автора', 'fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"off\"}', 1000013, 0, 'Имя автора с учетом возможного замещения'),
('59e37cef-aae6-11ea-b9cc-c0143dc7d3a5', 'ИСПОЛНИТЕЛИ ПРИКАЗА О КОМАНДИРОВКЕ', '51f80627-1df9-11e8-a7fb-201a06f86b88', 'link', 1, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"0\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"\",\"backLinkFieldUID\":\"\",\"formType\":\"\",\"folderUID\":\"\",\"folderOnlySelect\":\"\",\"multiSelect\":\"\",\"delimiter\":\"\",\"showLink\":\"\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"\",\"sourceData\":\"\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 1000015, 0, ''),
('5a279b46-5070-11e9-9061-0800277cb2f3', 'Нумератор', 'c0801d75-505c-11e9-9061-0800277cb2f3', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"empty\",\"min\":\"1\",\"max\":\"\",\"spinnerStep\":0}', 1000002, 0, ''),
('5a634ba1-2539-11ea-af9b-c0143dc7d3a5', 'Нумератор', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"empty\",\"min\":\"1\",\"max\":\"\",\"spinnerStep\":0}', 1000002, 0, ''),
('5adc82fa-7331-41e4-ab59-993ecbf129c7', 'МЕНЕДЖЕРЫ ПО ПРОЕКТАМ', '51f80627-1df9-11e8-a7fb-201a06f86b88', 'link', 1, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 1000012, 0, ''),
('5b4ba81d-6053-4ff5-8738-50e78c829254', 'Множ. структура', '51f803b2-1df9-11e8-a7fb-201a06f86b88', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 36, 0, 'Служебное поле, исп-ся на тчк. Запись руководителя для формирования списка сотрудников подразделения'),
('5b663583-af53-4381-8118-8d2241cfa88f', 'Отчет', '86c94ff8-72be-47c3-8542-b15f7eaf3859', 'flextable', 0, 0, '', '', 0, 0, 0, 0, '', '{}', 4, 0, ''),
('5bbf9088-03e4-413a-9bc9-86691f6488f0', 'Кол-во дней для согласования ', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 1000006, 0, ''),
('5ca65fcc-04fb-4c71-b70e-08dc5e0352f2', 'Таблица согласования', 'f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002', 'table', 0, 0, '', '', 0, 0, 0, 0, '', '{\"innerFields\":[{\"name\":\"Согласующие\",\"titleFrom\":\"name\",\"titleField\":null,\"fieldTypeName\":\"link\",\"innerFieldID\":1,\"formDisplay\":\"visible\",\"formRequired\":\"required\",\"uniqueValue\":\"no\",\"autoNumber\":\"no\",\"viewDisplay\":\"visible\",\"alignment\":\"left\",\"fieldType\":{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"off\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"or\",\"fieldUID\":\"a3078a56-4fbb-4499-ad13-33c003713aee\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c963b09f-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}},{\"concat\":\"and\",\"fieldUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}},{\"name\":\"Несоглас.\",\"titleFrom\":\"name\",\"titleField\":null,\"fieldTypeName\":\"list\",\"innerFieldID\":3,\"formDisplay\":\"visible\",\"formRequired\":\"optional\",\"uniqueValue\":\"no\",\"autoNumber\":\"no\",\"viewDisplay\":\"visible\",\"alignment\":\"left\",\"fieldType\":{\"sourceType\":\"table\",\"items\":[{\"value\":\"1\",\"title\":\"Вернуть на доработку\"},{\"value\":\"2\",\"title\":\"Продолжить согласование\"}],\"defaultValue\":[\"1\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"switcher\"}},{\"name\":\"Уведомление\",\"titleFrom\":\"name\",\"titleField\":null,\"fieldTypeName\":\"list\",\"innerFieldID\":4,\"formDisplay\":\"visible\",\"formRequired\":\"optional\",\"uniqueValue\":\"no\",\"autoNumber\":\"no\",\"viewDisplay\":\"visible\",\"alignment\":\"left\",\"fieldType\":{\"sourceType\":\"table\",\"items\":[{\"value\":\"1\",\"title\":\"Отправлять мне\"},{\"value\":\"2\",\"title\":\"Не отправлять\"}],\"defaultValue\":[\"1\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"switcher\"}}],\"categoryFieldID\":\"\",\"paginator\":\"off\",\"toXLSX\":\"off\",\"rows\":10}', 15, 0, 'Таблица карточек согласования. Автор может создавать карточки, может и не создавать. Каждая карточка - параллельное согласование, карточки согласуются поочередно'),
('5cd95e80-c248-4e67-acae-884103e9c8d2', 'Помечен на удаление', '1e66f868-d605-11e9-a710-525400d1dee3', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"0\",\"title\":\"Нет\"},{\"value\":\"1\",\"title\":\"Да\"}],\"defaultValue\":[\"0\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 23, 0, ''),
('5d244e8e-e661-11e9-86fd-c0143dc7d3a5', 'Полное наименование', '6549a08d-544a-11e9-b1fa-7c2a31f58480', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 5, 0, ''),
('5d460f13-94f2-4a5d-be79-b581859b84b9', 'Варианты решений', '227b29a0-a1f4-43e0-8e69-3f4a2c6ba162', 'list', 0, 0, '', '', 1, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"1\",\"title\":\"Согласен\"},{\"value\":\"-1\",\"title\":\"Не согласен\"}],\"defaultValue\":[],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"switcher\"}', 8, 0, 'Для согласования родительского документа автором'),
('5dba8631-5acf-4c9c-b1a3-a62e9c5eb2d4', 'Родительский договор', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"ffff3fc9-59c4-11e9-aba6-0800277cb2f3\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"000e6a5e-59c5-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"00007eea-59c5-11e9-aba6-0800277cb2f3\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"00007eea-59c5-11e9-aba6-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 1000014, 0, ''),
('5de6e6a4-8e2c-41fd-b147-01202468e854', 'Новая должность Структуры', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'link', 0, 0, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"e5f3357c-368d-46a3-93d8-a4725cc501ef\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"54fde977-1df9-11e8-a7fb-201a06f86b88\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"d6ebb59b-2593-11ea-af9b-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 1000018, 0, ''),
('5e460a76-3c3d-4ee8-957d-324b83f7eb17', 'Текст уведомления', '5b236ec8-860c-11ea-8819-c0143dc7d3a5', 'text', 0, 0, '', '', 1, 0, 0, 0, '', '{\"editorEnabled\":false,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 51, 0, ''),
('5e7ff61b-5204-11e9-b1fa-7c2a31f58480', 'Название', '38b5fc50-5204-11e9-b1fa-7c2a31f58480', 'string', 0, 0, '', '', 1, 1, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1, 0, 'Название категории, поле обязательно для заполнения'),
('5eb26434-6118-4828-afe3-3615230e6fef', 'Нумератор', 'f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"empty\",\"min\":\"1\",\"max\":\"\",\"spinnerStep\":0}', 1000002, 0, 'Поле, в котором содержится номер, который будет присвоен очередному документу при регистрации'),
('5ebccf50-1d76-4359-a8b7-1fceff26207b', 'Время начала исполнения', '1f1afc57-5207-11e9-b1fa-7c2a31f58480', 'datetime', 0, 0, '', '', 0, 0, 0, 0, '', '{\"layout\":\"02.01.2006 15:04\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"\",\"timesDay\":\"\"}', 13, 0, ''),
('5ec175d2-25d9-4d6e-92ad-cbb7c6799431', 'Название', '1b9494f4-3e91-4c20-b5c9-cab006e464f2', 'string', 0, 0, '', '', 1, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 3, 0, ''),
('5f7be24e-3c57-403a-9c11-4b9ccb7f965f', 'Сотрудник клиента', 'cddf5701-24b1-481e-9ea6-6ee40fd68137', 'link', 0, 0, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"b63e93f9-5532-11ea-b264-525400d1dee3\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"df9190be-5532-11ea-b264-525400d1dee3\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"7323fe21-eaf3-43f1-86b1-6113fbd81736\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}},{\"concat\":\"and\",\"fieldUID\":\"0d31f022-5533-11ea-b264-525400d1dee3\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"6690ea30-1250-4a8b-a0ec-2d6f6d996de1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"63332b54-20e8-4b84-b41a-7e9b540011ba\",\"arc\":false}', 9, 0, ''),
('5f800555-55eb-4649-b91e-8e07c74a0ae0', 'Вес', '0cb9f378-0e60-4cbf-b7a0-a2aa515ca748', 'int', 0, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 6, 0, ''),
('602a3a11-1a53-11ea-ab54-c0143dc7d3a5', 'Исполнитель', '52d57fb9-3fe1-11e9-b1fa-7c2a31f58480', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"off\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 2, 0, 'В это поле на тчк Инициализация.Переход записывается автор документа'),
('60417e1a-9837-40b0-bb65-00b0273472e5', 'Обсуждение', '89945ab9-1f40-4bd9-aecb-dd605cd7c85f', 'discussion', 0, 0, '', '', 0, 0, 0, 0, '', '{\"edited\":\"on\",\"editTimeout\":5,\"disableFilters\":[],\"sendEmail\":false,\"sendTg\":true,\"sendWp\":true}', 3, 0, ''),
('6068c423-822a-48ca-a2f6-1b5e24e61563', 'Адресат', 'cab9ee90-7b55-4fc7-8b40-d6b0cc297182', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c400a4f3-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 2, 0, ''),
('60fa0d8a-e3dd-4b35-be61-40bd67e66a15', 'Дерево документов', 'ff85f4f3-33ca-488f-bb63-2df737673439', 'treedoc', 0, 0, '', '', 0, 0, 0, 0, '', '{\"expandLevel\":1}', 6, 0, ''),
('614b771b-2566-11ea-af9b-c0143dc7d3a5', 'Испытательный срок', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'int', 0, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"empty\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 15, 0, 'В э то поле при создании документа записывается количество месяцев испытательного срока'),
('61c8282a-e661-11e9-86fd-c0143dc7d3a5', 'Налоговый номер', '6549a08d-544a-11e9-b1fa-7c2a31f58480', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 6, 0, ''),
('628e7137-29c4-4ece-9f75-843f64c51e9c', 'Родительское поле для исполнителей', '7c05c9a0-3a63-11e9-9bf0-0800277cb2f3', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 8, 0, ''),
('62c8a028-5aaf-48ec-9653-6eed433e9c4c', 'Себестоимость', '0cb9f378-0e60-4cbf-b7a0-a2aa515ca748', 'int', 0, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 4, 0, ''),
('62ce7b14-ed6c-11e8-966c-485ab6e1c06f', 'Номер', '83994fce-ed6b-11e8-966c-485ab6e1c06f', 'int', 0, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"empty\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 3, 0, 'Записывается автоматически на тчк Инициализация.Создание'),
('63332b54-20e8-4b84-b41a-7e9b540011ba', 'МЕНЕДЖЕРЫ ПО ПРОДАЖАМ ', '51f80627-1df9-11e8-a7fb-201a06f86b88', 'link', 1, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 1000011, 0, ''),
('63588b83-b20c-4bf8-a8bf-2a2b763d4f2a', 'Подписанный файл', 'c0801d75-505c-11e9-9061-0800277cb2f3', 'file', 0, 1, '', '', 0, 0, 0, 0, '', '{\"preview\":{\"status\":false,\"image\":false,\"maxWidth\":0,\"maxHeight\":0,\"disableDownload\":false},\"acceptMimeTypes\":[],\"maxFileSize\":0,\"limitFiles\":0,\"delimiter\":\"comma\",\"inlineDisposition\":false}', 1000016, 0, ''),
('63c5d3d3-3986-4180-9d7d-4cc22883c606', 'Постфикс регистрационного номера', 'f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002', 'string', 1, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1000003, 0, 'Регистрационный номер имеет формат \nПрефикс + Номер (5 цифр) + Постфикс'),
('6553bc33-ed74-11e8-966c-485ab6e1c06f', 'Количество вопросов', 'c04e369b-ed73-11e8-966c-485ab6e1c06f', 'int', 0, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"empty\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 7, 0, ''),
('65bcc0b6-281e-47c2-99bb-c39a4d46cb5a', 'Имя автора', '227b29a0-a1f4-43e0-8e69-3f4a2c6ba162', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"off\"}', 3, 0, 'Имя автора с учетом возможного замещения'),
('65c94a4b-040b-43ac-a25a-c2403b7f4001', 'Время согласования', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'datetime', 0, 0, '', '', 0, 0, 0, 0, '', '{\"layout\":\"02.01.2006 15:04:05\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"any\",\"timesDay\":\"start\"}', 1000013, 0, ''),
('6630657b-45d9-4fb5-9e3e-002c4caca332', 'Чат', '5b236ec8-860c-11ea-8819-c0143dc7d3a5', 'discussion', 0, 0, '', '', 0, 0, 0, 0, '', '{\"edited\":\"on\",\"editTimeout\":5,\"disableFilters\":[],\"sendEmail\":false,\"sendTg\":true,\"sendWp\":true}', 54, 0, ''),
('6690ea30-1250-4a8b-a0ec-2d6f6d996de1', 'Клиент', 'cddf5701-24b1-481e-9ea6-6ee40fd68137', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"6549a08d-544a-11e9-b1fa-7c2a31f58480\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"301d6573-546a-11e9-b1fa-7c2a31f58480\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"48683b70-9234-4c11-9560-8f50c2dd5920\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 8, 0, ''),
('66a76642-4732-4ea2-b735-e4ef2eec771e', 'Остатки', 'bcc1314f-5376-4735-8732-5778b8dff96e', 'flextable', 0, 0, '', '', 0, 0, 0, 0, '', '{}', 4, 0, ''),
('670657a4-7a0a-4b28-bc59-9ef65334a78b', 'Список для содержимого ячейки табеля', '892dbe6c-dfae-4f15-aae6-0096a64f7c39', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":1500,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 12, 0, ''),
('675c8b65-575e-11e9-b13a-525400d1dee3', 'Регистрационный номер', '1f1afc57-5207-11e9-b1fa-7c2a31f58480', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 10, 0, 'Регистрационный номер документа состоит из префикса, нумератора, дополненного нулями до 5 цифр. Префикс задается в справочнике - Вид заявок. Регистрационный номер записывается на тчк. Инициализация.Переход'),
('679b1c5b-5533-11ea-b264-525400d1dee3', 'Ход работы', 'b63e93f9-5532-11ea-b264-525400d1dee3', 'text', 0, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 10, 0, '');
INSERT INTO `field` (`field_uid`, `name`, `doctype_uid`, `type`, `setting`, `change_field`, `access_form`, `access_view`, `required`, `unique_value`, `no_history`, `tree`, `duplicate_field_uid`, `params`, `sort`, `draft`, `description`) VALUES
('67f11a7d-94db-4512-a79c-49623fe2b789', 'Покупная цена', '17a49aee-ece1-46b3-af10-e0d1119d1099', 'link', 0, 0, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"2\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"1\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"2\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"1a9f71de-b200-4479-a50f-8e7c5ee4ef0f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 7, 0, 'Поле цены приобретения ТМЗ из типа документа ТМЗ'),
('684b3a2e-40b2-4f8e-bedc-1a3c6767baf4', 'Кол-во дней для создания ', 'b230cfa3-4a3f-11e9-9061-0800277cb2f3', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 46, 0, 'Количество дней будет использоваться для вычисления даты документа в личном кабинете'),
('68bc4e8c-860c-11ea-8819-c0143dc7d3a5', 'Заголовок', '5b236ec8-860c-11ea-8819-c0143dc7d3a5', 'string', 0, 0, '', '', 1, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1, 0, 'Заголовок документа, заполняется автором при создании'),
('695268ce-8870-11ea-8819-c0143dc7d3a5', 'Прочитавшие', '5b236ec8-860c-11ea-8819-c0143dc7d3a5', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 13, 0, 'В это поле записывается идентификатор текущего пользователя, при первом открытии записки пользователем'),
('6977caed-b371-4015-b7cd-49071ecfad56', 'РЕДАКТОРЫ ПРОТОКОЛОВ ', '51f80627-1df9-11e8-a7fb-201a06f86b88', 'link', 1, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 1000008, 0, ''),
('6998d62b-eecb-47df-bf71-63b6e9a3dafc', 'Кол-во дней для подписания', '7aa18705-a567-471f-a8c9-ad4514852cdc', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 19, 0, 'Количество дней, отводимое на процесс подписания (используется для формирования даты в ЛК подписанта)'),
('6a17a703-1a53-11ea-ab54-c0143dc7d3a5', 'Заголовок', '52d57fb9-3fe1-11e9-b1fa-7c2a31f58480', 'text', 0, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 1, 0, 'Это поле используется при записи заголовка Отчета в дерево документов из Карточки поручения. Записывается на тчк Инициализация.Переход'),
('6a8dc0fa-f2fc-4018-ae1f-eae8b1b92fd2', 'Штрих-код', '0cb9f378-0e60-4cbf-b7a0-a2aa515ca748', 'string', 0, 0, '', '', 0, 1, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 2, 0, ''),
('6a98f854-94c0-44ab-8226-c9394466eb95', 'Диаграмма', '9e586eaf-cdbf-42c7-9346-eafa5220066d', 'gantt', 0, 0, '', '', 0, 0, 0, 0, '', '{\"taskDoctypeUID\":\"90a33a8b-482c-4dd8-9ec8-a3314c673ac3\",\"taskNameFieldUID\":\"b8364a96-aa07-47da-8401-dff6831992ce\",\"parentTaskFieldUID\":\"5094388e-2fbf-4a07-adbd-097b60b4fc51\",\"prevTaskFieldUID\":\"6ebc25fc-732b-454a-9e86-c974be1c8431\",\"startDateFieldUID\":\"cdf27d2c-6490-4833-b5c6-35277a8e063c\",\"finishDateFieldUID\":\"9a332246-2d8a-4738-808d-48a327b8f612\",\"executorFieldUID\":\"e4cbfdf9-5343-4c9f-b7a1-db971c9b3980\",\"progressFieldUID\":\"051bc629-17bd-44c6-bd4e-feb8645b5fd1\"}', 2, 0, ''),
('6b2c2431-863c-4679-9300-17f76bd4a733', 'Таблица согласования', '227b29a0-a1f4-43e0-8e69-3f4a2c6ba162', 'table', 0, 0, '', '', 1, 0, 0, 0, '', '{\"innerFields\":[{\"name\":\"Согласующие\",\"titleFrom\":\"name\",\"titleField\":null,\"fieldTypeName\":\"link\",\"innerFieldID\":1,\"formDisplay\":\"visible\",\"formRequired\":\"required\",\"uniqueValue\":\"no\",\"autoNumber\":\"no\",\"viewDisplay\":\"visible\",\"alignment\":\"left\",\"fieldType\":{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"off\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}},{\"concat\":\"and\",\"fieldUID\":\"54fde977-1df9-11e8-a7fb-201a06f86b88\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000002\",\"methodName\":\"get_hierarchical_relationship\",\"methodParams\":{\"relationshipBase\":\"field\",\"parentFieldUID\":\"54fde977-1df9-11e8-a7fb-201a06f86b88\",\"relationshipType\":\"descendants\",\"relationshipCount\":\"0\",\"level\":1,\"includeFieldValue\":true},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}}],\"categoryFieldID\":\"\",\"paginator\":\"off\",\"toXLSX\":\"off\",\"rows\":10}', 5, 0, 'Таблица карточек согласования. Автор может создавать карточки, может и не создавать. Каждая карточка - параллельное согласование, карточки согласуются поочередно'),
('6c11179a-5a28-4fa3-95ed-c9a4fee93d55', 'Заголовок', '1b9494f4-3e91-4c20-b5c9-cab006e464f2', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":30,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1, 0, ''),
('6c4d715c-6d73-4941-a408-409cdd2bdebe', 'Подразделение', '892dbe6c-dfae-4f15-aae6-0096a64f7c39', 'link', 0, 0, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c400a4f3-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 4, 0, ''),
('6cb34628-26cc-43ce-833d-bb89601be288', 'Слушали', 'ff85f4f3-33ca-488f-bb63-2df737673439', 'text', 0, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":false,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 2, 0, ''),
('6cd50b9f-8e26-4d84-aa4d-533538a95af7', 'Непринявшие решение', 'fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf', 'link', 0, 1, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 16, 0, 'В это поле записываются участники процесса решения, которые еще не определились со своим решением. Этим пользователям будет делегирована соотв. кнопка (Согласовать)'),
('6df7aa6c-106a-4d56-8b6e-c654fe0e7fa8', 'Время подписания', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'datetime', 0, 0, '', '', 0, 0, 0, 0, '', '{\"layout\":\"02.01.2006 15:04:05\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"any\",\"timesDay\":\"start\"}', 29, 0, ''),
('6ebc25fc-732b-454a-9e86-c974be1c8431', 'Предыдущая задача', '90a33a8b-482c-4dd8-9ec8-a3314c673ac3', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"90a33a8b-482c-4dd8-9ec8-a3314c673ac3\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"b8364a96-aa07-47da-8401-dff6831992ce\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"100b3fb0-9c1c-4674-9340-7e6e6db5ba49\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"100b3fb0-9c1c-4674-9340-7e6e6db5ba49\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 4, 0, ''),
('6f41fe50-edc2-4e38-94d9-533b1db0bebc', 'Список сотрудников', '892dbe6c-dfae-4f15-aae6-0096a64f7c39', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"54fde977-1df9-11e8-a7fb-201a06f86b88\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"6c4d715c-6d73-4941-a408-409cdd2bdebe\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 8, 0, ''),
('6fa075d5-5470-11e9-b1fa-7c2a31f58480', 'Корреспондент', 'b230cfa3-4a3f-11e9-9061-0800277cb2f3', 'link', 0, 0, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"6549a08d-544a-11e9-b1fa-7c2a31f58480\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"301d6573-546a-11e9-b1fa-7c2a31f58480\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"48683b70-9234-4c11-9560-8f50c2dd5920\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"84708af8-546c-11e9-b1fa-7c2a31f58480\",\"arc\":false}', 3, 0, 'От кого (контрагент) получен документ'),
('70667d58-4719-4f37-bf80-9afe75a02770', 'Дата оконч замещения', '51f803b2-1df9-11e8-a7fb-201a06f86b88', 'datetime', 0, 0, '', '', 0, 0, 0, 0, '', '{\"layout\":\"02.01.2006 15:04\",\"minHour\":0,\"maxHour\":23,\"minuteStep\":1,\"customValue\":\"any\",\"timesDay\":\"start\"}', 41, 0, ''),
('7067362b-d4d6-4cbd-9241-fe8dec276ea1', 'Список названий кодов', '892dbe6c-dfae-4f15-aae6-0096a64f7c39', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"1b9494f4-3e91-4c20-b5c9-cab006e464f2\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"6c11179a-5a28-4fa3-95ed-c9a4fee93d55\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 9, 0, ''),
('708940d8-a9f7-4d27-b4bd-50e5fab7440e', 'Кол-во раб часов в сб', '892dbe6c-dfae-4f15-aae6-0096a64f7c39', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 1000006, 0, ''),
('70fa381f-f8f2-463f-a4c7-c304f939c575', 'Непринявшие решение', 'c0801d75-505c-11e9-9061-0800277cb2f3', 'link', 0, 1, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 73, 0, 'В это поле записываются участники процесса решения, которые еще не определились со своим решением. Этим пользователям будет делегирована соотв. кнопка (Согласовать)'),
('71ea9329-2ea4-4f89-937d-f623c3d577a4', 'Реализации', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'tabledoc', 0, 0, '', '', 0, 0, 0, 0, '', '{\"doctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"filters\":[],\"columns\":[{\"type\":\"string\",\"typeParams\":{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"},\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"1\",\"doclinkDoctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"fieldUID\":\"ffff3fc9-59c4-11e9-aba6-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"name\":\"Заголовок\",\"width\":\"\",\"total\":false,\"uid\":\"d9077727-9d99-437f-befd-e744115a8439\"},{\"type\":\"string\",\"typeParams\":{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"},\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"1\",\"doclinkDoctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"methodName\":\"get_display_value\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"name\":\"Тип договора\",\"width\":\"\",\"total\":false,\"uid\":\"c2d5d33f-0eab-47cc-9c33-2e212c7150fc\"},{\"type\":\"string\",\"typeParams\":{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"},\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"1\",\"doclinkDoctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"fieldUID\":\"fc3afe5b-b36c-11e9-9420-525400d1dee3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"name\":\"Сумма\",\"width\":\"\",\"total\":false,\"uid\":\"bec4e0ed-4e9c-48d4-a04e-02fa136ae0c7\"}],\"buttons\":[],\"categorize\":true,\"styles\":[],\"sorting\":\"desc\",\"category\":{\"type\":\"variable\",\"doclinkFieldUID\":\"1\",\"doclinkDoctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"sort\":{\"type\":\"variable\",\"doclinkFieldUID\":\"1\",\"doclinkDoctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"sortAs\":\"datetime\",\"clickRow\":\"page\",\"inits\":[],\"onRemoveRouteUID\":\"\",\"toXLSX\":\"off\"}', 1000016, 0, ''),
('72117239-fe98-4e1d-b0f1-e05c41914cac', 'Название', '0cb9f378-0e60-4cbf-b7a0-a2aa515ca748', 'string', 0, 0, '', '', 1, 1, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1, 0, ''),
('72601257-8bcb-4d33-8b22-69cecf875cdd', 'Реализации', 'cc7cdc90-289d-41d1-9eb6-d9ac44dbc54e', 'tabledoc', 0, 0, '', '', 0, 0, 0, 0, '', '{\"doctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"filters\":[],\"columns\":[{\"type\":\"string\",\"typeParams\":{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"},\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"1\",\"doclinkDoctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"fieldUID\":\"ffff3fc9-59c4-11e9-aba6-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"name\":\"Заголовок\",\"width\":\"\",\"total\":false,\"uid\":\"53fb21e1-3cf9-4395-8111-7fbbcb9db02c\"},{\"type\":\"string\",\"typeParams\":{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"},\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"1\",\"doclinkDoctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"methodName\":\"get_display_value\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"name\":\"Тип\",\"width\":\"\",\"total\":false,\"uid\":\"3f6854cd-ee9c-44d8-9682-597d87796d79\"},{\"type\":\"int\",\"typeParams\":{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"},\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"1\",\"doclinkDoctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"fieldUID\":\"fc3afe5b-b36c-11e9-9420-525400d1dee3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"name\":\"Сумма \",\"width\":\"\",\"total\":true,\"uid\":\"91cf41e2-018c-4c2c-a4ec-d251fe7546ff\"}],\"buttons\":[],\"categorize\":true,\"styles\":[],\"sorting\":\"desc\",\"category\":{\"type\":\"variable\",\"doclinkFieldUID\":\"1\",\"doclinkDoctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"sort\":{\"type\":\"variable\",\"doclinkFieldUID\":\"1\",\"doclinkDoctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"sortAs\":\"datetime\",\"clickRow\":\"modal\",\"inits\":[{\"targetFieldUID\":\"f7aa80c8-59c5-11e9-aba6-0800277cb2f3\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"81e310a4-ae46-45d7-8c65-9b1220f2953f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"onRemoveRouteUID\":\"\",\"toXLSX\":\"off\"}', 10, 0, ''),
('7292b85e-860c-11ea-8819-c0143dc7d3a5', 'Содержание', '5b236ec8-860c-11ea-8819-c0143dc7d3a5', 'text', 0, 0, '', '', 1, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 2, 0, 'Содержание документа, заполняется автором'),
('72ddc063-88a4-490b-86e9-bb1eabe7b623', 'Файлы решения', '227b29a0-a1f4-43e0-8e69-3f4a2c6ba162', 'file', 0, 1, '', '', 0, 0, 0, 0, '', '{\"preview\":{\"status\":false,\"image\":false,\"maxWidth\":0,\"maxHeight\":0,\"disableDownload\":false},\"acceptMimeTypes\":[],\"maxFileSize\":0,\"limitFiles\":0,\"delimiter\":\"comma\",\"inlineDisposition\":false}', 10, 0, 'Собираются все файлы, прикрепленные согласующими, чтобы передать их в согласуемый документ'),
('7323fe21-eaf3-43f1-86b1-6113fbd81736', 'Помечен на удаление', 'b63e93f9-5532-11ea-b264-525400d1dee3', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"0\",\"title\":\"Нет\"},{\"value\":\"1\",\"title\":\"Да\"}],\"defaultValue\":[\"0\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 11, 0, ''),
('7377da29-4719-4ffc-9383-b9256ef9ccd7', 'Вид протокола', '7aa18705-a567-471f-a8c9-ad4514852cdc', 'link', 0, 0, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"e4ae59fa-5eb8-4267-8e30-d0ed37f3a073\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"f7f7f3a3-e1d1-4b18-be26-f523c56f64cd\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"off\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"b5c085df-028b-4f3e-886d-ca1a06d14daf\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"6977caed-b371-4015-b7cd-49071ecfad56\",\"arc\":false}', 2, 0, ''),
('747ab09e-0f20-4ae5-8ff4-daea1d927dec', 'Непринявшие решение', 'dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5', 'link', 0, 1, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 18, 0, 'В это поле записываются участники процесса решения, которые еще не определились со своим решением. Этим пользователям будет делегирована соотв. кнопка (Согласовать)'),
('74c8c60f-af0b-4131-83fd-ec6c9204ca6e', 'Кол-во дней для создания', '7aa18705-a567-471f-a8c9-ad4514852cdc', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 17, 0, 'Количество дней будет использоваться для вычисления даты документа в личном кабинете'),
('74f1ee7b-5207-11e9-b1fa-7c2a31f58480', 'Вид заявки', '1f1afc57-5207-11e9-b1fa-7c2a31f58480', 'link', 0, 0, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"bff2613b-51fe-11e9-b1fa-7c2a31f58480\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"fe56e5c3-51fe-11e9-b1fa-7c2a31f58480\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"a05e16dc-f00b-4f5c-bfb1-77c61b5cb886\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 2, 0, 'Вид заявки, выбираемый из справочника категорий. Обязателен для выбора.'),
('751afc70-3fe1-11e9-b1fa-7c2a31f58480', 'Отчет', '52d57fb9-3fe1-11e9-b1fa-7c2a31f58480', 'text', 0, 0, '', '', 1, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 3, 0, 'Текст отчета об исполнении поручения. Заполняется исполнителем поручения'),
('753b0c78-ed6b-11e8-966c-485ab6e1c06f', 'Название теста', '6acfc78c-ed6b-11e8-966c-485ab6e1c06f', 'string', 0, 0, '', '', 1, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1, 0, 'Название теста заполняется при создании'),
('754b6637-3b29-11e9-9bf0-0800277cb2f3', 'Содержание', '7c05c9a0-3a63-11e9-9bf0-0800277cb2f3', 'text', 0, 0, '', '', 1, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 10, 0, ''),
('75e4548e-6eb4-417f-ba33-a70fb3203999', 'Количество', '17a49aee-ece1-46b3-af10-e0d1119d1099', 'link', 0, 0, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"2\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"1\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"2\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"1a9f71de-b200-4479-a50f-8e7c5ee4ef0f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 6, 0, 'Поле количества ТМЗ из типа штрих-кода ТМЗ'),
('760330e8-eab9-4a51-aa8b-fe331ed795d3', 'Регистрационный номер', '892dbe6c-dfae-4f15-aae6-0096a64f7c39', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 5, 0, 'Регистрационный номер документа, состоящий из префикса, нумератора, дополненного нулями до 5 цифры и постфикса. Префикс, нумератор и постфикс задаются в настроечных полях. Регистрация на тчк. Подписание. Переход'),
('769984ad-c1b3-49cc-8fb9-98574abe4857', 'Помечен на удаление', '7c05c9a0-3a63-11e9-9bf0-0800277cb2f3', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"0\",\"title\":\"Нет\"},{\"value\":\"1\",\"title\":\"Да\"}],\"defaultValue\":[\"0\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 1000007, 0, ''),
('76d9e45f-ae5f-48af-86a8-38a6218333cd', 'Состояние для ЛК', 'cddf5701-24b1-481e-9ea6-6ee40fd68137', 'string', 1, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"off\"}', 12, 0, ''),
('76e89dff-c7f5-42d8-b7e8-1aa7901ac468', 'СПОСОБ ПОДПИСАНИЯ (КАЗАХСТАН)', '51f80627-1df9-11e8-a7fb-201a06f86b88', 'list', 1, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"nca\",\"title\":\"NCALayer\"},{\"value\":\"qr\",\"title\":\"QR\"}],\"defaultValue\":[\"nca\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 1000033, 0, 'Определяется способ подписания ЭЦП по умолчанию: NCALayer или QR'),
('772607d8-c4e7-4128-af5b-98e04a7cdb6e', 'Результаты исполнения', '7c05c9a0-3a63-11e9-9bf0-0800277cb2f3', 'text', 0, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 14, 0, ''),
('7798bcd9-d11e-43d7-9045-e2d67f705bb0', 'Кол-во дней для ознакомления', 'f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"empty\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 1000007, 0, 'Количество дней, отводимое на процесс ознакомления (используется для формирования даты в ЛК ознакамливающегося)'),
('77e6d186-fd1e-11e8-97bb-2ebd2a987eaf', 'Заголовок', 'fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf', 'string', 0, 0, '', '', 1, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1, 0, 'Заголовок внутреннего документа, заполняется автором при создании'),
('78ea02db-c031-4be4-9118-6bf7539076e0', 'Дата документа-основания', '83471a7f-e9cf-4715-9cb2-e84d185f19c9', 'datetime', 0, 0, '', '', 0, 0, 0, 0, '', '{\"layout\":\"02.01.2006\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"past\",\"timesDay\":\"\"}', 6, 0, ''),
('79c59ded-eeaa-4a27-9f16-7029bf408379', 'Кол-во дней для подписания', 'f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 1000006, 0, 'Количество дней, отводимое на процесс подписания (используется для формирования даты в ЛК подписанта)'),
('79de118e-1920-4a86-83ca-f6df6df648a4', 'Причина', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'text', 0, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":false,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 1000015, 0, ''),
('7a45c346-3aec-4c6f-a195-19f26eac7236', 'Название', '89945ab9-1f40-4bd9-aecb-dd605cd7c85f', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"off\"}', 1, 0, ''),
('7b38c33e-860c-11ea-8819-c0143dc7d3a5', 'Файлы', '5b236ec8-860c-11ea-8819-c0143dc7d3a5', 'file', 0, 0, '', '', 0, 0, 0, 0, '', '{\"preview\":{\"status\":false,\"image\":false,\"maxWidth\":0,\"maxHeight\":0,\"disableDownload\":false},\"acceptMimeTypes\":null,\"maxFileSize\":0,\"limitFiles\":0,\"delimiter\":\"comma\",\"inlineDisposition\":false}', 3, 0, 'Вложенные файлы, которые может добавить автор'),
('7bd8540f-9afa-4346-bfb7-c0ce07c20b79', 'Кол-во дней для создания', 'f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 1000004, 0, 'Количество дней будет использоваться для вычисления даты документа в личном кабинете'),
('7be9dabc-2259-11ea-af9b-c0143dc7d3a5', 'Регистрационный номер', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 12, 0, 'Регистрационный номер документа, состоящий из нумератора, дополненного нулями до 5 цифры. Нумератор задается в настроечных полях. Регистрация на тчк. Исполнение.Переход'),
('7bff3478-0c75-4763-aff9-0fbe50581985', 'Основание', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"Д\",\"title\":\"На основе договора\"},{\"value\":\"Б\",\"title\":\"Без договора\"}],\"defaultValue\":[\"Б\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"switcher\"}', 1000015, 0, ''),
('7c066831-3a63-11e9-9bf0-0800277cb2f3', 'Исполнители', '7c05c9a0-3a63-11e9-9bf0-0800277cb2f3', 'link', 0, 1, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"off\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c963b09f-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 11, 0, 'Один или несколько исполнителей поручения'),
('7c0787d7-3a63-11e9-9bf0-0800277cb2f3', 'Исполнивший', '7c05c9a0-3a63-11e9-9bf0-0800277cb2f3', 'link', 0, 1, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"off\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 13, 0, 'В это поле записывается исполнивший поручение сотрудник для последующего создания документа \"Отчет об исполнении\"'),
('7c07d32e-3a63-11e9-9bf0-0800277cb2f3', 'Неисполнившие', '7c05c9a0-3a63-11e9-9bf0-0800277cb2f3', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"off\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 12, 0, 'Исполнители, которые еще не создали отчет об исполнении'),
('7c07f4be-3a63-11e9-9bf0-0800277cb2f3', 'Родительское поле для результата', '7c05c9a0-3a63-11e9-9bf0-0800277cb2f3', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 5, 0, 'Если карточка создается из другого документа, в этом поле указывается идентификатор поля для записи результатов исполнения поручения'),
('7c08414f-3a63-11e9-9bf0-0800277cb2f3', 'Родительская точка завершения', '7c05c9a0-3a63-11e9-9bf0-0800277cb2f3', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 6, 0, 'Если карточка создается из другого документа, в этом поле указывается точка маршрута, на которую может будет перемещен родительский документ после исполнения карточки (если Автозакрытие = 3)'),
('7c084a52-3a63-11e9-9bf0-0800277cb2f3', 'Родительский документ', '7c05c9a0-3a63-11e9-9bf0-0800277cb2f3', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"0\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 4, 0, 'Если карточка создается из другого документа, в этом поле указывается идентификатор родительского документа'),
('7c2a0c69-2f95-4362-8353-da5d5fa10ca1', 'Дата начала', '3df7545f-32f8-41f2-9212-ae4a6efd1237', 'datetime', 0, 0, '', '', 0, 0, 0, 0, '', '{\"layout\":\"02.01.2006\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"past\",\"timesDay\":\"start\"}', 1, 0, ''),
('7c6de689-d60b-11e9-a710-525400d1dee3', 'Сотрудник', '51f803b2-1df9-11e8-a7fb-201a06f86b88', 'link', 0, 1, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"1e66f868-d605-11e9-a710-525400d1dee3\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"47b50f95-d605-11e9-a710-525400d1dee3\",\"backLinkFieldUID\":\"d1ae3eb0-d60c-11e9-a710-525400d1dee3\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"5cd95e80-c248-4e67-acae-884103e9c8d2\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"a360c698-b37f-11e9-9420-525400d1dee3\",\"arc\":false}', 5, 0, ''),
('7ce52a88-9318-4222-8829-9749e61468f5', 'Дата регистрации', '892dbe6c-dfae-4f15-aae6-0096a64f7c39', 'datetime', 0, 0, '', '', 0, 0, 0, 0, '', '{\"layout\":\"02.01.2006\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"any\",\"timesDay\":\"start\"}', 6, 0, 'Записывается при регистрации документа на тчк. Подписание.Переход'),
('7cf4494c-ed6b-11e8-966c-485ab6e1c06f', 'Количество минут на тест', '6acfc78c-ed6b-11e8-966c-485ab6e1c06f', 'int', 0, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"empty\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":10}', 2, 0, ''),
('7d683e46-e5ea-4e8b-8de2-66d636ee450d', 'Время согласования', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'datetime', 0, 0, '', '', 0, 0, 0, 0, '', '{\"layout\":\"02.01.2006 15:04:05\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"any\",\"timesDay\":\"start\"}', 28, 0, ''),
('7deffa5a-b80b-11e9-8770-c0143dc7d3a5', 'Таблица согласования', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'table', 0, 0, '', '', 0, 0, 0, 0, '', '{\"innerFields\":[{\"name\":\"Согласующие\",\"titleFrom\":\"name\",\"titleField\":null,\"fieldTypeName\":\"link\",\"innerFieldID\":1,\"formDisplay\":\"visible\",\"formRequired\":\"required\",\"uniqueValue\":\"no\",\"autoNumber\":\"no\",\"viewDisplay\":\"visible\",\"alignment\":\"left\",\"fieldType\":{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"off\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"a3078a56-4fbb-4499-ad13-33c003713aee\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c963b09f-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}},{\"concat\":\"and\",\"fieldUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}},{\"name\":\"Несоглас.\",\"titleFrom\":\"name\",\"titleField\":null,\"fieldTypeName\":\"list\",\"innerFieldID\":3,\"formDisplay\":\"visible\",\"formRequired\":\"optional\",\"uniqueValue\":\"no\",\"autoNumber\":\"no\",\"viewDisplay\":\"visible\",\"alignment\":\"left\",\"fieldType\":{\"sourceType\":\"table\",\"items\":[{\"value\":\"1\",\"title\":\"Вернуть на доработку\"},{\"value\":\"2\",\"title\":\"Продолжить согласование\"}],\"defaultValue\":[\"1\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"switcher\"}},{\"name\":\"Уведомление\",\"titleFrom\":\"name\",\"titleField\":null,\"fieldTypeName\":\"list\",\"innerFieldID\":4,\"formDisplay\":\"visible\",\"formRequired\":\"optional\",\"uniqueValue\":\"no\",\"autoNumber\":\"no\",\"viewDisplay\":\"visible\",\"alignment\":\"left\",\"fieldType\":{\"sourceType\":\"table\",\"items\":[{\"value\":\"1\",\"title\":\"Отправлять мне\"},{\"value\":\"2\",\"title\":\"Не отправлять\"}],\"defaultValue\":[\"1\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"switcher\"}}],\"categoryFieldID\":\"\",\"paginator\":\"off\",\"toXLSX\":\"off\",\"rows\":10}', 22, 0, 'Таблица используется для записи схемы согласования из справочника. Записывается на тчк Инициализация.Переход'),
('7e0c424e-ef22-4595-8397-0bae13d76f96', 'ФАЙЛ СТРАН', '51f80627-1df9-11e8-a7fb-201a06f86b88', 'string', 1, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"off\"}', 1000035, 0, ''),
('7ee12173-4fc1-46dd-9a25-b63094a9f63f', 'Описание', '1cf4ba5d-0aea-46b3-9c29-8e4788d77d79', 'text', 0, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 2, 0, ''),
('7f138e58-872d-4531-a717-7dfad451d347', 'Тип', 'bcc1314f-5376-4735-8732-5778b8dff96e', 'link', 0, 0, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"17a49aee-ece1-46b3-af10-e0d1119d1099\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"c6a79701-1d89-4fcd-abd8-cbe4ec538388\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"f3b8b302-bfa1-440e-94b3-111efc3b3b14\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 2, 0, ''),
('7fc4bfe2-2250-11ea-af9b-c0143dc7d3a5', 'Подразделение', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'link', 0, 0, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c400a4f3-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 11, 0, ''),
('7fea9936-6d4e-486d-abbb-323f67aaeaa8', 'Отчет', 'ab33db7a-c5d7-4f89-b889-e569e21ccab9', 'flextable', 0, 0, '', '', 0, 0, 0, 0, '', '{}', 4, 0, ''),
('806b4060-2727-49b2-b0e2-9435ccb65b82', 'Дерево документов', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'treedoc', 0, 0, '', '', 0, 0, 0, 0, '', '{\"expandLevel\":1}', 32, 0, 'Дерево для отображения иерархии поручений, создаваемых на тчк Рассмотрение и отчетов об исполнении'),
('80be152c-8fe9-42fa-8f64-7815acb3b330', 'Время согласования ', 'c0801d75-505c-11e9-9061-0800277cb2f3', 'datetime', 0, 0, '', '', 0, 0, 0, 0, '', '{\"layout\":\"02.01.2006 15:04:05\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"any\",\"timesDay\":\"start\"}', 78, 0, ''),
('80d72f39-28fb-4f4f-8f10-f793f610d41f', 'Кол-во дней для создания', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 1000004, 0, 'Количество дней будет использоваться для вычисления даты документа в личном кабинете');
INSERT INTO `field` (`field_uid`, `name`, `doctype_uid`, `type`, `setting`, `change_field`, `access_form`, `access_view`, `required`, `unique_value`, `no_history`, `tree`, `duplicate_field_uid`, `params`, `sort`, `draft`, `description`) VALUES
('81e310a4-ae46-45d7-8c65-9b1220f2953f', 'Дела', 'cc7cdc90-289d-41d1-9eb6-d9ac44dbc54e', 'tabledoc', 0, 0, '', '', 0, 0, 0, 0, '', '{\"doctypeUID\":\"cddf5701-24b1-481e-9ea6-6ee40fd68137\",\"filters\":[],\"columns\":[{\"type\":\"datetime\",\"typeParams\":{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04\"},\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"1\",\"doclinkDoctypeUID\":\"cddf5701-24b1-481e-9ea6-6ee40fd68137\",\"fieldUID\":\"883dc7c7-a267-48cf-9469-0844248c3b4a\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"name\":\"Дата исполнения\",\"width\":\"9.5rem\",\"total\":false,\"uid\":\"72770f64-7d9c-4014-9f29-16b3840c903e\"},{\"type\":\"string\",\"typeParams\":{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"},\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"1\",\"doclinkDoctypeUID\":\"cddf5701-24b1-481e-9ea6-6ee40fd68137\",\"fieldUID\":\"bacc9f23-9387-49c7-9cf5-a463487f0c6f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"name\":\"Описание\",\"width\":\"30%\",\"total\":false,\"uid\":\"0e42471c-2194-4e8d-8e45-188a027ac8a5\"},{\"type\":\"string\",\"typeParams\":{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"},\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"1\",\"doclinkDoctypeUID\":\"cddf5701-24b1-481e-9ea6-6ee40fd68137\",\"fieldUID\":\"bde99bda-220d-4b58-a4d2-286447423127\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"name\":\"Результат\",\"width\":\"30%\",\"total\":false,\"uid\":\"64c83908-c772-4e1a-8b74-b37caf6109d7\"},{\"type\":\"string\",\"typeParams\":{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"},\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"1\",\"doclinkDoctypeUID\":\"cddf5701-24b1-481e-9ea6-6ee40fd68137\",\"fieldUID\":\"4d435066-6d1e-4c71-bcb6-5e3be638ae09\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"name\":\"Файл\",\"width\":\"\",\"total\":false,\"uid\":\"86b76e14-93d3-4dd4-a0eb-f8492a16dbb8\"}],\"buttons\":[{\"buttonUID\":\"ba74e23d-b19f-4123-997e-b92bac709806\",\"position\":\"right\"},{\"buttonUID\":\"ed35f14e-4bab-461c-80fb-c3e5efee4fca\",\"position\":\"right\"},{\"buttonUID\":\"d2aa7247-489e-4a9b-9134-7dffcbadd08f\",\"position\":\"right\"}],\"categorize\":false,\"styles\":[],\"sorting\":\"desc\",\"category\":null,\"sort\":{\"type\":\"document\",\"doclinkFieldUID\":\"1\",\"doclinkDoctypeUID\":\"cddf5701-24b1-481e-9ea6-6ee40fd68137\",\"fieldUID\":\"883dc7c7-a267-48cf-9469-0844248c3b4a\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"sortAs\":\"datetime\",\"clickRow\":\"modal\",\"inits\":[{\"targetFieldUID\":\"98b85dfb-b88d-40ea-80cf-6cbba2078cca\",\"source\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"onRemoveRouteUID\":\"3b503234-a19a-4f5c-a277-45014c9bf278\",\"toXLSX\":\"off\"}', 5, 0, ''),
('8205795d-5471-11e9-a986-0800277cb2f3', 'Кол-во дней для распределения', '1f1afc57-5207-11e9-b1fa-7c2a31f58480', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"empty\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 1000003, 0, 'Количество дней, которое отводится исполнителю для работы над заявкой'),
('8299a68f-24ce-4621-8dc8-f479ea857527', 'Кол-во дней для исполнения', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 1000007, 0, 'Количество дней, отводимое на процесс исполнения (используется для формирования даты в ЛК кадровой службы)'),
('831326a9-224a-11ea-af9b-c0143dc7d3a5', 'Подписант', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'link', 0, 0, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c963b09f-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 8, 0, ''),
('833ee731-f220-11e8-b289-7c2a31f58480', 'УСТАНОВЛЕННЫЕ ЯЗЫКИ', '51f80627-1df9-11e8-a7fb-201a06f86b88', 'string', 1, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1000015, 0, ''),
('8363a3f7-64e7-11e9-8584-c0143dc7d3a5', 'Правильный ответ', 'c04e369b-ed73-11e8-966c-485ab6e1c06f', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"a56aa3ff-ed6b-11e8-966c-485ab6e1c06f\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"b378b46b-ed6b-11e8-966c-485ab6e1c06f\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"off\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 20, 0, 'Это поле используется для записи правильного ответа. Записывается на тчк. Тестирование. Изменение'),
('83c9ffb5-c222-4871-9ef0-ab4e62c37752', 'Время подписания', 'fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf', 'datetime', 0, 0, '', '', 0, 0, 0, 0, '', '{\"layout\":\"02.01.2006 15:04:05\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"any\",\"timesDay\":\"start\"}', 1000010, 0, ''),
('83cc72d8-d85c-4843-9947-fe777c9e1827', 'Нумератор для расхода', '83471a7f-e9cf-4715-9cb2-e84d185f19c9', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"empty\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 23, 0, ''),
('83ecbf2a-e6b7-4227-85a0-e58dcbe46ae6', 'Диаграмма', '3df7545f-32f8-41f2-9212-ae4a6efd1237', 'diagram', 0, 0, '', '', 0, 0, 0, 0, '', '{\"type\":\"bar\",\"width\":\"\",\"height\":\"70%\"}', 5, 0, ''),
('83fd20cc-5eb5-450d-9d7a-d62ece38542a', 'Кол-во дней для подписания', 'dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 59, 0, 'Количество дней, отводимое на процесс подписания (используется для формирования даты в ЛК подписанта)'),
('84708af8-546c-11e9-b1fa-7c2a31f58480', 'РЕДАКТОРЫ КОРРЕСПОНДЕНТОВ', '51f80627-1df9-11e8-a7fb-201a06f86b88', 'link', 1, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 1000004, 0, 'Сотрудники, которые могут создавать и изменять справочники \"Корреспонденты\" и \"Виды корреспондентов\"'),
('84e65df7-e5a0-4b24-a0c3-737dd2c8a310', 'Заголовок письма', 'c0801d75-505c-11e9-9061-0800277cb2f3', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"off\"}', 1000011, 0, ''),
('84f11e48-0e54-4d3c-b883-9857e4993cd7', 'Дата конца', 'ab33db7a-c5d7-4f89-b889-e569e21ccab9', 'datetime', 0, 0, '', '', 1, 0, 0, 0, '', '{\"layout\":\"02.01.2006 15:04\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"any\",\"timesDay\":\"start\"}', 2, 0, ''),
('8556503e-f6e3-11e9-8fa5-c0143dc7d3a5', 'Просрочено', '7c05c9a0-3a63-11e9-9bf0-0800277cb2f3', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"0\",\"title\":\"Не просрочено\"},{\"value\":\"1\",\"title\":\"Просрочено\"}],\"defaultValue\":[\"0\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"switcher\"}', 16, 0, 'Это поле используется для отображения в журнале просроченных документов, передается из Карточки контроля, при нарушении Контрольного срока'),
('85e099ca-5083-11e9-9061-0800277cb2f3', 'Кол-во дней для подписания', 'c0801d75-505c-11e9-9061-0800277cb2f3', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"empty\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 1000006, 0, ''),
('86759233-5204-11e9-b1fa-7c2a31f58480', 'Вид', '38b5fc50-5204-11e9-b1fa-7c2a31f58480', 'link', 0, 0, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"bff2613b-51fe-11e9-b1fa-7c2a31f58480\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"fe56e5c3-51fe-11e9-b1fa-7c2a31f58480\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"a05e16dc-f00b-4f5c-bfb1-77c61b5cb886\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 2, 0, ''),
('8837d24d-546a-11e9-b1fa-7c2a31f58480', 'Название', '78a3df7d-546a-11e9-b1fa-7c2a31f58480', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1, 0, 'Название вида корреспондента'),
('883dc7c7-a267-48cf-9469-0844248c3b4a', 'Дата исполнения', 'cddf5701-24b1-481e-9ea6-6ee40fd68137', 'datetime', 0, 0, '', '', 1, 0, 0, 0, '', '{\"layout\":\"02.01.2006 15:04\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"any\",\"timesDay\":\"start\"}', 2, 0, ''),
('8888d85f-ac1d-44bf-95a4-1f4a18492f76', 'Наименование', '17a49aee-ece1-46b3-af10-e0d1119d1099', 'link', 0, 0, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"2\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"1\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"2\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"1a9f71de-b200-4479-a50f-8e7c5ee4ef0f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 3, 0, 'Поле наименования ТМЗ из типа документа ТМЗ'),
('8895752d-4a40-11e9-9061-0800277cb2f3', 'Префикс регистрационного номера', 'b230cfa3-4a3f-11e9-9061-0800277cb2f3', 'string', 1, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 7, 0, ''),
('89446624-3189-4843-9518-7812bb9e17a3', 'Помечен на удаление', '5b236ec8-860c-11ea-8819-c0143dc7d3a5', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"0\",\"title\":\"Нет\"},{\"value\":\"1\",\"title\":\"Да\"}],\"defaultValue\":[\"0\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 53, 0, ''),
('8976cda1-ee03-11e8-966c-485ab6e1c06f', 'Тест', '7ad2bfa3-ee03-11e8-966c-485ab6e1c06f', 'link', 0, 0, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"6acfc78c-ed6b-11e8-966c-485ab6e1c06f\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"753b0c78-ed6b-11e8-966c-485ab6e1c06f\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 2, 0, 'Тест используемый для аттестации. Заполняется при создании документа'),
('8a1531e3-5207-11e9-b1fa-7c2a31f58480', 'Категория заявки', '1f1afc57-5207-11e9-b1fa-7c2a31f58480', 'link', 0, 0, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"38b5fc50-5204-11e9-b1fa-7c2a31f58480\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"5e7ff61b-5204-11e9-b1fa-7c2a31f58480\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"or\",\"fieldUID\":\"86759233-5204-11e9-b1fa-7c2a31f58480\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"74f1ee7b-5207-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"c3d4e3f7-376c-4788-9464-de62269d9033\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 4, 0, 'На основании выбранного вида заявки, выбирается соответствующая категория. Обязательна для заполнения'),
('8bef6633-4657-11e9-9061-0800277cb2f3', 'Кол-во дней для рассмотрения', 'fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"empty\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 1000007, 0, 'Контрольный срок для тчк Рассмотрение. Адресату будут направляться уведомления; в случае нарушения срока - ежедневно. Больше никакой реакции не предусмотрено.'),
('8dd15051-af5a-4720-aab4-3fea57dc4dcf', 'Цена продажи', '17a49aee-ece1-46b3-af10-e0d1119d1099', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"2\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"1\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"off\",\"delimiter\":\"\",\"showLink\":\"\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"\",\"sourceData\":\"\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"2\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"1a9f71de-b200-4479-a50f-8e7c5ee4ef0f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 8, 0, 'Поле цены продажи справочника ТМЗ'),
('8dd3b14d-fd1e-11e8-97bb-2ebd2a987eaf', 'Содержание', 'fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf', 'text', 0, 0, '', '', 1, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 2, 0, 'Содержание документа (с редактором), заполняется автором'),
('8dfd0772-3637-4127-8842-ab6e297d371f', 'Операция', '83471a7f-e9cf-4715-9cb2-e84d185f19c9', 'list', 0, 0, '8dfd0772-3637-4127-8842-ab6e297d371f', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"1\",\"title\":\"Приход\"},{\"value\":\"2\",\"title\":\"Списание\"},{\"value\":\"3\",\"title\":\"Перемещение\"}],\"defaultValue\":[\"1\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 7, 0, 'Приход, расход или перемещение'),
('8e2df47c-1eb1-4373-b17e-7b0a4cb6c55c', 'Согласуемый документ', '227b29a0-a1f4-43e0-8e69-3f4a2c6ba162', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"0\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"on\",\"delimiter\":\"nl\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 1, 0, ''),
('8e4b1a7d-f805-4d30-a294-322c407a14e2', 'Помечен на удаление', '8c5e1c87-e65f-11e9-86fd-c0143dc7d3a5', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"0\",\"title\":\"Нет\"},{\"value\":\"1\",\"title\":\"Да\"}],\"defaultValue\":[\"0\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 4, 0, ''),
('8efa17e5-bed3-4d9b-8f4b-53f7f2537a29', 'Заголовок', '51f80627-1df9-11e8-a7fb-201a06f86b88', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1000032, 0, ''),
('8fa0f641-d83b-11e8-b7d8-485ab6e1c06f', 'Формат отображаемого имени', '51f803b2-1df9-11e8-a7fb-201a06f86b88', 'list', 1, 1, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"1\",\"title\":\"ФИО полностью\"},{\"value\":\"2\",\"title\":\"Фамилия + инициалы\"},{\"value\":\"3\",\"title\":\"ФИО полностью + должность в скобках\"},{\"value\":\"4\",\"title\":\"Фамилия + инициалы + должность в скобках\"},{\"value\":\"5\",\"title\":\"Должность + подразделение + ФИО\"}],\"defaultValue\":[\"3\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 15, 0, ''),
('90200ef0-4a40-11e9-9061-0800277cb2f3', 'Постфикс регистрационного номера', 'b230cfa3-4a3f-11e9-9061-0800277cb2f3', 'string', 1, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 9, 0, ''),
('90f172df-546a-11e9-b1fa-7c2a31f58480', 'Описание', '78a3df7d-546a-11e9-b1fa-7c2a31f58480', 'text', 0, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 2, 0, 'Описание вида корреспондентов'),
('9107edd0-1838-4759-abab-8353bb05adb8', 'Ошибки при отправке почты', 'c0801d75-505c-11e9-9061-0800277cb2f3', 'text', 0, 1, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":false,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 1000015, 0, ''),
('91708d3a-ee00-11e8-966c-485ab6e1c06f', 'Макс время окончания', 'c04e369b-ed73-11e8-966c-485ab6e1c06f', 'datetime', 0, 0, 'b978efb9-ee03-11e8-966c-485ab6e1c06f', '', 0, 0, 0, 0, '', '{\"layout\":\"02.01.2006 15:04\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"\",\"timesDay\":\"\"}', 15, 0, ''),
('91a4f353-ce01-425e-862c-607b1061c24b', 'Время', '90a33a8b-482c-4dd8-9ec8-a3314c673ac3', 'datetime', 0, 0, '', '', 0, 0, 0, 0, '', '{\"layout\":\"02.01.2006 15:04\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"any\",\"timesDay\":\"start\"}', 11, 0, ''),
('91b5b5f3-cf42-4297-b552-67bfe11e3b12', 'Кол-во дней для подписания', '892dbe6c-dfae-4f15-aae6-0096a64f7c39', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 1000009, 0, ''),
('92573008-ea65-11e9-a3dd-c0143dc7d3a5', 'Предоплата получена', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'text', 0, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 24, 0, 'Поле используется для отображения в шаблоне просмотра получения предоплаты (если договор с предоплатой). Записывается при нажатии на кнопку \"Предоплата получена\" на тчк Предоплата.Переход'),
('928e0fbe-207c-4c5d-98ce-1b864a84550e', 'Итоговая полученная сумма ', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'int', 0, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 27, 0, ''),
('93b75470-5209-11e9-b1fa-7c2a31f58480', 'Префикс регистрационного номера', 'bff2613b-51fe-11e9-b1fa-7c2a31f58480', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 5, 0, 'При необходимости можно указать префикс, который будет применяться в регистрационных номерах данного вида заявок'),
('93c7dcd1-ce33-11e9-b5f9-c0143dc7d3a5', 'Таблица согласования', 'fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf', 'table', 0, 0, '', '', 0, 0, 0, 0, '', '{\"innerFields\":[{\"name\":\"Согласующие\",\"titleFrom\":\"name\",\"titleField\":null,\"fieldTypeName\":\"link\",\"innerFieldID\":1,\"formDisplay\":\"visible\",\"formRequired\":\"required\",\"uniqueValue\":\"no\",\"autoNumber\":\"no\",\"viewDisplay\":\"visible\",\"alignment\":\"left\",\"fieldType\":{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"off\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"or\",\"fieldUID\":\"a3078a56-4fbb-4499-ad13-33c003713aee\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c963b09f-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}},{\"concat\":\"and\",\"fieldUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}},{\"name\":\"Несоглас.\",\"titleFrom\":\"name\",\"titleField\":null,\"fieldTypeName\":\"list\",\"innerFieldID\":3,\"formDisplay\":\"visible\",\"formRequired\":\"optional\",\"uniqueValue\":\"no\",\"autoNumber\":\"no\",\"viewDisplay\":\"visible\",\"alignment\":\"left\",\"fieldType\":{\"sourceType\":\"table\",\"items\":[{\"value\":\"1\",\"title\":\"Вернуть на доработку\"},{\"value\":\"2\",\"title\":\"Продолжить согласование\"}],\"defaultValue\":[\"1\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"switcher\"}},{\"name\":\"Уведомление\",\"titleFrom\":\"name\",\"titleField\":null,\"fieldTypeName\":\"list\",\"innerFieldID\":4,\"formDisplay\":\"visible\",\"formRequired\":\"optional\",\"uniqueValue\":\"no\",\"autoNumber\":\"no\",\"viewDisplay\":\"visible\",\"alignment\":\"left\",\"fieldType\":{\"sourceType\":\"table\",\"items\":[{\"value\":\"1\",\"title\":\"Отправлять мне\"},{\"value\":\"2\",\"title\":\"Не отправлять\"}],\"defaultValue\":[\"1\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"switcher\"}}],\"categoryFieldID\":\"\",\"paginator\":\"off\",\"toXLSX\":\"off\",\"rows\":10}', 15, 0, 'Таблица карточек согласования. Автор может создавать карточки, может и не создавать. Каждая карточка - параллельное согласование, карточки согласуются поочередно'),
('945d8058-dc47-4fac-a4fa-15885dc4024e', 'Название', '9e586eaf-cdbf-42c7-9346-eafa5220066d', 'string', 0, 0, '', '', 1, 1, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1, 0, ''),
('94688aab-6d80-4408-a206-eb564fac18f6', 'Номер документа-основания', '83471a7f-e9cf-4715-9cb2-e84d185f19c9', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 5, 0, 'Накладная в приходе и заявка ПТС в перемещении/списании'),
('96473124-b712-11e8-8204-485ab6e1c06f', 'Название', '7ebae35c-b712-11e8-8204-485ab6e1c06f', 'string', 0, 1, '', '', 1, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1, 0, 'Заполняется автором при создании'),
('964a87bf-a97f-11ea-b9cc-c0143dc7d3a5', 'Заголовок', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 26, 0, 'Это поле используется для записи заголовка в ЛК'),
('98002778-8451-447b-9f06-92812ba0a428', 'Сортировка', '1b9494f4-3e91-4c20-b5c9-cab006e464f2', 'int', 0, 0, '', '', 1, 0, 0, 0, '', '{\"delimiter\":\"empty\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 4, 0, ''),
('98739886-68fa-4f1e-be97-368f2eb3e949', 'Заголовок', '227b29a0-a1f4-43e0-8e69-3f4a2c6ba162', 'string', 0, 0, '', '', 1, 0, 0, 0, '', '{\"mask\":\"aa\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"off\"}', 2, 0, 'Заголовок карточки согласования, заполняется автоматически'),
('989284ab-ed6b-11e8-966c-485ab6e1c06f', 'Тест', '83994fce-ed6b-11e8-966c-485ab6e1c06f', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"6acfc78c-ed6b-11e8-966c-485ab6e1c06f\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"753b0c78-ed6b-11e8-966c-485ab6e1c06f\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 2, 0, 'Ссылка на документ \"Тест\", к которому относится вопрос. Вопрос может относиться к нескольким Тестам'),
('98b85dfb-b88d-40ea-80cf-6cbba2078cca', 'Карточка клиента', 'cddf5701-24b1-481e-9ea6-6ee40fd68137', 'link', 0, 0, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"cc7cdc90-289d-41d1-9eb6-d9ac44dbc54e\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"2f3ff943-8e4f-4bd5-b600-afacded8c2a2\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 3, 0, ''),
('98bcdae6-29b5-4ab7-a153-e8cf56f6c47e', 'Хранилище', 'ab33db7a-c5d7-4f89-b889-e569e21ccab9', 'storage', 0, 0, '', '', 0, 0, 0, 0, '', '{\"operation\":\"debit\",\"operationTime\":\"auto\",\"operationFieldUID\":\"\",\"conducting\":\"auto\",\"storageDocumentUID\":\"\",\"debitStorageDocumentUID\":\"\",\"userChangeDebitStorage\":\"yes\",\"creditStorageDocumentUID\":\"\",\"userChangeCreditStorage\":\"yes\",\"showBarcode\":\"no\",\"showDebitTablePrice\":\"no\",\"showCreditTablePrice\":\"no\",\"showCreditSellTablePrice\":\"no\",\"showDebitTableBarcode\":\"no\",\"showCreditTableBarcode\":\"no\",\"showMovingTableBarcode\":\"no\",\"showDebitTableArticle\":\"no\",\"showCreditTableArticle\":\"no\",\"showMovingTableArticle\":\"no\",\"showCreditTableStock\":\"no\",\"showMovingTableStock\":\"no\",\"emptyTmzTable\":\"no\",\"debCountDec\":0,\"credCountDec\":0,\"currentDoc2TmzFieldUID\":\"\",\"netCostType\":\"last\",\"storageDebitFilters\":[],\"storageCreditFilters\":null,\"storageMovingCreditFilters\":null,\"storageMovingDebitFilters\":null,\"tmzDebitFilters\":[],\"tmzCreditFilters\":[],\"showCurrency\":\"no\",\"currencies\":[]}', 5, 0, ''),
('98ca210c-d0eb-47dd-9278-32181d006de6', 'Списан', '8305bc14-c0c9-4da8-9a9a-c7400ac1ce5d', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"0\",\"title\":\"Нет\"},{\"value\":\"1\",\"title\":\"Да\"}],\"defaultValue\":[\"0\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 4, 0, 'Устанавливается Хранилищем автоматически при списании ТМЗ с этим номером. Списанные номера не могут быть установлены для поступающих ТМЗ'),
('99103286-e559-462d-9673-0ce10a816a07', 'Постфикс регистрационного номера', '892dbe6c-dfae-4f15-aae6-0096a64f7c39', 'string', 1, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1000003, 0, 'Регистрационный номер имеет формат \nПрефикс + Номер (5 цифр) + Постфикс'),
('9928a3f1-e661-11e9-86fd-c0143dc7d3a5', 'Контакты', '6549a08d-544a-11e9-b1fa-7c2a31f58480', 'table', 0, 0, '', '', 0, 0, 0, 0, '', '{\"innerFields\":[{\"name\":\"Тип\",\"titleFrom\":\"name\",\"titleField\":null,\"fieldTypeName\":\"list\",\"innerFieldID\":1,\"formDisplay\":\"visible\",\"formRequired\":\"optional\",\"uniqueValue\":\"no\",\"autoNumber\":\"no\",\"viewDisplay\":\"visible\",\"alignment\":\"left\",\"fieldType\":{\"sourceType\":\"table\",\"items\":[{\"value\":\"1\",\"title\":\"Адрес\"},{\"value\":\"2\",\"title\":\"Телефон\"},{\"value\":\"3\",\"title\":\"E-mail\"},{\"value\":\"4\",\"title\":\"WWW\"}],\"defaultValue\":null,\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"switcher\"}},{\"name\":\"Значение\",\"titleFrom\":\"name\",\"titleField\":null,\"fieldTypeName\":\"string\",\"innerFieldID\":2,\"formDisplay\":\"visible\",\"formRequired\":\"optional\",\"uniqueValue\":\"no\",\"autoNumber\":\"no\",\"viewDisplay\":\"visible\",\"alignment\":\"left\",\"fieldType\":{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}},{\"name\":\"Комментарий\",\"titleFrom\":\"name\",\"titleField\":null,\"fieldTypeName\":\"string\",\"innerFieldID\":3,\"formDisplay\":\"visible\",\"formRequired\":\"optional\",\"uniqueValue\":\"no\",\"autoNumber\":\"no\",\"viewDisplay\":\"visible\",\"alignment\":\"left\",\"fieldType\":{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}}],\"categoryFieldID\":\"\",\"paginator\":\"off\",\"toXLSX\":\"off\",\"rows\":10}', 8, 0, ''),
('993e4d40-7a45-11ea-b25e-c0143dc7d3a5', 'Созданный приказ', 'dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"fda7403f-2246-11ea-af9b-c0143dc7d3a5\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"964a87bf-a97f-11ea-b9cc-c0143dc7d3a5\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 14, 0, ''),
('99929eff-4a40-11e9-9061-0800277cb2f3', 'Нумератор', 'b230cfa3-4a3f-11e9-9061-0800277cb2f3', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"empty\",\"min\":\"1\",\"max\":\"\",\"spinnerStep\":0}', 8, 0, ''),
('9a091c89-e65f-11e9-86fd-c0143dc7d3a5', 'Название', '8c5e1c87-e65f-11e9-86fd-c0143dc7d3a5', 'string', 0, 0, '', '', 1, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1, 0, ''),
('9a332246-2d8a-4738-808d-48a327b8f612', 'Конец', '90a33a8b-482c-4dd8-9ec8-a3314c673ac3', 'datetime', 0, 1, '', '', 1, 0, 0, 0, '', '{\"layout\":\"02.01.2006 15:04\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"any\",\"timesDay\":\"start\"}', 6, 0, ''),
('9a5596a2-3827-11ea-9ab3-c0143dc7d3a5', 'Нарушители', '7c05c9a0-3a63-11e9-9bf0-0800277cb2f3', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"off\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 15, 0, ''),
('9c3db102-7241-11ea-9a4e-c0143dc7d3a5', 'Результаты согласования', 'dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5', 'text', 0, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 8, 0, ''),
('9c581a92-dc38-4346-8199-5eddd9ae60e9', 'Замещающий', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c963b09f-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 1000021, 0, ''),
('9c69d833-fbab-45f5-9958-90e9bdb19bfc', 'Хранилище', 'bcc1314f-5376-4735-8732-5778b8dff96e', 'storage', 0, 0, '', '', 0, 0, 0, 0, '', '{\"operation\":\"debit\",\"operationTime\":\"auto\",\"operationFieldUID\":\"\",\"conducting\":\"auto\",\"storageDocumentUID\":\"e419a3e4-53ea-4998-b88a-8d8c76663cd8\",\"debitStorageDocumentUID\":\"\",\"userChangeDebitStorage\":\"yes\",\"creditStorageDocumentUID\":\"\",\"userChangeCreditStorage\":\"yes\",\"showBarcode\":\"no\",\"showDebitTablePrice\":\"no\",\"showCreditTablePrice\":\"no\",\"showCreditSellTablePrice\":\"no\",\"showDebitTableBarcode\":\"no\",\"showCreditTableBarcode\":\"no\",\"showMovingTableBarcode\":\"no\",\"showDebitTableArticle\":\"no\",\"showCreditTableArticle\":\"no\",\"showMovingTableArticle\":\"no\",\"showCreditTableStock\":\"no\",\"showMovingTableStock\":\"no\",\"emptyTmzTable\":\"\",\"debCountDec\":0,\"credCountDec\":0,\"currentDoc2TmzFieldUID\":\"\",\"netCostType\":\"last\",\"storageDebitFilters\":[],\"storageCreditFilters\":null,\"storageMovingCreditFilters\":null,\"storageMovingDebitFilters\":null,\"tmzDebitFilters\":[],\"tmzCreditFilters\":[],\"showCurrency\":\"no\",\"currencies\":[]}', 5, 0, ''),
('9cedd9d1-ccda-4af7-8a50-325f41343bcb', 'СПОСОБ ПРОВЕРКИ ЭЦП (КАЗАХСТАН)', '51f80627-1df9-11e8-a7fb-201a06f86b88', 'list', 1, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"nca\",\"title\":\"Встроенный сервис действия NCALayer\"},{\"value\":\"ezs\",\"title\":\"Проверка через ezSigner.kz\"}],\"defaultValue\":[\"ezs\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 1000034, 0, 'Способ проверки ЭЦП по умолчанию'),
('9d4ee800-e03e-4209-bf6d-c5e96537311c', 'Сопроводительный текст', '227b29a0-a1f4-43e0-8e69-3f4a2c6ba162', 'text', 0, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":false,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 4, 0, 'Автор может добавить текст для согласующих'),
('9d95750d-b712-11e8-8204-485ab6e1c06f', 'Описание', '7ebae35c-b712-11e8-8204-485ab6e1c06f', 'text', 0, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 2, 0, 'Необязательное информационное поле для описания должности'),
('9de34bbd-8966-4525-aa73-43a86012b238', 'Дерево документов', 'c0801d75-505c-11e9-9061-0800277cb2f3', 'treedoc', 0, 0, '', '', 0, 0, 0, 0, '', '{\"expandLevel\":1}', 77, 0, ''),
('9e62bd53-e319-4404-82d5-c4199aafd452', 'Срок согласования', 'c0801d75-505c-11e9-9061-0800277cb2f3', 'datetime', 0, 0, '', '', 0, 0, 0, 0, '', '{\"layout\":\"02.01.2006 15:04:05\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"\",\"timesDay\":\"\"}', 74, 0, 'Здесь вычисленная дата завершения согласования (чтобы при последовательном согласовании иметь возможность установки одинаковой даты в ЛК для всех согласующих)'),
('9f2e960f-f0a1-11e9-a52a-c0143dc7d3a5', 'Номер исходящего контрагента', 'b230cfa3-4a3f-11e9-9061-0800277cb2f3', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 12, 0, 'Поля для сохранения регистрационного номера, который контрагент присвоил исходящему.'),
('a01596e6-59d1-11e9-aba6-0800277cb2f3', 'Дата исполнения', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'datetime', 0, 0, '', '', 0, 0, 0, 0, '', '{\"layout\":\"02.01.2006\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"future\",\"timesDay\":\"\"}', 25, 0, ''),
('a01b22db-b92b-4e56-8060-e4aeb838de83', 'Время подписания', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'datetime', 0, 0, '', '', 0, 0, 0, 0, '', '{\"layout\":\"02.01.2006 15:04:05\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"any\",\"timesDay\":\"start\"}', 1000014, 0, ''),
('a021be1a-ed6b-11e8-966c-485ab6e1c06f', 'Текст вопроса', '83994fce-ed6b-11e8-966c-485ab6e1c06f', 'text', 0, 0, '', '', 1, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 1, 0, 'Заполняется автором при создании документа'),
('a05e16dc-f00b-4f5c-bfb1-77c61b5cb886', 'Помечен на удаление', 'bff2613b-51fe-11e9-b1fa-7c2a31f58480', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"0\",\"title\":\"Нет\"},{\"value\":\"1\",\"title\":\"Да\"}],\"defaultValue\":[\"0\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 9, 0, ''),
('a0bff599-bd82-11e9-966b-c0143dc7d3a5', 'Учет времени', '6acfc78c-ed6b-11e8-966c-485ab6e1c06f', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"1\",\"title\":\"По времени\"},{\"value\":\"0\",\"title\":\"Без учета времени\"}],\"defaultValue\":[\"1\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"switcher\"}', 5, 0, 'Варианты прохождения тестирования по времени или без учёта времени. Заполняется при создании'),
('a1549127-5204-11e9-b1fa-7c2a31f58480', 'Исполнители', '38b5fc50-5204-11e9-b1fa-7c2a31f58480', 'link', 0, 0, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"off\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c963b09f-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 3, 0, 'Перечень исполнителей, которые могут работать над заявкой данного вида и категории'),
('a1af25f8-d605-11e9-a710-525400d1dee3', 'Табельный номер', '1e66f868-d605-11e9-a710-525400d1dee3', 'string', 0, 0, '', '', 0, 1, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 7, 0, ''),
('a22fc08c-546c-11e9-b1fa-7c2a31f58480', 'РЕДАКТОРЫ ЗАЯВОК', '51f80627-1df9-11e8-a7fb-201a06f86b88', 'link', 1, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 1000006, 0, 'Сотрудники, которые могут создавать и изменять справочники \"Виды заявок\" и \"Категории видов заявок\"'),
('a24a06bb-fd1e-11e8-97bb-2ebd2a987eaf', 'Файлы', 'fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf', 'file', 0, 0, '', '', 0, 0, 0, 0, '', '{\"preview\":{\"status\":true,\"image\":false,\"maxWidth\":0,\"maxHeight\":0,\"disableDownload\":false},\"acceptMimeTypes\":null,\"maxFileSize\":0,\"limitFiles\":0,\"delimiter\":\"comma\",\"inlineDisposition\":false}', 6, 0, 'Вложенные файлы, которые может добавить автор (опционально)'),
('a29b5a51-7a2b-11ea-b25e-c0143dc7d3a5', 'Вид отпуска', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"1\",\"title\":\"Оплачиваемый\"},{\"value\":\"2\",\"title\":\"Неоплачиваемый\"}],\"defaultValue\":[\"2\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 23, 0, ''),
('a2aa6f53-ed74-11e8-966c-485ab6e1c06f', 'Все вопросы', 'c04e369b-ed73-11e8-966c-485ab6e1c06f', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"83994fce-ed6b-11e8-966c-485ab6e1c06f\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"a021be1a-ed6b-11e8-966c-485ab6e1c06f\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 8, 0, ''),
('a2f05e63-b0ec-4eaf-a1a2-d7311fdb9219', 'Ответ', 'c0801d75-505c-11e9-9061-0800277cb2f3', 'json', 0, 0, '', '', 0, 0, 0, 0, '', '{}', 1000018, 0, ''),
('a3078a56-4fbb-4499-ad13-33c003713aee', 'Роль Согласующий', '51f803b2-1df9-11e8-a7fb-201a06f86b88', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"0\",\"title\":\"Нет\"},{\"value\":\"1\",\"title\":\"Да\"}],\"defaultValue\":[\"0\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 34, 0, 'Роль Согласующий определяет, может ли сотрудник согласовывать документы (будет появляться для выбора в качестве согласующего)'),
('a32f33eb-6f97-4472-b96e-f195288bbf4a', 'Скрывать контрагента', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'int', 0, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"0\",\"max\":\"\",\"spinnerStep\":0}', 1000018, 0, ''),
('a360c698-b37f-11e9-9420-525400d1dee3', 'РЕДАКТОРЫ СТРУКТУРЫ', '51f80627-1df9-11e8-a7fb-201a06f86b88', 'link', 1, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 1000003, 0, ''),
('a3a4498e-7241-11ea-9a4e-c0143dc7d3a5', 'Результаты подписания', 'dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5', 'text', 0, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 9, 0, ''),
('a44867a3-8615-11ea-8819-c0143dc7d3a5', 'Текст состояния', '5b236ec8-860c-11ea-8819-c0143dc7d3a5', 'string', 1, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 11, 0, ''),
('a61c9c6f-4ad8-11e9-9061-0800277cb2f3', 'Результаты исполнения', 'b230cfa3-4a3f-11e9-9061-0800277cb2f3', 'text', 0, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 11, 0, ''),
('a7b7a2bf-f0a1-11e9-a52a-c0143dc7d3a5', 'Дата исходящего контрагента', 'b230cfa3-4a3f-11e9-9061-0800277cb2f3', 'datetime', 0, 0, '', '', 0, 0, 0, 0, '', '{\"layout\":\"02.01.2006\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"past\",\"timesDay\":\"\"}', 13, 0, ''),
('a8451c7b-3d78-46a2-b242-94a00a93cccd', 'Дерево документов', 'f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002', 'treedoc', 0, 0, '', '', 0, 0, 0, 0, '', '{\"expandLevel\":1}', 8, 0, 'Дерево для отображения иерархии поручений, создаваемых на тчк Рассмотрение и отчетов об исполнении'),
('a89778e3-c667-4d59-a987-4c0a374dd5aa', 'Помечен на удаление', '7ebae35c-b712-11e8-8204-485ab6e1c06f', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"0\",\"title\":\"Нет\"},{\"value\":\"1\",\"title\":\"Да\"}],\"defaultValue\":[\"0\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 3, 0, '');
INSERT INTO `field` (`field_uid`, `name`, `doctype_uid`, `type`, `setting`, `change_field`, `access_form`, `access_view`, `required`, `unique_value`, `no_history`, `tree`, `duplicate_field_uid`, `params`, `sort`, `draft`, `description`) VALUES
('a8978e91-1595-4967-82cb-99cf60b0be38', 'Подписант', 'f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"off\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"or\",\"fieldUID\":\"b4f8e007-1baf-48cb-a782-d97145523916\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c963b09f-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}},{\"concat\":\"and\",\"fieldUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 3, 0, 'Подписант документа, заполняется автором, по умолчанию руководитель отдела, к которому относится автор'),
('a958c499-ceef-4a77-92bd-fef8b52b1d97', 'Помечен на удаление', 'c0801d75-505c-11e9-9061-0800277cb2f3', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"0\",\"title\":\"Нет\"},{\"value\":\"1\",\"title\":\"Да\"}],\"defaultValue\":[\"0\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 1000008, 0, ''),
('a99c0e0b-1844-45b8-b121-99cd158ce88c', 'Кол-во дней для согласования', 'c0801d75-505c-11e9-9061-0800277cb2f3', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 1000005, 0, 'Количество дней, отводимое на процесс согласования (используется для формирования даты в ЛК согласующих)'),
('a9f99d35-64d5-11e9-8584-c0143dc7d3a5', 'Неправильный ответ', 'c04e369b-ed73-11e8-966c-485ab6e1c06f', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"a56aa3ff-ed6b-11e8-966c-485ab6e1c06f\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"b378b46b-ed6b-11e8-966c-485ab6e1c06f\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"off\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"field\",\"sourceFieldUID\":\"1a8f24be-ed74-11e8-966c-485ab6e1c06f\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"bee36c7a-ed6b-11e8-966c-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"29cdb680-ed74-11e8-966c-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 19, 0, 'Это поле используется для записи неправильного ответа. Записывается на тчк. Тестирование. Изменение'),
('aa30675f-5207-11e9-b1fa-7c2a31f58480', 'Содержание', '1f1afc57-5207-11e9-b1fa-7c2a31f58480', 'text', 0, 0, '', '', 1, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 5, 0, 'Содержимое заявки, заполняемое автором. Обязательно для заполнения'),
('ab1921b9-851b-4b36-9ea1-3410c5e438b0', 'Отчет', 'ec46d3ac-6711-4864-8f4e-9e0546048a54', 'flextable', 0, 0, '', '', 0, 0, 0, 0, '', '{}', 4, 0, ''),
('ab624861-e65f-11e9-86fd-c0143dc7d3a5', 'БИК', '8c5e1c87-e65f-11e9-86fd-c0143dc7d3a5', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 3, 0, ''),
('ac280572-256b-11ea-af9b-c0143dc7d3a5', 'Результаты подписания', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'text', 0, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 18, 0, ''),
('ac4754c9-4ace-11e9-9061-0800277cb2f3', 'Адресат-руководитель', 'b230cfa3-4a3f-11e9-9061-0800277cb2f3', 'link', 0, 0, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"off\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"b4f8e007-1baf-48cb-a782-d97145523916\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}},{\"concat\":\"and\",\"fieldUID\":\"54fde977-1df9-11e8-a7fb-201a06f86b88\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"1f554a73-4a40-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 6, 0, 'Ответственное лицо подразделения, которому адресован входящий документ'),
('ac7f0585-8300-49bd-a84d-2ed306061f36', 'Кол-во дней для согласования с контрагентом', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 1000007, 0, ''),
('ac9d7897-61e6-4c73-ad17-bc3dbf788b28', 'Создатель реализации', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 1000019, 0, ''),
('acbc83a4-e49e-467f-aa5a-e16102109ad0', 'Нумератор', '1f1afc57-5207-11e9-b1fa-7c2a31f58480', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"1\",\"max\":\"\",\"spinnerStep\":0}', 1000001, 0, ''),
('adfc87a9-7bbe-492e-b6ab-d8fdb13115cc', 'Председатель', '7aa18705-a567-471f-a8c9-ad4514852cdc', 'link', 0, 0, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"b4f8e007-1baf-48cb-a782-d97145523916\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}},{\"concat\":\"and\",\"fieldUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 7, 0, ''),
('ae5c98c0-860c-11ea-8819-c0143dc7d3a5', 'Адресаты', '5b236ec8-860c-11ea-8819-c0143dc7d3a5', 'link', 0, 0, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c963b09f-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"comparison\":\"notinclude\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"e55389ad-860c-11ea-8819-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"comparison\":\"notinclude\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"02951e96-860d-11ea-8819-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 4, 0, 'Заполняется отправителем через д. Диалог, при отправке'),
('b0085e79-9df8-4f09-8d0d-a114dab0e7a9', 'Кол-во дней для начала тестирования', 'c04e369b-ed73-11e8-966c-485ab6e1c06f', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 21, 0, ''),
('b095d4aa-c2f6-4043-b3de-e63f1ca1ed0f', 'День недели', '892dbe6c-dfae-4f15-aae6-0096a64f7c39', 'int', 0, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 15, 0, ''),
('b0d0808c-f6cf-4824-95f2-3321a6637d7e', 'Участники', '7aa18705-a567-471f-a8c9-ad4514852cdc', 'link', 0, 0, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c963b09f-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 5, 0, ''),
('b1665dd1-ced4-4a95-9024-95109759db23', 'Хранилище', '86c94ff8-72be-47c3-8542-b15f7eaf3859', 'storage', 0, 0, '', '', 0, 0, 0, 0, '', '{\"operation\":\"debit\",\"operationTime\":\"auto\",\"operationFieldUID\":\"\",\"conducting\":\"auto\",\"storageDocumentUID\":\"\",\"debitStorageDocumentUID\":\"\",\"userChangeDebitStorage\":\"yes\",\"creditStorageDocumentUID\":\"\",\"userChangeCreditStorage\":\"yes\",\"showBarcode\":\"no\",\"showDebitTablePrice\":\"no\",\"showCreditTablePrice\":\"no\",\"showCreditSellTablePrice\":\"no\",\"showDebitTableBarcode\":\"no\",\"showCreditTableBarcode\":\"no\",\"showMovingTableBarcode\":\"no\",\"showDebitTableArticle\":\"no\",\"showCreditTableArticle\":\"no\",\"showMovingTableArticle\":\"no\",\"showCreditTableStock\":\"no\",\"showMovingTableStock\":\"no\",\"emptyTmzTable\":\"no\",\"debCountDec\":0,\"credCountDec\":0,\"currentDoc2TmzFieldUID\":\"\",\"netCostType\":\"last\",\"storageDebitFilters\":[],\"storageCreditFilters\":null,\"storageMovingCreditFilters\":null,\"storageMovingDebitFilters\":null,\"tmzDebitFilters\":[],\"tmzCreditFilters\":[],\"showCurrency\":\"no\",\"currencies\":[]}', 5, 0, ''),
('b21c5bf2-5cd0-11e8-b108-201a06f86b88', 'Замещающие', '51f803b2-1df9-11e8-a7fb-201a06f86b88', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"52569051-f2d7-11e8-9544-7c2a31f58480\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"off\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c963b09f-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 12, 0, 'В этом поле отображаются сотрудники, которые замещают данного сотрудника. Записывается через д. Диалог на тчк \"Основная\" в кнопке \"Замещающие\"'),
('b2d81fad-d606-11e9-a710-525400d1dee3', 'Образование', '1e66f868-d605-11e9-a710-525400d1dee3', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"1\",\"title\":\"начальное общее образование\"},{\"value\":\"2\",\"title\":\"среднее общее образование\"},{\"value\":\"3\",\"title\":\"среднее профессиональное образование\"},{\"value\":\"4\",\"title\":\"высшее образование\"}],\"defaultValue\":null,\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 11, 0, ''),
('b378b46b-ed6b-11e8-966c-485ab6e1c06f', 'Текст ответа', 'a56aa3ff-ed6b-11e8-966c-485ab6e1c06f', 'string', 0, 0, '', '', 1, 0, 0, 0, '', '{\"mask\":\"\",\"length\":500,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1, 0, 'Текст ответа заполняется при создании'),
('b3cc6bc6-2c29-4b2d-917f-49ac91094953', 'Префикс регистрационного номера', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'string', 1, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1000001, 0, ''),
('b45edad9-09fd-4d2d-870d-59d30d9270ab', 'РЕГИОН', '51f80627-1df9-11e8-a7fb-201a06f86b88', 'list', 1, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"0\",\"title\":\"Без региона\"},{\"value\":\"KZ\",\"title\":\"Казахстан\"},{\"value\":\"RU\",\"title\":\"Россия\"}],\"defaultValue\":[\"0\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"switcher\"}', 1000021, 0, ''),
('b492a7d0-569c-11e9-b13a-525400d1dee3', 'Входящий контрагента', 'c0801d75-505c-11e9-9061-0800277cb2f3', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 40, 0, 'Поля для сохранения регистрационного номера, который контрагент присвоил исходящему. Заполняется делопроизводителем при наличии такой информации'),
('b4a1caa7-c577-45bc-9148-976754637932', 'Дата проведения', '7aa18705-a567-471f-a8c9-ad4514852cdc', 'datetime', 0, 0, '', '', 1, 0, 0, 0, '', '{\"layout\":\"02.01.2006 15:04\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"past\",\"timesDay\":\"start\"}', 3, 0, ''),
('b4f8e007-1baf-48cb-a782-d97145523916', 'Роль Подписант', '51f803b2-1df9-11e8-a7fb-201a06f86b88', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"0\",\"title\":\"Нет\"},{\"value\":\"1\",\"title\":\"Да\"}],\"defaultValue\":[\"0\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 33, 0, 'Роль Подписант определяет, может ли сотрудник подписывать документы (будет появляться для выбора в качестве подписанта)'),
('b5c085df-028b-4f3e-886d-ca1a06d14daf', 'Помечен на удаление', 'e4ae59fa-5eb8-4267-8e30-d0ed37f3a073', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"0\",\"title\":\"Нет\"},{\"value\":\"1\",\"title\":\"Да\"}],\"defaultValue\":[\"0\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 7, 0, ''),
('b5d66744-a4c5-4d32-9824-e759de62143f', 'Сотрудники', '7ebae35c-b712-11e8-8204-485ab6e1c06f', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 4, 0, ''),
('b5e159de-5066-11e9-9061-0800277cb2f3', 'Результаты подписания', 'c0801d75-505c-11e9-9061-0800277cb2f3', 'text', 0, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 16, 0, ''),
('b5ea8cbd-76a6-4861-9cca-6a7c8de9f886', 'Нумератор для прихода', '83471a7f-e9cf-4715-9cb2-e84d185f19c9', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"empty\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 22, 0, ''),
('b6468aea-ee05-11e8-966c-485ab6e1c06f', 'Количество экзаменуемых', '7ad2bfa3-ee03-11e8-966c-485ab6e1c06f', 'int', 0, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"empty\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 5, 0, ''),
('b657487e-f162-4b20-a205-ce9c75943962', 'Дата начала', '7eb0bff6-ea59-4869-b96f-d598055fe296', 'datetime', 0, 0, '', '', 1, 0, 0, 0, '', '{\"layout\":\"02.01.2006\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"past\",\"timesDay\":\"start\"}', 1, 0, ''),
('b7bb5625-724a-11ea-9a4e-c0143dc7d3a5', 'Файлы', 'dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5', 'file', 0, 0, '', '', 0, 0, 0, 0, '', '{\"preview\":{\"status\":false,\"image\":false,\"maxWidth\":0,\"maxHeight\":0,\"disableDownload\":false},\"acceptMimeTypes\":null,\"maxFileSize\":0,\"limitFiles\":0,\"delimiter\":\"comma\",\"inlineDisposition\":false}', 11, 0, ''),
('b7edd262-8bb0-4746-952e-56e8b8c47c58', 'Кол-во дней для отправки', 'c0801d75-505c-11e9-9061-0800277cb2f3', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 1000007, 0, 'Используется для формирования даты документа в ЛК делопроизводителя'),
('b8108287-51ff-11e9-b1fa-7c2a31f58480', 'Описание', 'bff2613b-51fe-11e9-b1fa-7c2a31f58480', 'text', 0, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 2, 0, 'Описание вида заявки, необязательное информационное поле'),
('b8364a96-aa07-47da-8401-dff6831992ce', 'Заголовок', '90a33a8b-482c-4dd8-9ec8-a3314c673ac3', 'string', 0, 0, '', '', 1, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1, 0, ''),
('b92e0bec-d606-11e9-a710-525400d1dee3', 'Паспорт №', '1e66f868-d605-11e9-a710-525400d1dee3', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 12, 0, ''),
('b94b6881-f89b-472f-a77a-73f1074f0c1a', 'ТМЗ', '8305bc14-c0c9-4da8-9a9a-c7400ac1ce5d', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"0cb9f378-0e60-4cbf-b7a0-a2aa515ca748\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"72117239-fe98-4e1d-b0f1-e05c41914cac\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 2, 0, 'Устанавливается Хранилищем автоматически при создании документа прихода (даже для непроведенной операции, чтобы снизить вероятность ошибочного повторного использования номера)'),
('b9e08649-8132-11e9-aefb-7c2a31f58480', 'РАБОЧИЙ ГРАФИК', '51f80627-1df9-11e8-a7fb-201a06f86b88', 'string', 1, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1000017, 0, 'График рабочего времени, используемый по умолчанию полем Время. Формат: НОМЕР_ДНЯ_НЕДЕЛИ:РАБ_ЧАС1, РАБ_ЧАС2, РАБ_ЧАС3;\nНапример, для шестидневной рабочей недели (с пн по пт с 9 до 17, с обедом с 13 до 14; в сб - с 9 до 14 без обеда):\n1:9,10,11,12,14,15,16; 2:9,10,11,12,14,15,16; 3:9,10,11,12,14,15,16; 4:9,10,11,12,14,15,16; 5:9,10,11,12,14,15,16; 6:9,10,11,12,13'),
('b9e08649-8132-11e9-aefb-7c2a31f58481', 'ПРАЗДНИЧНЫЕ ДНИ', '51f80627-1df9-11e8-a7fb-201a06f86b88', 'text', 1, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":false,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 1000018, 0, 'Дополнительные выходные и праздничные дни, используемые полем Время. Формат:  ГГГГ-ММ-ДД; ГГГГ-ММ-ДД\\nНапример, 2020-01-01; 2020-08-03; 2020-05-09'),
('b9e08649-8132-11e9-aefb-7c2a31f58482', 'НЕСТАНДАРТНЫЕ РАБОЧИЕ ДНИ', '51f80627-1df9-11e8-a7fb-201a06f86b88', 'text', 1, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":false,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 1000019, 0, 'Дни с нестандартным рабочим временем или рабочие выходые, используемые полем Время. Формат: ГГГГ-ММ-ДД:РАБ_ЧАС1, РАБ_ЧАС2;\nНапример, 2020-12-31:9,10,11,12;2020-03-07:9,10,11,12,13,14'),
('b9eccb5f-3da5-49f1-a992-24de3b2e7597', 'Кол-во дней для согласования', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 1000005, 0, 'Количество дней, отводимое на процесс согласования (используется для формирования даты в ЛК согласующих)'),
('ba372efd-6863-46e8-8adc-93bcb323140c', 'Время выполнения', 'fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf', 'datetime', 0, 0, '', '', 0, 0, 0, 0, '', '{\"layout\":\"02.01.2006 15:04:05\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"any\",\"timesDay\":\"start\"}', 1000011, 0, ''),
('bacc9f23-9387-49c7-9cf5-a463487f0c6f', 'Описание', 'cddf5701-24b1-481e-9ea6-6ee40fd68137', 'text', 0, 0, '', '', 1, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 1, 0, ''),
('bad00848-614d-439f-81ca-09da12c1655b', 'Регистрационный номер', '7aa18705-a567-471f-a8c9-ad4514852cdc', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 4, 0, 'Регистрационный номер документа, состоящий из нумератора, дополненного нулями до 5 цифры. Нумератор задается в настроечных полях. Регистрация на тчк. Исполнение.Переход'),
('baf5606f-c55e-11e8-b18e-485ab6e1c06f', 'Тип единицы', '51f803b2-1df9-11e8-a7fb-201a06f86b88', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"1\",\"title\":\"Подразделение\"},{\"value\":\"2\",\"title\":\"Сотрудник\"}],\"defaultValue\":[\"1\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 18, 0, ''),
('bb559c7c-3e9a-4569-9a66-80abb36b242b', 'Склад', 'ab33db7a-c5d7-4f89-b889-e569e21ccab9', 'link', 0, 0, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"bcc1314f-5376-4735-8732-5778b8dff96e\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"fd2a6155-11cb-4986-9b9b-fc54b5ac7c22\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"313e3b2c-6013-456e-b790-79b862e0e0ff\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 3, 0, ''),
('bb8d765e-5070-11e9-9061-0800277cb2f3', 'Регистрационный номер', 'c0801d75-505c-11e9-9061-0800277cb2f3', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 31, 0, 'Регистрационный номер документа, состоящий из префикса, нумератора, дополненного нулями до 5 цифры и постфикса. Префикс, нумератор и постфикс задаются в настроечных полях. Регистрация на тчк. Рассмотрение.Переход'),
('bc99f9ed-fd09-4205-99b1-c744eb8aa504', 'Помечен на удаление', '51f803b2-1df9-11e8-a7fb-201a06f86b88', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"0\",\"title\":\"Нет\"},{\"value\":\"1\",\"title\":\"Да\"}],\"defaultValue\":[\"0\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 37, 0, ''),
('bceaf6eb-ee5d-486c-9aa2-9a6b9a5e1931', 'Сотрудник для ознакомления', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 1000020, 0, ''),
('bd036561-7a2a-11ea-b25e-c0143dc7d3a5', 'Заявление', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"0\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 22, 0, ''),
('bd527a5d-5b59-11e9-af9d-0800277cb2f3', 'Результаты согласования с контрагентом', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'text', 0, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 15, 0, ''),
('bd6a3e1b-b52a-482b-b8c8-bcf32d9c900a', 'Код реализации', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 1000012, 0, ''),
('bda223cc-687a-4cdb-bf86-e286a8fc223a', 'Код приказа об увольнения', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'string', 1, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1000010, 0, ''),
('bdab0507-3ca3-44d3-b91a-6b87397d0e4a', 'Автор-поручения', 'ff85f4f3-33ca-488f-bb63-2df737673439', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 7, 0, ''),
('bdc78b41-99d1-47cc-b025-80e2779d5a3f', 'Вид договора', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"1cf4ba5d-0aea-46b3-9c29-8e4788d77d79\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"3bcc2873-1ac3-4105-9a33-62e7d6a5a460\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"41b39b7b-4659-406d-842e-2ba0994c747f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"d8be7a3f-b8e4-11e9-a0c6-7c2a31f58480\",\"arc\":false}', 4, 0, ''),
('bde99bda-220d-4b58-a4d2-286447423127', 'Результат', 'cddf5701-24b1-481e-9ea6-6ee40fd68137', 'text', 0, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 5, 0, ''),
('be0ffc95-ce53-41df-9e52-b26861bbfba3', 'Время подписания', 'f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002', 'datetime', 0, 0, '', '', 0, 0, 0, 0, '', '{\"layout\":\"02.01.2006 15:04:05\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"any\",\"timesDay\":\"start\"}', 1000010, 0, ''),
('be1b613d-a17a-11ea-a1b4-c0143dc7d3a5', 'Непринявшие решение', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'link', 0, 1, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 25, 0, 'В это поле записываются участники процесса решения, которые еще не определились со своим решением. Этим пользователям будет делегирована соотв. кнопка (Согласовать)'),
('be84bd8e-0499-49ef-9da3-e19088fb92ed', 'Решили', 'ff85f4f3-33ca-488f-bb63-2df737673439', 'text', 0, 1, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":false,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 3, 0, ''),
('bee36c7a-ed6b-11e8-966c-485ab6e1c06f', 'Вопрос', 'a56aa3ff-ed6b-11e8-966c-485ab6e1c06f', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"83994fce-ed6b-11e8-966c-485ab6e1c06f\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"62ce7b14-ed6c-11e8-966c-485ab6e1c06f\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 2, 0, 'В это поле записывается вопрос , к которому относится ответ. '),
('bf09f4e6-1a83-4b8c-8f46-c4449018bc79', 'Заголовок', '7c05c9a0-3a63-11e9-9bf0-0800277cb2f3', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1, 0, 'Заголовок поручения, формируемый на тчк. Инициализация.Переход для отображения в \"Дерево поручений\"'),
('bf3bfbe8-e661-11e9-86fd-c0143dc7d3a5', 'Контактные лица', '6549a08d-544a-11e9-b1fa-7c2a31f58480', 'table', 0, 0, '', '', 0, 0, 0, 0, '', '{\"innerFields\":[{\"name\":\"ФИО\",\"titleFrom\":\"name\",\"titleField\":null,\"fieldTypeName\":\"string\",\"innerFieldID\":1,\"formDisplay\":\"visible\",\"formRequired\":\"optional\",\"uniqueValue\":\"no\",\"autoNumber\":\"no\",\"viewDisplay\":\"visible\",\"alignment\":\"left\",\"fieldType\":{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}},{\"name\":\"Должность\",\"titleFrom\":\"name\",\"titleField\":null,\"fieldTypeName\":\"string\",\"innerFieldID\":2,\"formDisplay\":\"visible\",\"formRequired\":\"optional\",\"uniqueValue\":\"no\",\"autoNumber\":\"no\",\"viewDisplay\":\"visible\",\"alignment\":\"left\",\"fieldType\":{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}},{\"name\":\"Телефон\",\"titleFrom\":\"name\",\"titleField\":null,\"fieldTypeName\":\"string\",\"innerFieldID\":3,\"formDisplay\":\"visible\",\"formRequired\":\"optional\",\"uniqueValue\":\"no\",\"autoNumber\":\"no\",\"viewDisplay\":\"visible\",\"alignment\":\"left\",\"fieldType\":{\"mask\":\"+9(999)999-99-99\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}},{\"name\":\"E-mail\",\"titleFrom\":\"name\",\"titleField\":null,\"fieldTypeName\":\"string\",\"innerFieldID\":4,\"formDisplay\":\"visible\",\"formRequired\":\"optional\",\"uniqueValue\":\"no\",\"autoNumber\":\"no\",\"viewDisplay\":\"visible\",\"alignment\":\"left\",\"fieldType\":{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}}],\"categoryFieldID\":\"\",\"paginator\":\"off\",\"toXLSX\":\"off\",\"rows\":10}', 9, 0, ''),
('bf4163f4-86a5-418a-b918-de5b4acaa799', 'Кол-во дней для создания', 'dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 55, 0, 'Количество дней будет использоваться для вычисления даты документа в личном кабинете'),
('bffa7193-d606-11e9-a710-525400d1dee3', 'Кем выдан паспорт', '1e66f868-d605-11e9-a710-525400d1dee3', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 13, 0, ''),
('c029ed9f-0a64-49bd-96d9-63c9c7da4a17', 'Тип воронки', '3df7545f-32f8-41f2-9212-ae4a6efd1237', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"1\",\"title\":\"По менеджерам (количество)\"},{\"value\":\"2\",\"title\":\"По менеджерам (сумма)\"},{\"value\":\"3\",\"title\":\"По клиентам (сумма)\"}],\"defaultValue\":[\"1\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 4, 0, ''),
('c0a9364c-f89e-4751-b09c-2dc6533216e2', 'Заголовок', 'ff85f4f3-33ca-488f-bb63-2df737673439', 'string', 0, 1, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1, 0, ''),
('c0d07693-b44b-41c5-ae06-adfdc55acab9', 'Создаваемый сотрудник', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"1e66f868-d605-11e9-a710-525400d1dee3\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"47b50f95-d605-11e9-a710-525400d1dee3\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 1000019, 0, ''),
('c117594b-cb70-4de0-abbd-738e40ec9bd4', 'Адресная строка', 'c0801d75-505c-11e9-9061-0800277cb2f3', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"off\"}', 1000020, 0, ''),
('c23f0e8f-718f-4c25-afaa-e0e101a5c7d9', 'Дата документа', '83471a7f-e9cf-4715-9cb2-e84d185f19c9', 'datetime', 0, 0, '', '', 0, 0, 0, 0, '', '{\"layout\":\"02.01.2006\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"any\",\"timesDay\":\"\"}', 2, 0, ''),
('c26f30ca-c417-4192-adf3-8770fc8032b4', 'Место проведения', '7aa18705-a567-471f-a8c9-ad4514852cdc', 'string', 0, 0, '', '', 1, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 6, 0, ''),
('c3073c52-eca4-4a08-8353-c7525a753c07', 'Префикс регистрационного номера', '892dbe6c-dfae-4f15-aae6-0096a64f7c39', 'string', 1, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1000001, 0, 'Регистрационный номер имеет формат \n'),
('c3367a14-e108-4219-9bf6-65826f5c911f', 'Заголовок', '7aa18705-a567-471f-a8c9-ad4514852cdc', 'string', 0, 0, '', '', 1, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1, 0, ''),
('c3d4e3f7-376c-4788-9464-de62269d9033', 'Помечен на удаление', '38b5fc50-5204-11e9-b1fa-7c2a31f58480', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"0\",\"title\":\"Нет\"},{\"value\":\"1\",\"title\":\"Да\"}],\"defaultValue\":[\"0\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 6, 0, ''),
('c400a4f3-c55e-11e8-b18e-485ab6e1c06f', 'Код подразделения', '51f803b2-1df9-11e8-a7fb-201a06f86b88', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"empty\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 17, 0, 'Код подразделения'),
('c4b3cd3d-fd1e-11e8-97bb-2ebd2a987eaf', 'Адресат', 'fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf', 'link', 0, 0, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"off\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"or\",\"fieldUID\":\"353a0a77-e142-4247-aaa5-95ed1c27b258\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c963b09f-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}},{\"concat\":\"and\",\"fieldUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 4, 0, 'Адресат документа (сотрудник из Структуры), заполняется автором'),
('c4bb0c2b-2629-11ea-af9b-c0143dc7d3a5', 'Результаты ознакомления', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'text', 0, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 19, 0, 'Это поле используется для фиксирования ознакомления сотрудником приказа.'),
('c5560826-134b-421a-9e20-2d8938cf8dda', 'Кол-во дней для ознакомления', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 1000008, 0, 'Количество дней, отводимое на процесс ознакомления (используется для формирования даты в ЛК ознакамливающегося)'),
('c58235c6-0ccd-45dc-9ef1-d2e40f6ac617', 'Вид входящего', 'b230cfa3-4a3f-11e9-9061-0800277cb2f3', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"cab9ee90-7b55-4fc7-8b40-d6b0cc297182\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"cfcc0ffb-c128-4e6e-a728-78ad1b3d8a89\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"080b6ef0-a25a-4012-8d0c-d1d6455d3f08\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"ef7b5e50-569c-11e9-b13a-525400d1dee3\",\"arc\":false}', 2, 0, ''),
('c6089a2d-6f35-489f-9a6d-76d423f2fdd0', 'Помечен на удаление', 'b230cfa3-4a3f-11e9-9061-0800277cb2f3', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"0\",\"title\":\"Нет\"},{\"value\":\"1\",\"title\":\"Да\"}],\"defaultValue\":[\"0\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 49, 0, ''),
('c6a79701-1d89-4fcd-abd8-cbe4ec538388', 'Название хранилища', '17a49aee-ece1-46b3-af10-e0d1119d1099', 'string', 0, 0, '', '', 1, 1, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1, 0, 'Название типа хранилища'),
('c6f57bb0-d606-11e9-a710-525400d1dee3', 'Дата выдачи паспорта', '1e66f868-d605-11e9-a710-525400d1dee3', 'datetime', 0, 0, '', '', 0, 0, 0, 0, '', '{\"layout\":\"02.01.2006\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"\",\"timesDay\":\"\"}', 14, 0, ''),
('c7d29540-a198-11ea-a1b4-c0143dc7d3a5', 'Дата начала', 'dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5', 'datetime', 0, 0, '', '', 1, 0, 0, 0, '', '{\"layout\":\"02.01.2006\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"any\",\"timesDay\":\"start\"}', 3, 0, 'Дата начала'),
('c960d7d0-860c-11ea-8819-c0143dc7d3a5', 'Возможность изменения', '5b236ec8-860c-11ea-8819-c0143dc7d3a5', 'list', 0, 0, '02951e96-860d-11ea-8819-c0143dc7d3a5', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"0\",\"title\":\"Не предоставлять возможность изменения\"},{\"value\":\"1\",\"title\":\"Предоставить возможность изменения записки\"}],\"defaultValue\":[\"0\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 5, 0, 'Заполняется отправителем, при выборе Адресатов. Дает возможность на изменение записки Адресатам'),
('c963b09f-c55e-11e8-b18e-485ab6e1c06f', 'Код сотрудника', '51f803b2-1df9-11e8-a7fb-201a06f86b88', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"empty\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 20, 0, 'Код сотрудника'),
('c970abfa-6d62-4ec6-bd21-7f2e1b2caf83', 'Ошибка', '2424792d-33c0-4d93-8a63-93ffc359d93b', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"off\"}', 4, 0, ''),
('c9aa338e-7cac-4135-8af5-f98262c37da1', 'Кол-во дней для исполнения', '1f1afc57-5207-11e9-b1fa-7c2a31f58480', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 1000006, 0, '');
INSERT INTO `field` (`field_uid`, `name`, `doctype_uid`, `type`, `setting`, `change_field`, `access_form`, `access_view`, `required`, `unique_value`, `no_history`, `tree`, `duplicate_field_uid`, `params`, `sort`, `draft`, `description`) VALUES
('ca0f3969-f04e-4b4b-baa9-26d7a2cf10a2', 'Ответственный', 'cc7cdc90-289d-41d1-9eb6-d9ac44dbc54e', 'link', 0, 1, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c963b09f-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 4, 0, ''),
('ca427ba9-0bf1-4888-b02c-e32847e3c2ee', 'Удаленные участники', '89945ab9-1f40-4bd9-aecb-dd605cd7c85f', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 5, 0, ''),
('cb88441a-d1e1-44f6-a6f3-29cd6e178641', 'Помечен на удаление', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"0\",\"title\":\"Нет\"},{\"value\":\"1\",\"title\":\"Да\"}],\"defaultValue\":[],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 1000016, 0, ''),
('cbb7aa70-9aa9-4248-9c67-183d6ae69923', 'Задачи', '90a33a8b-482c-4dd8-9ec8-a3314c673ac3', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"90a33a8b-482c-4dd8-9ec8-a3314c673ac3\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"b8364a96-aa07-47da-8401-dff6831992ce\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 9, 0, ''),
('cbf47941-ee05-11e8-966c-485ab6e1c06f', 'Среднее время на тест', '7ad2bfa3-ee03-11e8-966c-485ab6e1c06f', 'currency', 0, 0, '', '', 0, 0, 0, 0, '', '{\"thousandsSep\":\"empty\",\"decPoint\":\"comma\",\"countDec\":1,\"minCountDec\":0,\"min\":\"\",\"max\":\"\",\"recalc\":null,\"docCurrencyFieldUID\":\"\",\"currencyFieldUID\":\"\",\"spinnerStep\":0,\"delInsignificantZeros\":false}', 7, 0, ''),
('cc12b281-4ad0-11e9-9061-0800277cb2f3', 'Регистрационный номер', 'b230cfa3-4a3f-11e9-9061-0800277cb2f3', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 9, 0, 'Поле используется для формирования регистрационного номера'),
('cd2b1646-9481-42c0-abcf-4ac535b2506e', 'ДОКУМЕНТ НАСТРОЕК ', '51f80627-1df9-11e8-a7fb-201a06f86b88', 'string', 1, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1000023, 0, ''),
('cd4f5592-3c0c-4f60-a973-b64146d5122c', 'Постфикс регистрационного номера', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'string', 1, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1000003, 0, ''),
('cd86f7e5-3d6a-4f68-93db-63ddbe0ead2e', 'СЕГОДНЯ', '51f80627-1df9-11e8-a7fb-201a06f86b88', 'datetime', 1, 0, '', '', 0, 0, 0, 0, '', '{\"layout\":\"02.01.2006\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"any\",\"timesDay\":\"start\"}', 1000024, 0, ''),
('cd912b4c-2225-11ea-af9b-c0143dc7d3a5', 'Файлы', '7c05c9a0-3a63-11e9-9bf0-0800277cb2f3', 'file', 0, 0, '', '', 0, 0, 0, 0, '', '{\"preview\":{\"status\":true,\"image\":false,\"maxWidth\":0,\"maxHeight\":0,\"disableDownload\":false},\"acceptMimeTypes\":null,\"maxFileSize\":0,\"limitFiles\":0,\"delimiter\":\"comma\",\"inlineDisposition\":false}', 21, 0, 'Вложенные файлы, которые может добавить автор, при создании поручения'),
('cdf27d2c-6490-4833-b5c6-35277a8e063c', 'Начало', '90a33a8b-482c-4dd8-9ec8-a3314c673ac3', 'datetime', 0, 1, '', '', 1, 0, 0, 0, '', '{\"layout\":\"02.01.2006 15:04\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"any\",\"timesDay\":\"start\"}', 5, 0, ''),
('ce014f14-aae6-11ea-b9cc-c0143dc7d3a5', 'ИСПОЛНИТЕЛИ ПРИКАЗА НА ОТПУСК', '51f80627-1df9-11e8-a7fb-201a06f86b88', 'link', 1, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"0\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"\",\"backLinkFieldUID\":\"\",\"formType\":\"\",\"folderUID\":\"\",\"folderOnlySelect\":\"\",\"multiSelect\":\"\",\"delimiter\":\"\",\"showLink\":\"\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"\",\"sourceData\":\"\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 1000013, 0, ''),
('ce698a6d-5207-11e9-b1fa-7c2a31f58480', 'Файлы', '1f1afc57-5207-11e9-b1fa-7c2a31f58480', 'file', 0, 0, '', '', 0, 0, 0, 0, '', '{\"preview\":{\"status\":false,\"image\":false,\"maxWidth\":0,\"maxHeight\":0,\"disableDownload\":false},\"acceptMimeTypes\":[],\"maxFileSize\":0,\"limitFiles\":0,\"delimiter\":\"comma\",\"inlineDisposition\":false}', 6, 0, 'Автор заявки может приложить к заявке файл'),
('ceb0dc09-90c5-11e9-9278-c0143dc7d3a5', 'Непринявшие решение', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'link', 0, 1, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 21, 0, 'В это поле записываются участники процесса решения, которые еще не определились со своим решением. Этим пользователям будет делегирована соотв. кнопка (Согласовать)'),
('cf2f44ca-6f47-4740-9466-60930c9ebca1', 'Виды сделок CRM', '3df7545f-32f8-41f2-9212-ae4a6efd1237', 'link', 1, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"1cf4ba5d-0aea-46b3-9c29-8e4788d77d79\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"3bcc2873-1ac3-4105-9a33-62e7d6a5a460\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 6, 0, 'Виды договоров, которые относятся к CRM'),
('cfbfbb92-7a2a-11ea-b25e-c0143dc7d3a5', 'Дата окончания', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'datetime', 0, 0, '', '', 1, 0, 0, 0, '', '{\"layout\":\"02.01.2006\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"any\",\"timesDay\":\"start\"}', 10, 0, 'Дата окончания отпуска или командировки. Заполняется автором при создании документа'),
('cfcc0ffb-c128-4e6e-a728-78ad1b3d8a89', 'Название', 'cab9ee90-7b55-4fc7-8b40-d6b0cc297182', 'string', 0, 0, '', '', 1, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1, 0, ''),
('d0232f6d-d605-11e9-a710-525400d1dee3', 'Табельный нумератор', '1e66f868-d605-11e9-a710-525400d1dee3', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"empty\",\"min\":\"1\",\"max\":\"\",\"spinnerStep\":0}', 6, 0, ''),
('d0e9bc2a-30b7-11e8-9fbe-201a06f86b88', 'Язык', '51f800b5-1df9-11e8-a7fb-201a06f86b88', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"field\",\"items\":[{\"value\":\"1\",\"title\":\"English\"},{\"value\":\"2\",\"title\":\"Русский\"}],\"defaultValue\":[\"2\"],\"sourceFieldUID\":\"833ee731-f220-11e8-b289-7c2a31f58480\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"switcher\"}', 5, 0, 'Язык пользователя. Значение поле формируется из настроечного поля НАСТРОЙКИ - УСТАНОВЛЕННЫЕ ЯЗЫКИ, которое при изменении установленных языков (Администрирование / Настройки) необходимо изменить вручную.'),
('d10cd556-d606-11e9-a710-525400d1dee3', 'Адрес проживания', '1e66f868-d605-11e9-a710-525400d1dee3', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 15, 0, ''),
('d1290242-b482-4793-9313-fd96922590a7', 'Период', '892dbe6c-dfae-4f15-aae6-0096a64f7c39', 'datetime', 0, 0, '', '', 1, 0, 0, 0, '', '{\"layout\":\"2006-01\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"any\",\"timesDay\":\"start\"}', 3, 0, ''),
('d1ae3eb0-d60c-11e9-a710-525400d1dee3', 'Структурные единицы', '1e66f868-d605-11e9-a710-525400d1dee3', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 5, 0, 'В поле записываются документы Структуры, в которых выбран текущий сотрудник'),
('d2462b09-5835-4b33-a717-f24b0f084c5b', 'Telegram ID', '51f800b5-1df9-11e8-a7fb-201a06f86b88', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 9, 0, 'Заполняется автоматически при включенной интеграции с Telegram после привязки пользователем своего аккаунта через профиль'),
('d29753e7-ee05-11e8-966c-485ab6e1c06f', 'Средний результат', '7ad2bfa3-ee03-11e8-966c-485ab6e1c06f', 'int', 0, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"empty\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 8, 0, ''),
('d465c309-0f64-11ea-9351-c0143dc7d3a5', 'Скан-копия документа', 'c0801d75-505c-11e9-9061-0800277cb2f3', 'file', 0, 0, '', '', 0, 0, 0, 0, '', '{\"preview\":{\"status\":false,\"image\":false,\"maxWidth\":0,\"maxHeight\":0,\"disableDownload\":false},\"acceptMimeTypes\":null,\"maxFileSize\":0,\"limitFiles\":0,\"delimiter\":\"comma\",\"inlineDisposition\":false}', 66, 0, 'Прикреплённые скан-копии документа, которые может добавить делопроизводитель при отправке'),
('d4d1b29d-8f40-4277-bbc1-5034d1feb31f', 'Дата регистрации', '7aa18705-a567-471f-a8c9-ad4514852cdc', 'datetime', 0, 0, '', '', 0, 0, 0, 0, '', '{\"layout\":\"02.01.2006\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"any\",\"timesDay\":\"start\"}', 11, 0, ''),
('d651e2c0-d304-432b-9cbe-b27d987d14e5', 'Поручения-братья', '7c05c9a0-3a63-11e9-9bf0-0800277cb2f3', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"7c05c9a0-3a63-11e9-9bf0-0800277cb2f3\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"bf09f4e6-1a83-4b8c-8f46-c4449018bc79\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 1000006, 0, 'Поручения, которые имеют тот же родительский документ'),
('d69701cd-a178-4fee-bb22-f15814029b12', 'Кол-во дней для согласования', '227b29a0-a1f4-43e0-8e69-3f4a2c6ba162', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 1000005, 0, 'Количество дней, отводимое на процесс согласования (используется для формирования даты в ЛК согласующих)'),
('d6ebb59b-2593-11ea-af9b-c0143dc7d3a5', 'Новое подразделение', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'link', 0, 0, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"or\",\"fieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c400a4f3-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 17, 0, ''),
('d72184fe-6c9e-4236-b59b-71c2057eb117', 'Время согласования', 'fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf', 'datetime', 0, 0, '', '', 0, 0, 0, 0, '', '{\"layout\":\"02.01.2006 15:04:05\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"any\",\"timesDay\":\"start\"}', 1000009, 0, ''),
('d7971d9a-baf8-464f-80df-5e8ce90322af', 'Файлы', 'ff85f4f3-33ca-488f-bb63-2df737673439', 'file', 0, 0, '', '', 0, 0, 0, 0, '', '{\"preview\":{\"status\":false,\"image\":false,\"maxWidth\":0,\"maxHeight\":0,\"disableDownload\":false},\"acceptMimeTypes\":[],\"maxFileSize\":0,\"limitFiles\":0,\"delimiter\":\"comma\",\"inlineDisposition\":false}', 4, 0, ''),
('d7ddca0e-59de-11e9-b1fa-7c2a31f58480', 'Ход работы', '6549a08d-544a-11e9-b1fa-7c2a31f58480', 'text', 0, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 16, 0, ''),
('d8914834-2a09-4dc7-9fff-e6fc25c24c3e', 'Клиент', 'cc7cdc90-289d-41d1-9eb6-d9ac44dbc54e', 'link', 0, 0, '', '', 1, 1, 0, 0, '', '{\"linkDoctypeUID\":\"6549a08d-544a-11e9-b1fa-7c2a31f58480\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"301d6573-546a-11e9-b1fa-7c2a31f58480\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"48683b70-9234-4c11-9560-8f50c2dd5920\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"84708af8-546c-11e9-b1fa-7c2a31f58480\",\"arc\":false}', 2, 0, ''),
('d8be7a3f-b8e4-11e9-a0c6-7c2a31f58480', 'РЕДАКТОРЫ ДОГОВОРОВ', '51f80627-1df9-11e8-a7fb-201a06f86b88', 'link', 1, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"off\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"on\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 1000005, 0, ''),
('d8d24a38-ea62-11e9-a3dd-c0143dc7d3a5', 'Оплата получена', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'text', 0, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 23, 0, 'Поле используется для отображения в шаблоне просмотра получения оплаты. Записывается при нажатии на кнопку \"Оплата получена\" на тчк Оплата по договору.Переход'),
('d99d5369-9c35-4518-ba1f-df85462d6a37', 'Номер документа', '83471a7f-e9cf-4715-9cb2-e84d185f19c9', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":5,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 3, 0, ''),
('d9a6df95-5204-11e9-b1fa-7c2a31f58480', 'Кол-во дней на исполнение', '38b5fc50-5204-11e9-b1fa-7c2a31f58480', 'int', 0, 0, '', '', 1, 0, 0, 0, '', '{\"delimiter\":\"empty\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 4, 0, 'Количество дней для контроля за исполнение. В течение этих дней заявка должна быть закрыта исполнителем. При нарушении контрольного срока распределитель по виду заявки, а при его отсутствии руководитель исполнителя, получит уведомление'),
('da69e550-0299-40cd-a682-38f51804d5de', 'Помечен на удаление', 'fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"0\",\"title\":\"Нет\"},{\"value\":\"1\",\"title\":\"Да\"}],\"defaultValue\":[\"0\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 1000012, 0, ''),
('db8cdd51-e661-11e9-86fd-c0143dc7d3a5', 'Счета', '6549a08d-544a-11e9-b1fa-7c2a31f58480', 'table', 0, 0, '', '', 0, 0, 0, 0, '', '{\"innerFields\":[{\"name\":\"№ счета\",\"titleFrom\":\"name\",\"titleField\":null,\"fieldTypeName\":\"string\",\"innerFieldID\":1,\"formDisplay\":\"visible\",\"formRequired\":\"optional\",\"uniqueValue\":\"no\",\"autoNumber\":\"no\",\"viewDisplay\":\"visible\",\"alignment\":\"left\",\"fieldType\":{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}},{\"name\":\"Банк\",\"titleFrom\":\"name\",\"titleField\":null,\"fieldTypeName\":\"link\",\"innerFieldID\":2,\"formDisplay\":\"visible\",\"formRequired\":\"optional\",\"uniqueValue\":\"no\",\"autoNumber\":\"no\",\"viewDisplay\":\"visible\",\"alignment\":\"left\",\"fieldType\":{\"linkDoctypeUID\":\"8c5e1c87-e65f-11e9-86fd-c0143dc7d3a5\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"9a091c89-e65f-11e9-86fd-c0143dc7d3a5\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}}],\"categoryFieldID\":\"\",\"paginator\":\"off\",\"toXLSX\":\"off\",\"rows\":10}', 10, 0, ''),
('db99da3e-224e-11ea-af9b-c0143dc7d3a5', 'Дата начала', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'datetime', 0, 0, '', '', 1, 0, 0, 0, '', '{\"layout\":\"02.01.2006\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"any\",\"timesDay\":\"start\"}', 9, 0, 'Дата начала действия приказа'),
('dba4118c-59cb-11e9-aba6-0800277cb2f3', 'Ответственное подразделение', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'link', 0, 0, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"off\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"off\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c400a4f3-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0 \"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 10, 0, 'Ответственное подразделение (исполнитель или заказчик) по договору'),
('dbb8661b-ee04-11e8-966c-485ab6e1c06f', 'Таблица тестирования', '7ad2bfa3-ee03-11e8-966c-485ab6e1c06f', 'tabledoc', 0, 0, '', '', 1, 0, 0, 0, '', '{\"doctypeUID\":\"c04e369b-ed73-11e8-966c-485ab6e1c06f\",\"filters\":[],\"columns\":[{\"type\":\"string\",\"typeParams\":{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"},\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"1\",\"doclinkDoctypeUID\":\"c04e369b-ed73-11e8-966c-485ab6e1c06f\",\"fieldUID\":\"e1421723-ed73-11e8-966c-485ab6e1c06f\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"name\":\"Сотрудник\",\"width\":\"\",\"total\":false,\"uid\":\"NfHK5a84jjJkwzDk\"},{\"type\":\"int\",\"typeParams\":{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"},\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"1\",\"doclinkDoctypeUID\":\"c04e369b-ed73-11e8-966c-485ab6e1c06f\",\"fieldUID\":\"f99404ed-edf6-11e8-966c-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"name\":\"Результат\",\"width\":\"\",\"total\":false,\"uid\":\"h9h2fhfUVuS9jZ8u\"},{\"type\":\"int\",\"typeParams\":{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"},\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"1\",\"doclinkDoctypeUID\":\"c04e369b-ed73-11e8-966c-485ab6e1c06f\",\"fieldUID\":\"1338acf0-edff-11e8-966c-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"name\":\"Затрач,мин\",\"width\":\"\",\"total\":false,\"uid\":\"VbhV3vC5AWX39IVU\"},{\"type\":\"string\",\"typeParams\":{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"},\"value\":{\"type\":\"variable\",\"doclinkFieldUID\":\"1\",\"doclinkDoctypeUID\":\"c04e369b-ed73-11e8-966c-485ab6e1c06f\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"name\":\"Состояние\",\"width\":\"\",\"total\":false,\"uid\":\"WSP2NcHciWvqZTa2\"}],\"buttons\":[],\"categorize\":false,\"styles\":[],\"sorting\":\"\",\"category\":null,\"sort\":null,\"sortAs\":\"text\",\"clickRow\":\"reload\",\"inits\":[{\"targetFieldUID\":\"0b039ca9-ee04-11e8-966c-485ab6e1c06f\",\"source\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"targetFieldUID\":\"ed17deac-ed73-11e8-966c-485ab6e1c06f\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"8976cda1-ee03-11e8-966c-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"onRemoveRouteUID\":\"dad71782-c798-4518-aa11-5333e618a6b9\",\"toXLSX\":\"off\"}', 6, 0, 'Таблица документов тестирования'),
('dbcecb7b-57a0-11ea-8c1f-c0143dc7d3a5', 'Сотрудники корреспондентов', '6549a08d-544a-11e9-b1fa-7c2a31f58480', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"b63e93f9-5532-11ea-b264-525400d1dee3\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"df9190be-5532-11ea-b264-525400d1dee3\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"on\",\"delimiter\":\"nl\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"7323fe21-eaf3-43f1-86b1-6113fbd81736\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"84708af8-546c-11e9-b1fa-7c2a31f58480\",\"arc\":false}', 13, 0, ''),
('dc422cff-f291-4c4d-b419-a21cdcd470b8', 'Руководитель подразделения', '892dbe6c-dfae-4f15-aae6-0096a64f7c39', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 16, 0, ''),
('dd0eac6c-ed75-11e8-966c-485ab6e1c06f', 'Ответ', 'c04e369b-ed73-11e8-966c-485ab6e1c06f', 'link', 0, 1, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"a56aa3ff-ed6b-11e8-966c-485ab6e1c06f\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"b378b46b-ed6b-11e8-966c-485ab6e1c06f\",\"backLinkFieldUID\":\"\",\"formType\":\"list\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"off\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"field\",\"sourceFieldUID\":\"1a8f24be-ed74-11e8-966c-485ab6e1c06f\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"bee36c7a-ed6b-11e8-966c-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"29cdb680-ed74-11e8-966c-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 10, 0, ''),
('dd1d754b-7859-417e-a8b6-6f72c06d43de', 'Дерево документов', 'dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5', 'treedoc', 0, 0, '', '', 0, 0, 0, 0, '', '{\"expandLevel\":1}', 20, 0, 'Дерево для отображения иерархии поручений, создаваемых на тчк Рассмотрение и отчетов об исполнении'),
('dd252c07-b193-11ec-9524-e97073ef58e7', 'Вес', '17a49aee-ece1-46b3-af10-e0d1119d1099', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"2\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"1\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"2\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"1a9f71de-b200-4479-a50f-8e7c5ee4ef0f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 9, 0, 'Поле веса ТМЗ из типа документа ТМЗ'),
('ddbb2b4a-ecb3-4448-8df8-5864bd15bad9', 'Код', '2424792d-33c0-4d93-8a63-93ffc359d93b', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":4,\"promptFieldUID\":\"\",\"onlyPrompt\":\"off\"}', 2, 0, ''),
('ddd21612-40fb-47f5-bfd5-0cce1e4d9d6a', 'Напоминание', 'cddf5701-24b1-481e-9ea6-6ee40fd68137', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"0\",\"title\":\"Не напоминать \"},{\"value\":\"1\",\"title\":\"Напомнить за один раб. час\"},{\"value\":\"8\",\"title\":\"Напомнить за один раб. день\"}],\"defaultValue\":[\"1\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"switcher\"}', 4, 0, ''),
('de737cf1-1b1f-490e-800f-a90d1941d2d8', 'Заголовок', 'f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002', 'string', 0, 0, '', '', 1, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1, 0, 'Заголовок внутреннего документа, заполняется автором при создании'),
('de809b7b-5062-11e9-9061-0800277cb2f3', 'Результаты согласования', 'c0801d75-505c-11e9-9061-0800277cb2f3', 'text', 0, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 14, 0, ''),
('de9491a7-ff0c-4cb0-9c2a-5087b05ba8a5', 'Префикс регистрационного номера', 'f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002', 'string', 1, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1000001, 0, 'Регистрационный номер имеет формат \nПрефикс + Номер (5 цифр) + Постфикс'),
('deb60a26-e870-448a-916f-f4c09c23e8d8', 'Код', '1b9494f4-3e91-4c20-b5c9-cab006e464f2', 'string', 0, 0, '', '', 1, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 2, 0, ''),
('df3cc275-3b47-4d53-bba1-e35152fa0297', 'Время выполнения', 'b230cfa3-4a3f-11e9-9061-0800277cb2f3', 'datetime', 0, 0, '', '', 0, 0, 0, 0, '', '{\"layout\":\"02.01.2006 15:04:05\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"any\",\"timesDay\":\"start\"}', 15, 0, ''),
('df9190be-5532-11ea-b264-525400d1dee3', 'ФИО', 'b63e93f9-5532-11ea-b264-525400d1dee3', 'string', 0, 0, '', '', 1, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1, 0, 'ФИО сотрудника корреспондента'),
('dfaa8f5c-7f93-48ad-b9b3-833882467222', 'Показывать основание', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'int', 0, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"0\",\"max\":\"\",\"spinnerStep\":0}', 1000017, 0, ''),
('dff4f3fd-f753-4880-8ab0-2b2d406f0c6b', 'Время согласования', 'f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002', 'datetime', 0, 0, '', '', 0, 0, 0, 0, '', '{\"layout\":\"02.01.2006 15:04:05\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"any\",\"timesDay\":\"start\"}', 1000009, 0, ''),
('e010c4b2-d949-4b0c-abb0-d0139315a373', 'Непринявшие решение', '7aa18705-a567-471f-a8c9-ad4514852cdc', 'link', 0, 1, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 14, 0, ''),
('e076f7e4-cec9-11e9-b5f9-c0143dc7d3a5', 'Таблица согласования', 'c0801d75-505c-11e9-9061-0800277cb2f3', 'table', 0, 0, '', '', 0, 0, 0, 0, '', '{\"innerFields\":[{\"name\":\"Согласующие\",\"titleFrom\":\"name\",\"titleField\":null,\"fieldTypeName\":\"link\",\"innerFieldID\":1,\"formDisplay\":\"visible\",\"formRequired\":\"required\",\"uniqueValue\":\"no\",\"autoNumber\":\"no\",\"viewDisplay\":\"visible\",\"alignment\":\"left\",\"fieldType\":{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"off\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"a3078a56-4fbb-4499-ad13-33c003713aee\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}},{\"concat\":\"and\",\"fieldUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}},{\"name\":\"Несоглас.\",\"titleFrom\":\"name\",\"titleField\":null,\"fieldTypeName\":\"list\",\"innerFieldID\":3,\"formDisplay\":\"visible\",\"formRequired\":\"optional\",\"uniqueValue\":\"no\",\"autoNumber\":\"no\",\"viewDisplay\":\"visible\",\"alignment\":\"left\",\"fieldType\":{\"sourceType\":\"table\",\"items\":[{\"value\":\"1\",\"title\":\"Вернуть на доработку\"},{\"value\":\"2\",\"title\":\"Продолжить согласование\"}],\"defaultValue\":[\"1\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"switcher\"}},{\"name\":\"Уведомление\",\"titleFrom\":\"name\",\"titleField\":null,\"fieldTypeName\":\"list\",\"innerFieldID\":4,\"formDisplay\":\"visible\",\"formRequired\":\"optional\",\"uniqueValue\":\"no\",\"autoNumber\":\"no\",\"viewDisplay\":\"visible\",\"alignment\":\"left\",\"fieldType\":{\"sourceType\":\"table\",\"items\":[{\"value\":\"1\",\"title\":\"Отправлять мне\"},{\"value\":\"2\",\"title\":\"Не отправлять\"}],\"defaultValue\":[\"1\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"switcher\"}}],\"categoryFieldID\":\"\",\"paginator\":\"off\",\"toXLSX\":\"off\",\"rows\":10}', 50, 0, 'Таблица карточек согласования. Автор может создавать карточки, может и не создавать. Каждая карточка - параллельное согласование, карточки согласуются поочередно'),
('e1421723-ed73-11e8-966c-485ab6e1c06f', 'Сотрудник', 'c04e369b-ed73-11e8-966c-485ab6e1c06f', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"off\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c963b09f-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"or\",\"fieldUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 1, 0, ''),
('e1ac35c6-0e22-4c27-a85f-4456625ab9df', 'Отчет', '7eb0bff6-ea59-4869-b96f-d598055fe296', 'flextable', 0, 0, '', '', 0, 0, 0, 0, '', '{}', 3, 0, ''),
('e1e17e2c-00f8-41de-8f8f-92dedd203973', 'Помечен на удаление', '1b9494f4-3e91-4c20-b5c9-cab006e464f2', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"0\",\"title\":\"Нет\"},{\"value\":\"1\",\"title\":\"Да\"}],\"defaultValue\":[\"0\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 5, 0, ''),
('e2aa5c37-d606-11e9-a710-525400d1dee3', 'Номер телефона', '1e66f868-d605-11e9-a710-525400d1dee3', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"+9(999)999-99-99\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 16, 0, ''),
('e34db04a-547a-11e9-a986-0800277cb2f3', 'Кол-во дней для проверки', '1f1afc57-5207-11e9-b1fa-7c2a31f58480', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"empty\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 1000005, 0, ''),
('e3b33c92-0ea8-4736-8e12-e30d389a2234', 'Результаты исполнения', '7aa18705-a567-471f-a8c9-ad4514852cdc', 'text', 0, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 21, 0, ''),
('e3b8440a-b194-11ec-9524-e97073ef58e7', 'Артикул', '17a49aee-ece1-46b3-af10-e0d1119d1099', 'link', 0, 0, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"2\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"1\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"2\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"1a9f71de-b200-4479-a50f-8e7c5ee4ef0f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 5, 0, 'Поле артикула ТМЗ из типа документа ТМЗ'),
('e43e2ef0-964b-4723-8035-03c5ae2817fe', 'Содержание', 'b230cfa3-4a3f-11e9-9061-0800277cb2f3', 'text', 0, 0, '', '', 1, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 48, 0, ''),
('e4406e5f-8e91-40f6-9f89-4e70174b93e9', 'Заголовок', '83471a7f-e9cf-4715-9cb2-e84d185f19c9', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1, 0, ''),
('e4632d55-da0b-4b62-88bb-9aa61fff03b1', 'Результаты подписания', '7aa18705-a567-471f-a8c9-ad4514852cdc', 'text', 0, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 12, 0, ''),
('e498f9fb-f320-4484-89b8-610c8858937c', 'Склад', '83471a7f-e9cf-4715-9cb2-e84d185f19c9', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"bcc1314f-5376-4735-8732-5778b8dff96e\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"fd2a6155-11cb-4986-9b9b-fc54b5ac7c22\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 9, 0, ''),
('e4bdcf68-c245-48e7-8322-c6f7b8849971', 'Номер', '8305bc14-c0c9-4da8-9a9a-c7400ac1ce5d', 'string', 0, 0, '', '', 1, 1, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1, 0, 'Серийный или инвентарный номер'),
('e4c8598d-d605-11e9-a710-525400d1dee3', 'ИИН', '1e66f868-d605-11e9-a710-525400d1dee3', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 8, 0, ''),
('e4cbfdf9-5343-4c9f-b7a1-db971c9b3980', 'Исполнитель', '90a33a8b-482c-4dd8-9ec8-a3314c673ac3', 'link', 0, 0, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 7, 0, ''),
('e4dfbce0-d80c-4905-9f47-2d36e1fb54e0', 'Кол-во дней для подписания', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 1000009, 0, ''),
('e55389ad-860c-11ea-8819-c0143dc7d3a5', 'Читатели', '5b236ec8-860c-11ea-8819-c0143dc7d3a5', 'link', 0, 0, '4f3b7346-860d-11ea-8819-c0143dc7d3a5', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c963b09f-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 6, 0, 'В это поле на тчк Обработка.Переход записываются пользователи из поля \"Адресаты\"'),
('e597dbf3-723f-11ea-9a4e-c0143dc7d3a5', 'Вид отпуска', 'dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"1\",\"title\":\"Оплачиваемый\"},{\"value\":\"2\",\"title\":\"Неоплачиваемый\"}],\"defaultValue\":[\"1\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 7, 0, ''),
('e5e5dfb1-2c37-487b-9bc0-6dbc30fa3480', 'Кол-во дней для согласования', 'f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 1000005, 0, 'Количество дней, отводимое на процесс согласования (используется для формирования даты в ЛК согласующих)'),
('e5f3357c-368d-46a3-93d8-a4725cc501ef', 'Должность строкой', '51f803b2-1df9-11e8-a7fb-201a06f86b88', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"off\"}', 39, 0, ''),
('e736ce69-2cc0-4e68-98ae-22c91c481657', 'Код приказа о приёме на работу', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'string', 1, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1000009, 0, ''),
('e842ce73-6e5a-4cd2-9f9c-959cb4cda604', 'Родительское автозакрытие', '7c05c9a0-3a63-11e9-9bf0-0800277cb2f3', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"0\",\"title\":\"Не закрывать родительский документ\"},{\"value\":\"1\",\"title\":\"Закрыть родительский документ\"}],\"defaultValue\":[\"0\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 25, 0, ''),
('e8676dfb-d607-49e7-8b5f-918b6c777194', 'Отображаемое имя в дательном падеже', '51f803b2-1df9-11e8-a7fb-201a06f86b88', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"off\"}', 38, 0, '');
INSERT INTO `field` (`field_uid`, `name`, `doctype_uid`, `type`, `setting`, `change_field`, `access_form`, `access_view`, `required`, `unique_value`, `no_history`, `tree`, `duplicate_field_uid`, `params`, `sort`, `draft`, `description`) VALUES
('e8711aca-6c39-4f59-931d-f1dbdb104197', 'История движений', '0cb9f378-0e60-4cbf-b7a0-a2aa515ca748', 'tabledoc', 0, 0, '', '', 0, 0, 0, 0, '', '{\"doctypeUID\":\"83471a7f-e9cf-4715-9cb2-e84d185f19c9\",\"filters\":[],\"columns\":[{\"type\":\"datetime\",\"typeParams\":{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"},\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"1\",\"doclinkDoctypeUID\":\"83471a7f-e9cf-4715-9cb2-e84d185f19c9\",\"fieldUID\":\"1f649cc8-3c84-4219-841d-cd529b4f2f05\",\"methodName\":\"storage_get_operation_time\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"name\":\"Дата\",\"width\":\"\",\"total\":false,\"uid\":\"9e272141-16ce-4115-86e3-0c16dcaf59d4\"},{\"type\":\"string\",\"typeParams\":{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"},\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"1\",\"doclinkDoctypeUID\":\"83471a7f-e9cf-4715-9cb2-e84d185f19c9\",\"fieldUID\":\"2dd78ab7-8958-4e55-a866-b5f89c91ff55\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"name\":\"Поставщик\",\"width\":\"\",\"total\":false,\"uid\":\"0baf6359-a2c9-461a-863d-1ce57e1f78f2\"},{\"type\":\"string\",\"typeParams\":{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"},\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"1\",\"doclinkDoctypeUID\":\"83471a7f-e9cf-4715-9cb2-e84d185f19c9\",\"fieldUID\":\"1f649cc8-3c84-4219-841d-cd529b4f2f05\",\"methodName\":\"storage_get_storage_by_operation\",\"methodParams\":{\"operation\":\"debit\",\"resultType\":\"name\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"name\":\"Приход\",\"width\":\"\",\"total\":false,\"uid\":\"34163cfc-8715-4377-bd2b-2696e305f072\"},{\"type\":\"string\",\"typeParams\":{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"},\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"1\",\"doclinkDoctypeUID\":\"83471a7f-e9cf-4715-9cb2-e84d185f19c9\",\"fieldUID\":\"1f649cc8-3c84-4219-841d-cd529b4f2f05\",\"methodName\":\"storage_get_storage_by_operation\",\"methodParams\":{\"operation\":\"credit\",\"resultType\":\"name\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"name\":\"Расход\",\"width\":\"\",\"total\":false,\"uid\":\"e7ecbe6d-2c1b-47bf-8093-c7adc28aeb03\"},{\"type\":\"string\",\"typeParams\":{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"},\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"1\",\"doclinkDoctypeUID\":\"83471a7f-e9cf-4715-9cb2-e84d185f19c9\",\"fieldUID\":\"1f649cc8-3c84-4219-841d-cd529b4f2f05\",\"methodName\":\"storage_get_serial_titles\",\"methodParams\":{\"tmz\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"name\":\"Серийные номера\",\"width\":\"\",\"total\":false,\"uid\":\"b2c11770-460a-48d1-ac3d-24b4e816206e\"},{\"type\":\"int\",\"typeParams\":{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"},\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"1\",\"doclinkDoctypeUID\":\"83471a7f-e9cf-4715-9cb2-e84d185f19c9\",\"fieldUID\":\"1f649cc8-3c84-4219-841d-cd529b4f2f05\",\"methodName\":\"storage_get_price\",\"methodParams\":{\"tmz\":{\"type\":\"variable\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"name\":\"Цена\",\"width\":\"\",\"total\":false,\"uid\":\"7323a74f-c917-40da-986c-080b50801673\"},{\"type\":\"int\",\"typeParams\":{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"},\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"1\",\"doclinkDoctypeUID\":\"83471a7f-e9cf-4715-9cb2-e84d185f19c9\",\"fieldUID\":\"1f649cc8-3c84-4219-841d-cd529b4f2f05\",\"methodName\":\"storage_get_count\",\"methodParams\":{\"tmz\":{\"type\":\"variable\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"name\":\"Кол-во\",\"width\":\"\",\"total\":false,\"uid\":\"8eb0cc85-45da-4b01-ab74-63b92596c591\"}],\"buttons\":[],\"categorize\":false,\"styles\":[],\"sorting\":\"desc\",\"category\":null,\"sort\":{\"type\":\"document\",\"doclinkFieldUID\":\"1\",\"doclinkDoctypeUID\":\"83471a7f-e9cf-4715-9cb2-e84d185f19c9\",\"fieldUID\":\"1f649cc8-3c84-4219-841d-cd529b4f2f05\",\"methodName\":\"storage_get_operation_time\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"sortAs\":\"datetime\",\"clickRow\":\"page\",\"inits\":[],\"onRemoveRouteUID\":\"\",\"toXLSX\":\"off\"}', 20, 0, ''),
('e8920a4e-b176-4722-8db7-a3c0e7e9f9e6', 'Дата регистрации', '1f1afc57-5207-11e9-b1fa-7c2a31f58480', 'datetime', 0, 0, '', '', 0, 0, 0, 0, '', '{\"layout\":\"02.01.2006\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"any\",\"timesDay\":\"start\"}', 3, 0, 'Записывается при регистрации документа на тчк. Распределение'),
('e892e1ad-2b47-4006-b50f-bc5048800c21', 'Основная электронная почта', '6549a08d-544a-11e9-b1fa-7c2a31f58480', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"off\"}', 18, 0, ''),
('e99e025a-0e7f-49c9-b4c2-c5afeaa39fc5', 'QR', 'c0801d75-505c-11e9-9061-0800277cb2f3', 'file', 0, 0, '', '', 0, 0, 0, 0, '', '{\"preview\":{\"status\":false,\"image\":true,\"maxWidth\":0,\"maxHeight\":0,\"disableDownload\":false},\"acceptMimeTypes\":[],\"maxFileSize\":0,\"limitFiles\":0,\"delimiter\":\"comma\",\"inlineDisposition\":false}', 1000019, 0, ''),
('e9e148ec-a19c-11ea-a1b4-c0143dc7d3a5', 'Комментарий автора', '1f1afc57-5207-11e9-b1fa-7c2a31f58480', 'text', 0, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 12, 0, ''),
('eabb570d-366d-4598-b1b0-7993dec87c8e', 'Главный склад', '0cb9f378-0e60-4cbf-b7a0-a2aa515ca748', 'int', 0, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 7, 0, ''),
('eaf18686-6b50-4379-bd45-a4d13ef29c33', 'Код выходного дня', '892dbe6c-dfae-4f15-aae6-0096a64f7c39', 'string', 1, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1000007, 0, ''),
('eb0f19a8-9481-40f3-b11d-ecdc49329af3', 'Подписант №', 'c0801d75-505c-11e9-9061-0800277cb2f3', 'int', 0, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 1000021, 0, ''),
('eb45d339-4706-11e9-9061-0800277cb2f3', 'Срок исполнения', '7c05c9a0-3a63-11e9-9bf0-0800277cb2f3', 'datetime', 0, 0, '', '', 0, 0, 0, 0, '', '{\"layout\":\"02.01.2006 15:04\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"future\",\"timesDay\":\"start\"}', 20, 0, 'Заполняется автором поручения при создании'),
('eb94277b-a7f7-4ef6-81fb-4dfb4fd7b4b9', 'Кол-во дней в месяце', '892dbe6c-dfae-4f15-aae6-0096a64f7c39', 'int', 0, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 10, 0, ''),
('ec3292f5-b2b4-49af-987e-fe62a9750445', 'Файл исполнившего', '7c05c9a0-3a63-11e9-9bf0-0800277cb2f3', 'file', 0, 0, '', '', 0, 0, 0, 0, '', '{\"preview\":{\"status\":false,\"image\":false,\"maxWidth\":0,\"maxHeight\":0,\"disableDownload\":false},\"acceptMimeTypes\":[],\"maxFileSize\":0,\"limitFiles\":0,\"delimiter\":\"comma\",\"inlineDisposition\":false}', 24, 0, ''),
('ed17deac-ed73-11e8-966c-485ab6e1c06f', 'Тест', 'c04e369b-ed73-11e8-966c-485ab6e1c06f', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"6acfc78c-ed6b-11e8-966c-485ab6e1c06f\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"753b0c78-ed6b-11e8-966c-485ab6e1c06f\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 2, 0, ''),
('eded1b49-263e-4126-b4bc-2e5a5b225aff', 'Кол-во дней для просмотра', '5b236ec8-860c-11ea-8819-c0143dc7d3a5', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 52, 0, ''),
('ef4950c1-a90b-11e9-a0c6-7c2a31f58480', 'ВЕРСИЯ КОНФИГУРАЦИИ', '51f80627-1df9-11e8-a7fb-201a06f86b88', 'string', 1, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"99.9\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1000020, 0, ''),
('ef5ac90e-9ece-47b5-8330-e23e371bcb09', 'Максимальное кол-во раб. часов', '892dbe6c-dfae-4f15-aae6-0096a64f7c39', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 1000004, 0, 'Используется для формирования списка значений ячеек табеля'),
('ef7b5e50-569c-11e9-b13a-525400d1dee3', 'ДЕЛОПРОИЗВОДИТЕЛИ', '51f80627-1df9-11e8-a7fb-201a06f86b88', 'link', 1, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 1000013, 0, 'Сотрудник (сотрудники), выполняющий роль делопроизводителя'),
('f08e71cc-a179-11ea-a1b4-c0143dc7d3a5', 'Таблица согласования', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'table', 0, 0, '', '', 0, 0, 0, 0, '', '{\"innerFields\":[{\"name\":\"Согласующие\",\"titleFrom\":\"name\",\"titleField\":null,\"fieldTypeName\":\"link\",\"innerFieldID\":1,\"formDisplay\":\"visible\",\"formRequired\":\"required\",\"uniqueValue\":\"no\",\"autoNumber\":\"no\",\"viewDisplay\":\"visible\",\"alignment\":\"left\",\"fieldType\":{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"off\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}},{\"name\":\"Несоглас.\",\"titleFrom\":\"name\",\"titleField\":null,\"fieldTypeName\":\"list\",\"innerFieldID\":2,\"formDisplay\":\"visible\",\"formRequired\":\"required\",\"uniqueValue\":\"no\",\"autoNumber\":\"no\",\"viewDisplay\":\"visible\",\"alignment\":\"left\",\"fieldType\":{\"sourceType\":\"table\",\"items\":[{\"value\":\"1\",\"title\":\"Вернуть на доработку\"},{\"value\":\"2\",\"title\":\"Продолжить согласование\"}],\"defaultValue\":[\"1\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"switcher\"}},{\"name\":\"Уведомление\",\"titleFrom\":\"name\",\"titleField\":null,\"fieldTypeName\":\"list\",\"innerFieldID\":3,\"formDisplay\":\"visible\",\"formRequired\":\"required\",\"uniqueValue\":\"no\",\"autoNumber\":\"no\",\"viewDisplay\":\"visible\",\"alignment\":\"left\",\"fieldType\":{\"sourceType\":\"table\",\"items\":[{\"value\":\"1\",\"title\":\"Отправлять мне\"},{\"value\":\"2\",\"title\":\"Не отправлять\"}],\"defaultValue\":[\"1\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"switcher\"}}],\"categoryFieldID\":\"\",\"paginator\":\"off\",\"toXLSX\":\"off\",\"rows\":10}', 24, 0, 'Таблица карточек согласования. Автор может создавать карточки, может и не создавать. Каждая карточка - параллельное согласование, карточки согласуются поочередно'),
('f1945e78-dbc5-4eef-8773-9f54bd2b1aee', 'Кол-во раб часов с пн по пт', '892dbe6c-dfae-4f15-aae6-0096a64f7c39', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 1000005, 0, ''),
('f19c581e-5200-11e9-b1fa-7c2a31f58480', 'Распределитель', 'bff2613b-51fe-11e9-b1fa-7c2a31f58480', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"off\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c963b09f-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 3, 0, 'Сотрудник, который вручную определяет исполнителей для заявки. Можно не указывать, и тогда заявка будут приниматься любым исполнителем, который первым возьмет ее в работу'),
('f1f8aba0-4e20-42fc-81b6-7549323296a4', 'План. дата окончания', '9e586eaf-cdbf-42c7-9346-eafa5220066d', 'datetime', 0, 0, '', '', 0, 0, 0, 0, '', '{\"layout\":\"02.01.2006 15:04:05\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"any\",\"timesDay\":\"start\"}', 3, 0, ''),
('f218e1d6-4acf-11e9-9061-0800277cb2f3', 'Кол-во дней для рассмотрения', 'b230cfa3-4a3f-11e9-9061-0800277cb2f3', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"empty\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 16, 0, 'Контрольный срок для тчк Рассмотрение. Адресату будут направляться уведомления; в случае нарушения срока - ежедневно. Больше никакой реакции не предусмотрено.'),
('f2502873-f92b-11e8-a2b8-9a384dd95a35', 'Должность', '51f803b2-1df9-11e8-a7fb-201a06f86b88', 'link', 0, 1, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"7ebae35c-b712-11e8-8204-485ab6e1c06f\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"96473124-b712-11e8-8204-485ab6e1c06f\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"a89778e3-c667-4d59-a987-4c0a374dd5aa\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"a360c698-b37f-11e9-9420-525400d1dee3\",\"arc\":false}', 6, 0, 'Должность сотрудника, выбираемая из справочника \"Должности\". В \"Изменении\" текстовое содержимое этого поля пишется в п. \"Должность\".'),
('f277b232-2d97-43cf-ae66-97185e2b1963', 'Запрос', 'c0801d75-505c-11e9-9061-0800277cb2f3', 'json', 0, 0, '', '', 0, 0, 0, 0, '', '{}', 1000017, 0, ''),
('f2d0fcd6-c5a7-424f-a970-c6b7eb32efbd', 'Код', '892dbe6c-dfae-4f15-aae6-0096a64f7c39', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"1b9494f4-3e91-4c20-b5c9-cab006e464f2\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"6c11179a-5a28-4fa3-95ed-c9a4fee93d55\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 13, 0, ''),
('f3b42b09-59ce-11e9-b13a-525400d1dee3', 'Результат исполнения', '1f1afc57-5207-11e9-b1fa-7c2a31f58480', 'text', 0, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 11, 0, 'Результат исполнения формируется на тчк Проверка из отчета исполнителя и его файлов'),
('f3b8b302-bfa1-440e-94b3-111efc3b3b14', 'Помечен на удаление', '17a49aee-ece1-46b3-af10-e0d1119d1099', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"0\",\"title\":\"Нет\"},{\"value\":\"1\",\"title\":\"Да\"}],\"defaultValue\":[\"0\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 11, 0, ''),
('f3d97831-0203-446d-8a01-a02c8b2a8f98', 'Нумератор', 'e4ae59fa-5eb8-4267-8e30-d0ed37f3a073', 'int', 0, 0, '', '', 1, 0, 0, 0, '', '{\"delimiter\":\"empty\",\"min\":\"1\",\"max\":\"\",\"spinnerStep\":0}', 2, 0, ''),
('f3fae995-4a3f-11e9-9061-0800277cb2f3', 'Заголовок', 'b230cfa3-4a3f-11e9-9061-0800277cb2f3', 'string', 0, 0, '', '', 1, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1, 0, 'Заголовок входящего документа, заполняется автором при создании'),
('f3fed5bd-e8c0-4c69-849a-a5c7bb54febf', 'Кол-во дней для согласования', 'fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 1000005, 0, 'Количество дней, отводимое на процесс согласования (используется для формирования даты в ЛК согласующих)'),
('f415fa85-840b-4439-bb41-318ed82e76ad', 'Помечен на удаление', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"0\",\"title\":\"Нет\"},{\"value\":\"1\",\"title\":\"Да\"}],\"defaultValue\":[\"0\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 1000020, 0, ''),
('f439813b-bb6a-415c-a511-fff1c36a149c', 'Тип отчета', 'ec46d3ac-6711-4864-8f4e-9e0546048a54', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"1\",\"title\":\"По времени\"},{\"value\":\"2\",\"title\":\"По подразделениям\"}],\"defaultValue\":[\"1\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 5, 0, ''),
('f4a7f4e4-ca84-4ab7-8f76-3886c595b04e', 'Кол-во дней для напоминания', '90a33a8b-482c-4dd8-9ec8-a3314c673ac3', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 12, 0, ''),
('f4d953f2-3229-48ea-a8e1-0d5abede12f0', 'Почта отправлена', 'c0801d75-505c-11e9-9061-0800277cb2f3', 'text', 0, 1, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":false,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 1000014, 0, ''),
('f4e7cb67-a46d-4d8c-8372-da0ce754783b', 'Кол-во дней для согласования', 'dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 58, 0, 'Количество дней, отводимое на процесс согласования (используется для формирования даты в ЛК согласующих)'),
('f4eadeb5-8126-444d-98ca-b4b28bdec97f', 'Ответственный', 'cddf5701-24b1-481e-9ea6-6ee40fd68137', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 7, 0, ''),
('f51c06b1-505c-11e9-9061-0800277cb2f3', 'Заголовок', 'c0801d75-505c-11e9-9061-0800277cb2f3', 'string', 0, 0, '', '', 1, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1, 0, 'Заголовок исходящего документа, заполняется автором при создании'),
('f545a7a5-37f3-4355-b2eb-7d37cd0d88e0', 'Страна', '8c5e1c87-e65f-11e9-86fd-c0143dc7d3a5', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"7e0c424e-ef22-4595-8397-0bae13d76f96\",\"onlyPrompt\":\"off\"}', 5, 0, ''),
('f671e274-f163-11e8-8ad5-7c2a31f58480', 'Руководитель подразделения', '51f803b2-1df9-11e8-a7fb-201a06f86b88', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"28f825be-6802-11e9-a35a-c0143dc7d3a5\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"or\",\"fieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c963b09f-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 10, 0, 'В это поле при создании подразделения записывается сотрудник, который руководит этим подразделением'),
('f721ba7c-5463-11e9-b1fa-7c2a31f58480', 'Исполнители', '1f1afc57-5207-11e9-b1fa-7c2a31f58480', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"\",\"multiSelect\":\"on\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"off\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 7, 0, 'Возможные исполнители данной заявки. Получаются из категории заявки'),
('f722f556-a529-4479-8f5d-646803f43822', 'Сообщение', '2424792d-33c0-4d93-8a63-93ffc359d93b', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"off\"}', 5, 0, ''),
('f7368456-e18e-4459-81bd-d69ca8afc317', 'Повестка дня', '7aa18705-a567-471f-a8c9-ad4514852cdc', 'text', 0, 0, '', '', 1, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 9, 0, ''),
('f7aa80c8-59c5-11e9-aba6-0800277cb2f3', 'Вид оплаты', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'list', 0, 0, '', '', 1, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"1\",\"title\":\"с предоплатой\"},{\"value\":\"2\",\"title\":\"без предоплаты\"}],\"defaultValue\":[\"2\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 9, 0, 'Варианты оплаты по договору. Заполняется автором при создании'),
('f7f7f3a3-e1d1-4b18-be26-f523c56f64cd', 'Название', 'e4ae59fa-5eb8-4267-8e30-d0ed37f3a073', 'string', 0, 0, '', '', 1, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 5, 0, ''),
('f8269137-2e52-4bf0-9de0-0567f24010b5', 'Постфикс регистрационного номера', 'e4ae59fa-5eb8-4267-8e30-d0ed37f3a073', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 4, 0, 'При необходимости можно указать постфикс, который будет применяться в регистрационных номерах данного вида протоколов'),
('f83978b1-4dff-4e6e-8e2f-3a7c03ff28d8', 'Кол-во дней для создания', '892dbe6c-dfae-4f15-aae6-0096a64f7c39', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 1000008, 0, ''),
('f86f5427-ac49-4c00-8146-9da12aa0b8cc', 'Помечен на удаление', '892dbe6c-dfae-4f15-aae6-0096a64f7c39', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"0\",\"title\":\"Нет\"},{\"value\":\"1\",\"title\":\"Да\"}],\"defaultValue\":[\"0\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 1000010, 0, ''),
('f8ab8cee-5205-11e9-b1fa-7c2a31f58480', 'Описание', '38b5fc50-5204-11e9-b1fa-7c2a31f58480', 'text', 0, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 5, 0, 'Необязательное информационное поле для описания категории заявки'),
('f8ef3014-3598-4c6d-a1c0-1491649bdf18', 'Дата', '86c94ff8-72be-47c3-8542-b15f7eaf3859', 'datetime', 0, 0, '', '', 1, 0, 0, 0, '', '{\"layout\":\"02.01.2006 15:04\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"any\",\"timesDay\":\"\"}', 1, 0, ''),
('f9606b3d-59ea-11e9-b66d-0800277cb2f3', 'Дерево документов', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'treedoc', 0, 0, '', '', 0, 0, 0, 0, '', '{\"expandLevel\":0}', 20, 0, 'Дерево для отображения иерархии поручений, создаваемых на тчк Исполнение и отчетов об исполнении'),
('f99404ed-edf6-11e8-966c-485ab6e1c06f', 'Кол-во правильных ответов', 'c04e369b-ed73-11e8-966c-485ab6e1c06f', 'int', 0, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"empty\",\"min\":\"0\",\"max\":\"\",\"spinnerStep\":0}', 11, 0, ''),
('f9dab6de-5527-11e9-b1fa-7c2a31f58480', 'Промежуточное', '7c05c9a0-3a63-11e9-9bf0-0800277cb2f3', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 9, 0, 'В этом поле можно передавать какую-либо информацию из родительского документа в дочерний. Например, передать контрагента из входящего в исходящий'),
('fa426539-5cba-4ecd-bc4a-34e611dc509a', 'Код договора', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 1000011, 0, ''),
('fac75c95-d606-11e9-a710-525400d1dee3', 'Дополнительные сведения', '1e66f868-d605-11e9-a710-525400d1dee3', 'text', 0, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 17, 0, ''),
('fb469151-ed73-11e8-966c-485ab6e1c06f', 'Кол-во минут', 'c04e369b-ed73-11e8-966c-485ab6e1c06f', 'int', 0, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"empty\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 3, 0, ''),
('fb72259a-d214-4cc5-879c-f01323c4f41b', 'Комментарий исполнившего ', '7c05c9a0-3a63-11e9-9bf0-0800277cb2f3', 'text', 0, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":false,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 23, 0, 'Комментарий, который исполнитель введет в окне действия Решения (кнопка Создать / Отчет)'),
('fba1321c-c79b-45bc-97c4-fcdb0c9b9c44', 'Заголовок', 'bdb9a300-a3a5-480e-b8c2-f6d0f906ea0f', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":256,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1, 0, ''),
('fbcbccd3-ed6b-11e8-966c-485ab6e1c06f', 'Таблица вопросов', '6acfc78c-ed6b-11e8-966c-485ab6e1c06f', 'tabledoc', 0, 0, '', '', 0, 0, 0, 0, '', '{\"doctypeUID\":\"83994fce-ed6b-11e8-966c-485ab6e1c06f\",\"filters\":[],\"columns\":[{\"type\":\"int\",\"typeParams\":{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"},\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"1\",\"doclinkDoctypeUID\":\"83994fce-ed6b-11e8-966c-485ab6e1c06f\",\"fieldUID\":\"62ce7b14-ed6c-11e8-966c-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"name\":\"Номер\",\"width\":\"\",\"total\":false,\"uid\":\"0ca740cc-7f9a-4280-8add-a692448d0bc9\"},{\"type\":\"string\",\"typeParams\":{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"},\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"1\",\"doclinkDoctypeUID\":\"83994fce-ed6b-11e8-966c-485ab6e1c06f\",\"fieldUID\":\"a021be1a-ed6b-11e8-966c-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"name\":\"Текст вопроса\",\"width\":\"\",\"total\":false,\"uid\":\"Edz0ThbXfQ6pYSQ3\"},{\"type\":\"string\",\"typeParams\":{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"},\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"1\",\"doclinkDoctypeUID\":\"83994fce-ed6b-11e8-966c-485ab6e1c06f\",\"fieldUID\":\"0d94f3fd-ed6e-11e8-966c-485ab6e1c06f\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"name\":\"Правильный ответ\",\"width\":\"\",\"total\":false,\"uid\":\"n267l1VQKGNbSuJE\"}],\"buttons\":[{\"buttonUID\":\"b75e7874-702a-11e9-842d-c0143dc7d3a5\",\"position\":\"right\"},{\"buttonUID\":\"36cdd379-ed6c-11e8-966c-485ab6e1c06f\",\"position\":\"right\"}],\"categorize\":false,\"styles\":[],\"sorting\":\"\",\"category\":null,\"sort\":null,\"sortAs\":\"text\",\"clickRow\":\"reload\",\"inits\":[],\"onRemoveRouteUID\":\"\",\"toXLSX\":\"off\"}', 4, 0, 'Таблица вопросов. Можно изменить вопрос, добавить ответ, выбрать \"Правильный ответ\"'),
('fbd0cf9f-a18e-4abf-af55-9c4dae7cf1a7', 'Помечен на удаление', 'f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002', 'list', 0, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"0\",\"title\":\"Нет\"},{\"value\":\"1\",\"title\":\"Да\"}],\"defaultValue\":[\"0\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}', 1000011, 0, ''),
('fc2762b8-8493-4082-b2f4-fe3c6cb4451e', 'Диаграмма', 'ec46d3ac-6711-4864-8f4e-9e0546048a54', 'diagram', 0, 0, '', '', 0, 0, 0, 0, '', '{\"type\":\"bar\",\"width\":\"\",\"height\":\"70%\"}', 6, 0, ''),
('fc3afe5b-b36c-11e9-9420-525400d1dee3', 'Сумма', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'int', 0, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}', 8, 0, 'Сумма договора. Определяется при создании договора автором документа.'),
('fce7f359-deb6-11e9-a3b4-c0143dc7d3a5', 'Автонумерация табельных номеров', '1e66f868-d605-11e9-a710-525400d1dee3', 'list', 1, 0, '', '', 0, 0, 0, 0, '', '{\"sourceType\":\"table\",\"items\":[{\"value\":\"1\",\"title\":\"Да\"},{\"value\":\"2\",\"title\":\"Нет\"}],\"defaultValue\":[\"1\"],\"sourceFieldUID\":\"\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"switcher\"}', 22, 0, ''),
('fcfb73be-8831-4d64-9971-61621951b2a4', 'Дерево документов', '7c05c9a0-3a63-11e9-9bf0-0800277cb2f3', 'treedoc', 0, 0, '', '', 0, 0, 0, 0, '', '{\"expandLevel\":1}', 22, 0, 'Дерево для отображения иерархии поручений, создаваемых на тчк Рассмотрение и отчетов об исполнении'),
('fd2a6155-11cb-4986-9b9b-fc54b5ac7c22', 'Название', 'bcc1314f-5376-4735-8732-5778b8dff96e', 'string', 0, 0, '', '', 1, 1, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1, 0, 'Название хранилища (склада)'),
('fdaed6a1-0b76-4a25-bf2c-8ec933426d22', 'Протокол', 'ff85f4f3-33ca-488f-bb63-2df737673439', 'link', 0, 0, '', '', 0, 0, 0, 0, '', '{\"linkDoctypeUID\":\"7aa18705-a567-471f-a8c9-ad4514852cdc\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"c3367a14-e108-4219-9bf6-65826f5c911f\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 5, 0, ''),
('fe0c9c0a-6a41-4124-8342-122541770edf', 'Время операции', '83471a7f-e9cf-4715-9cb2-e84d185f19c9', 'datetime', 0, 0, '', '', 0, 0, 0, 0, '', '{\"layout\":\"02.01.2006 15:04:05\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"any\",\"timesDay\":\"\"}', 10, 0, ''),
('fe56e5c3-51fe-11e9-b1fa-7c2a31f58480', 'Название', 'bff2613b-51fe-11e9-b1fa-7c2a31f58480', 'string', 0, 0, '', '', 1, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1, 0, 'Поле для названия вида заявок. Например, \"Заявки в ИТ-службу\".'),
('ff9e563b-59c4-11e9-aba6-0800277cb2f3', 'Содержание', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'text', 0, 0, '', '', 1, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 5, 0, 'Содержание документа (с редактором), заполняется автором'),
('ffa13f4a-59c4-11e9-aba6-0800277cb2f3', 'Дата регистрации', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'datetime', 0, 0, '', '', 0, 0, 0, 0, '', '{\"layout\":\"02.01.2006\",\"minHour\":0,\"maxHour\":0,\"minuteStep\":0,\"customValue\":\"\",\"timesDay\":\"\"}', 17, 0, ''),
('ffa3ad8a-59c4-11e9-aba6-0800277cb2f3', 'Файлы', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'file', 0, 0, '', '', 0, 0, 0, 0, '', '{\"preview\":{\"status\":true,\"image\":false,\"maxWidth\":0,\"maxHeight\":0,\"disableDownload\":false},\"acceptMimeTypes\":null,\"maxFileSize\":0,\"limitFiles\":0,\"delimiter\":\"comma\",\"inlineDisposition\":false}', 12, 0, 'Вложенные файлы, которые может добавить автор (опционально)'),
('ffa53eb9-59c4-11e9-aba6-0800277cb2f3', 'Префикс регистрационного номера', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'string', 1, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1000001, 0, ''),
('ffa8744d-59c4-11e9-aba6-0800277cb2f3', 'Подписант', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'link', 0, 0, '', '', 1, 0, 0, 0, '', '{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"off\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"off\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"or\",\"fieldUID\":\"b4f8e007-1baf-48cb-a782-d97145523916\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}},{\"concat\":\"and\",\"fieldUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}', 7, 0, 'Подписант документа, заполняется автором, по умолчанию руководитель отдела, к которому относится автор'),
('ffae2700-59c4-11e9-aba6-0800277cb2f3', 'Постфикс регистрационного номера', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'string', 1, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1000003, 0, ''),
('ffbd28bd-59c4-11e9-aba6-0800277cb2f3', 'Нумератор', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'int', 1, 0, '', '', 0, 0, 0, 0, '', '{\"delimiter\":\"empty\",\"min\":\"1\",\"max\":\"\",\"spinnerStep\":0}', 1000002, 0, ''),
('ffe87dda-59c4-11e9-aba6-0800277cb2f3', 'Результаты подписания', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'text', 0, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 14, 0, ''),
('ffeeda98-59c4-11e9-aba6-0800277cb2f3', 'Регистрационный номер', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'string', 0, 0, '', '', 0, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 16, 0, 'Регистрационный номер документа, состоящий из префикса, нумератора, дополненного нулями до 5 цифры и постфикса. Префикс, нумератор и постфикс задаются в настроечных полях. Регистрация на тчк. Исполнение.Переход'),
('fffa7f21-59c4-11e9-aba6-0800277cb2f3', 'Результаты согласования', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'text', 0, 0, '', '', 0, 0, 0, 0, '', '{\"editorEnabled\":true,\"maxImageWidth\":0,\"maxImageHeight\":0,\"maxFileSize\":0,\"pasteDataImages\":false}', 13, 0, ''),
('ffff3fc9-59c4-11e9-aba6-0800277cb2f3', 'Заголовок', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', 'string', 0, 0, '', '', 1, 0, 0, 0, '', '{\"mask\":\"\",\"length\":0,\"promptFieldUID\":\"\",\"onlyPrompt\":\"\"}', 1, 0, 'Заголовок договора, заполняется автором при создании');

DROP TABLE IF EXISTS `field_value_collectiondoc`;
CREATE TABLE `field_value_collectiondoc` (
  `field_uid` varchar(36) NOT NULL,
  `document_uid` varchar(36) NOT NULL,
  `value` varchar(255) NOT NULL,
  `draft` longtext NOT NULL,
  `time_changed` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `field_value_collectiondoc` (`field_uid`, `document_uid`, `value`, `draft`, `time_changed`) VALUES
('36d1d7c3-0445-11ea-a747-c0143dc7d3a5', '0', '8dcacfab-0445-11ea-a747-c0143dc7d3a5', '', '2019-11-11 05:38:56');

DROP TABLE IF EXISTS `field_value_collectiondoc_documents`;
CREATE TABLE `field_value_collectiondoc_documents` (
  `collection_uid` varchar(36) NOT NULL,
  `owner_uid` varchar(36) NOT NULL,
  `document_uid` varchar(36) NOT NULL,
  `value` longtext NOT NULL,
  `added` datetime DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `field_value_currency`;
CREATE TABLE `field_value_currency` (
  `field_uid` varchar(36) NOT NULL,
  `document_uid` varchar(36) NOT NULL,
  `value` decimal(22,6) DEFAULT NULL,
  `draft` longtext NOT NULL,
  `time_changed` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `field_value_currency_history`;
CREATE TABLE `field_value_currency_history` (
  `field_uid` varchar(36) NOT NULL,
  `document_uid` varchar(36) NOT NULL,
  `value` decimal(22,6) DEFAULT NULL,
  `added` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `field_value_datetime`;
CREATE TABLE `field_value_datetime` (
  `field_uid` varchar(36) NOT NULL,
  `document_uid` varchar(36) NOT NULL,
  `value` datetime DEFAULT NULL,
  `draft` longtext NOT NULL,
  `time_changed` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `field_value_datetime` (`field_uid`, `document_uid`, `value`, `draft`, `time_changed`) VALUES
('27ac7fb0-d606-11e9-a710-525400d1dee3', '87f2a245-d8d1-11e9-8a1a-525400d1dee3', '0001-01-01 00:00:00', '', '2022-03-04 11:50:01'),
('c6f57bb0-d606-11e9-a710-525400d1dee3', '87f2a245-d8d1-11e9-8a1a-525400d1dee3', '0001-01-01 00:00:00', '', '2022-03-04 11:50:01'),
('cd86f7e5-3d6a-4f68-93db-63ddbe0ead2e', '0', '2023-02-07 00:00:00', '', '2023-02-06 18:00:00');

DROP TABLE IF EXISTS `field_value_datetime_history`;
CREATE TABLE `field_value_datetime_history` (
  `field_uid` varchar(36) NOT NULL,
  `document_uid` varchar(36) NOT NULL,
  `value` datetime DEFAULT NULL,
  `added` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `field_value_diagram`;
CREATE TABLE `field_value_diagram` (
  `field_uid` varchar(36) NOT NULL,
  `document_uid` varchar(36) NOT NULL,
  `value` mediumtext NOT NULL,
  `draft` longtext NOT NULL,
  `time_changed` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `field_value_discussion`;
CREATE TABLE `field_value_discussion` (
  `field_uid` varchar(36) NOT NULL,
  `document_uid` varchar(36) NOT NULL,
  `value` varchar(36) NOT NULL,
  `draft` varchar(36) NOT NULL,
  `time_changed` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `field_value_discussion_messages`;
CREATE TABLE `field_value_discussion_messages` (
  `discussion_uid` varchar(36) NOT NULL,
  `message_id` int(11) NOT NULL,
  `author_name` varchar(256) NOT NULL,
  `author_uid` varchar(36) NOT NULL,
  `text` text NOT NULL,
  `file_uids` text NOT NULL,
  `added` datetime NOT NULL,
  `edited` datetime DEFAULT NULL,
  `replay_message_ids` varchar(512) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `field_value_discussion_subscription`;
CREATE TABLE `field_value_discussion_subscription` (
  `discussion_uid` varchar(36) NOT NULL,
  `user_uid` varchar(36) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `field_value_discussion_unsubscription`;
CREATE TABLE `field_value_discussion_unsubscription` (
  `discussion_uid` varchar(36) NOT NULL,
  `user_uid` varchar(36) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `field_value_file`;
CREATE TABLE `field_value_file` (
  `field_uid` varchar(36) NOT NULL,
  `document_uid` varchar(36) NOT NULL,
  `value` mediumtext DEFAULT NULL,
  `draft` longtext NOT NULL,
  `time_changed` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `field_value_file_history`;
CREATE TABLE `field_value_file_history` (
  `field_uid` varchar(36) NOT NULL,
  `document_uid` varchar(36) NOT NULL,
  `value` mediumtext DEFAULT NULL,
  `added` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `field_value_flextable`;
CREATE TABLE `field_value_flextable` (
  `field_uid` varchar(36) NOT NULL,
  `document_uid` varchar(36) NOT NULL,
  `value` longtext NOT NULL,
  `draft` longtext NOT NULL,
  `time_changed` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `field_value_flextable_ext`;
CREATE TABLE `field_value_flextable_ext` (
  `field_uid` varchar(36) NOT NULL,
  `document_uid` varchar(36) NOT NULL,
  `data` longtext NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `field_value_gantt`;
CREATE TABLE `field_value_gantt` (
  `field_uid` varchar(36) NOT NULL,
  `document_uid` varchar(36) NOT NULL,
  `value` mediumtext NOT NULL,
  `draft` longtext NOT NULL,
  `time_changed` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `field_value_hidden`;
CREATE TABLE `field_value_hidden` (
  `field_uid` varchar(36) NOT NULL,
  `document_uid` varchar(36) NOT NULL,
  `value` varchar(255) NOT NULL,
  `draft` longtext NOT NULL,
  `time_changed` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `field_value_hidden` (`field_uid`, `document_uid`, `value`, `draft`, `time_changed`) VALUES
('54fde735-1df9-11e8-a7fb-201a06f86b88', '5354daea-1df9-11e8-a7fb-201a06f86b88', '$2a$10$CGnA4jILhyxoEdjR.v92/e7dRjAur3qEfmydSWVVDrJbbQrqrCsk.', '', '2022-03-03 05:25:19');

DROP TABLE IF EXISTS `field_value_int`;
CREATE TABLE `field_value_int` (
  `field_uid` varchar(36) NOT NULL,
  `document_uid` varchar(36) NOT NULL,
  `value` bigint(20) DEFAULT NULL,
  `draft` longtext NOT NULL,
  `time_changed` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `field_value_int` (`field_uid`, `document_uid`, `value`, `draft`, `time_changed`) VALUES
('0048f008-4707-11e9-9061-0800277cb2f3', '0', 5, '', '2019-03-15 09:58:28'),
('046cc12e-e720-11e8-bc87-485ab6e1c06f', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 1, '', '2021-06-18 08:30:18'),
('046cc12e-e720-11e8-bc87-485ab6e1c06f', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', 98, '', '2022-07-01 06:09:11'),
('097462b8-f2f8-49be-a197-a7974f128868', '0', 1, '', '2024-01-24 05:12:21'),
('0a22976b-19b6-4dc0-b9f7-21a5d9aaaa20', '0', 1, '', '2022-11-04 06:52:43'),
('1020e695-12a1-4946-bca2-1e4b6e3ed966', '0', 5, '', '2022-02-22 06:38:08'),
('14d793c1-1382-49fb-a4c0-ab80a131d849', '0', 5, '', '2022-09-20 08:24:48'),
('1671c7e9-10a6-4fa2-b878-c9eb297fd950', '0', 5, '', '2022-02-22 12:04:17'),
('19ec9860-cdd5-4368-b2c2-9bd4cb181149', '0', 15, '', '2022-05-11 06:05:35'),
('1b5d1214-3b8d-43fa-979b-8dffec4d9f65', '0', 10, '', '2022-05-11 06:05:35'),
('1c9134e5-c159-495a-bdc6-1e7dae1c0b59', '0', 5, '', '2022-02-23 05:18:22'),
('22b5fd96-6511-4304-b1e6-4dafabd34933', '0', 1, '', '2024-01-24 05:12:21'),
('2b4012c7-3ac8-4188-9c48-f91f93535d23', '0', 5, '', '2022-02-22 12:04:23'),
('2fff027e-5663-4afe-9652-39d3d8fe691d', '0', 2, '', '2022-03-17 06:29:51'),
('3ae02e48-ae4f-4212-b326-1ac8d21a63ce', '0', 15, '', '2022-09-06 05:58:50'),
('44f4dc05-9026-41ec-a6c1-f8211b90e39a', '0', 5, '', '2022-11-04 06:52:43'),
('4a525a0a-46e9-11e9-9061-0800277cb2f3', '0', 1, '', '2022-03-02 08:33:08'),
('4fa2e956-c3b6-42a6-8720-28c24a1e9a58', '0', 5, '', '2022-08-17 05:39:53'),
('51ab1a14-73a4-41ff-b30e-fc65cc9c869b', '0', 1, '', '2022-03-02 09:45:02'),
('54480676-feb3-4cc3-ad2f-1fb19fe50d79', '0', 2, '', '2023-12-12 04:59:46'),
('54fde858-1df9-11e8-a7fb-201a06f86b88', '5354daea-1df9-11e8-a7fb-201a06f86b88', 0, '', '2023-07-14 03:07:55'),
('5526a5d0-1f9f-4902-9931-227e1f126cdd', '0', 1, '', '2022-09-20 08:24:48'),
('560d4673-875a-49a3-9c63-1b30a3f95b4d', '0', 5, '', '2022-05-11 06:05:35'),
('578fde11-8306-438b-bf48-079fd73cb73c', '0', 1, '', '2022-12-06 08:00:43'),
('5885d4a7-05c2-4b68-99f8-5b7989562618', '0', 1, '', '2022-06-16 11:06:33'),
('5a279b46-5070-11e9-9061-0800277cb2f3', '0', 1, '', '2019-09-27 04:23:14'),
('5a634ba1-2539-11ea-af9b-c0143dc7d3a5', '0', 1, '', '2022-08-17 05:39:53'),
('5bbf9088-03e4-413a-9bc9-86691f6488f0', '0', 5, '', '2022-05-11 06:05:35'),
('5eb26434-6118-4828-afe3-3615230e6fef', '0', 1, '', '2022-08-17 05:39:53'),
('684b3a2e-40b2-4f8e-bedc-1a3c6767baf4', '0', 5, '', '2022-02-18 09:34:59'),
('6998d62b-eecb-47df-bf71-63b6e9a3dafc', '0', 5, '', '2022-09-06 05:58:50'),
('74c8c60f-af0b-4131-83fd-ec6c9204ca6e', '0', 5, '', '2022-09-06 05:58:50'),
('7798bcd9-d11e-43d7-9045-e2d67f705bb0', '0', 5, '', '2022-08-17 05:39:53'),
('79c59ded-eeaa-4a27-9f16-7029bf408379', '0', 5, '', '2022-08-17 05:39:53'),
('7bd8540f-9afa-4346-bfb7-c0ce07c20b79', '0', 5, '', '2022-08-17 05:39:53'),
('80d72f39-28fb-4f4f-8f10-f793f610d41f', '0', 5, '', '2022-08-17 05:39:53'),
('8205795d-5471-11e9-a986-0800277cb2f3', '0', 5, '', '2022-09-20 08:24:48'),
('8299a68f-24ce-4621-8dc8-f479ea857527', '0', 5, '', '2023-12-12 04:59:46'),
('83cc72d8-d85c-4843-9947-fe777c9e1827', '0', 1, '', '2022-06-16 11:06:33'),
('83fd20cc-5eb5-450d-9d7a-d62ece38542a', '0', 5, '', '2022-08-17 05:39:53'),
('85e099ca-5083-11e9-9061-0800277cb2f3', '0', 5, '', '2019-03-27 11:29:34'),
('8bef6633-4657-11e9-9061-0800277cb2f3', '0', 5, '', '2019-03-14 12:49:35'),
('91b5b5f3-cf42-4297-b552-67bfe11e3b12', '0', 5, '', '2022-11-04 06:52:43'),
('98002778-8451-447b-9f06-92812ba0a428', '0ba93c5d-ccb1-4741-8f0c-e88df529f7a8', 25, '', '2022-11-04 06:52:49'),
('98002778-8451-447b-9f06-92812ba0a428', '1c30ef30-dc1f-4c9e-ae69-eec8f73b50b5', 20, '', '2022-11-04 06:52:49'),
('98002778-8451-447b-9f06-92812ba0a428', '5a4c199a-49cf-40c4-a2ff-d6ac14b47989', 5, '', '2022-11-04 06:52:49'),
('98002778-8451-447b-9f06-92812ba0a428', '6411c532-d47b-47cd-93ae-ddf866e20fac', 30, '', '2022-11-04 06:52:49'),
('98002778-8451-447b-9f06-92812ba0a428', 'c4f29288-7865-4cf5-af46-1d822fcfc16a', 15, '', '2022-11-04 06:52:49'),
('98002778-8451-447b-9f06-92812ba0a428', 'caa15a86-b01d-4cc1-a353-ce9db612cc33', 10, '', '2022-11-04 06:52:49'),
('99929eff-4a40-11e9-9061-0800277cb2f3', '0', 1, '', '2022-03-04 11:22:15'),
('a99c0e0b-1844-45b8-b121-99cd158ce88c', '0', 5, '', '2022-02-22 11:52:34'),
('ac7f0585-8300-49bd-a84d-2ed306061f36', '0', 5, '', '2022-05-11 06:05:35'),
('acbc83a4-e49e-467f-aa5a-e16102109ad0', '0', 1, '', '2022-09-20 08:24:48'),
('b0085e79-9df8-4f09-8d0d-a114dab0e7a9', '0', 3, '', '2023-02-20 06:13:31'),
('b5ea8cbd-76a6-4861-9cca-6a7c8de9f886', '0', 1, '', '2022-06-16 11:06:33'),
('b7edd262-8bb0-4746-952e-56e8b8c47c58', '0', 5, '', '2022-02-22 12:19:01'),
('b9eccb5f-3da5-49f1-a992-24de3b2e7597', '0', 5, '', '2022-08-17 05:39:53'),
('bd6a3e1b-b52a-482b-b8c8-bcf32d9c900a', '0', 2, '', '2022-12-06 08:00:43'),
('bf4163f4-86a5-418a-b918-de5b4acaa799', '0', 5, '', '2022-08-17 05:39:53'),
('c400a4f3-c55e-11e8-b18e-485ab6e1c06f', '0', 1, '', '2019-02-01 04:00:07'),
('c5560826-134b-421a-9e20-2d8938cf8dda', '0', 5, '', '2022-08-17 05:39:53'),
('c963b09f-c55e-11e8-b18e-485ab6e1c06f', '0', 2, '', '2019-02-01 04:00:07'),
('c9aa338e-7cac-4135-8af5-f98262c37da1', '0', 5, '', '2022-10-12 06:18:48'),
('d0232f6d-d605-11e9-a710-525400d1dee3', '0', 1, '', '2022-02-18 09:20:55'),
('d69701cd-a178-4fee-bb22-f15814029b12', '0', 3, '', '2023-12-12 04:59:46'),
('e34db04a-547a-11e9-a986-0800277cb2f3', '0', 5, '', '2022-09-20 08:24:48'),
('e4dfbce0-d80c-4905-9f47-2d36e1fb54e0', '0', 5, '', '2022-05-11 06:05:35'),
('e5e5dfb1-2c37-487b-9bc0-6dbc30fa3480', '0', 5, '', '2022-08-17 05:39:53'),
('eded1b49-263e-4126-b4bc-2e5a5b225aff', '0', 5, '', '2022-10-12 06:18:48'),
('ef5ac90e-9ece-47b5-8330-e23e371bcb09', '0', 8, '', '2022-11-04 06:52:43'),
('f1945e78-dbc5-4eef-8773-9f54bd2b1aee', '0', 8, '', '2022-11-04 06:52:43'),
('f218e1d6-4acf-11e9-9061-0800277cb2f3', '0', 5, '', '2019-03-20 05:21:25'),
('f3fed5bd-e8c0-4c69-849a-a5c7bb54febf', '0', 5, '', '2022-02-22 11:58:30'),
('f4a7f4e4-ca84-4ab7-8f76-3886c595b04e', '0', 3, '', '2023-02-27 06:19:38'),
('f4e7cb67-a46d-4d8c-8372-da0ce754783b', '0', 5, '', '2022-08-17 05:39:53'),
('f83978b1-4dff-4e6e-8e2f-3a7c03ff28d8', '0', 5, '', '2022-11-04 06:52:43'),
('fa426539-5cba-4ecd-bc4a-34e611dc509a', '0', 1, '', '2022-12-06 08:00:43'),
('ffbd28bd-59c4-11e9-aba6-0800277cb2f3', '0', 1, '', '2022-05-11 06:05:35');

DROP TABLE IF EXISTS `field_value_int_history`;
CREATE TABLE `field_value_int_history` (
  `field_uid` varchar(36) NOT NULL,
  `document_uid` varchar(36) NOT NULL,
  `value` bigint(20) DEFAULT NULL,
  `added` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `field_value_json`;
CREATE TABLE `field_value_json` (
  `field_uid` varchar(36) NOT NULL,
  `document_uid` varchar(36) NOT NULL,
  `value` longtext DEFAULT NULL,
  `draft` longtext NOT NULL,
  `time_changed` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `field_value_link`;
CREATE TABLE `field_value_link` (
  `field_uid` varchar(36) NOT NULL,
  `document_uid` varchar(36) NOT NULL,
  `value` longtext NOT NULL,
  `draft` longtext NOT NULL,
  `time_changed` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `field_value_link` (`field_uid`, `document_uid`, `value`, `draft`, `time_changed`) VALUES
('0d31f022-5533-11ea-b264-525400d1dee3', '6dfd183a-6ad6-11ea-9a4e-c0143dc7d3a5', 'a20ce3f2-59de-11e9-b1fa-7c2a31f58480', '', '2022-03-03 05:42:54'),
('187a8548-cf18-4b66-b718-d47fdc991004', 'e419a3e4-53ea-4998-b88a-8d8c76663cd8', '6a8dc0fa-f2fc-4018-ae1f-eae8b1b92fd2', '', '2022-06-16 11:05:48'),
('1a01f261-a144-45c8-972a-11d9e914a015', '0', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '2023-09-08 05:02:38'),
('1a9f71de-b200-4479-a50f-8e7c5ee4ef0f', 'e419a3e4-53ea-4998-b88a-8d8c76663cd8', '0cb9f378-0e60-4cbf-b7a0-a2aa515ca748', '', '2022-06-16 11:05:48'),
('24bc36d3-546b-11e9-b1fa-7c2a31f58480', 'a20ce3f2-59de-11e9-b1fa-7c2a31f58480', 'bff144b0-59dd-11e9-b1fa-7c2a31f58480', '', '2022-03-03 05:43:27'),
('28f825be-6802-11e9-a35a-c0143dc7d3a5', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '5354df9c-1df9-11e8-a7fb-201a06f86b88', '', '2022-07-01 06:09:11'),
('2ac1fabf-b521-4c77-804e-5c190337dc2b', '24124bef-b8a8-45fd-a5ef-dfb531258569', '452ac318-fb17-43a8-9b99-b52024b0a4d9', '', '2022-06-16 11:05:48'),
('2c4eb92e-505d-11e9-9061-0800277cb2f3', '7d9e7e2b-0503-457b-9366-01d5f1bd075e', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '2024-01-25 05:12:58'),
('3233b477-6010-11e9-94ae-525400d1dee3', '0', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '2020-12-22 05:46:48'),
('38f8467e-c1b4-11ea-b9cc-c0143dc7d3a5', '0', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '2020-12-22 05:46:48'),
('39272f0e-90c0-11e8-9039-485ab6e1c06f', '0', '5354df9c-1df9-11e8-a7fb-201a06f86b88', '', '2020-12-22 05:34:58'),
('397de8ed-aae6-11ea-b9cc-c0143dc7d3a5', '0', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '2020-12-22 05:46:48'),
('427be2f5-ee35-49ae-b0b3-bc9afadea826', '24124bef-b8a8-45fd-a5ef-dfb531258569', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '2022-06-16 11:05:48'),
('427be2f5-ee35-49ae-b0b3-bc9afadea826', 'da5d1e48-5430-4f46-863d-69ef0dd74629', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '2022-06-16 11:05:48'),
('42f5a21d-a285-42b9-9955-b1161ce67e24', 'e419a3e4-53ea-4998-b88a-8d8c76663cd8', '46e65e23-8a40-4e86-a0e8-f61d41856a9a', '', '2023-04-14 08:19:51'),
('44e1b6a3-aae6-11ea-b9cc-c0143dc7d3a5', '0', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '2022-08-17 05:39:53'),
('48d0676a-90c0-11e8-9039-485ab6e1c06f', '0', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '2022-03-04 12:24:38'),
('4b68e3fc-7086-457b-8061-e74726c713a4', '0', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '2022-06-16 11:06:33'),
('4ea10c36-ac91-11ea-b9cc-c0143dc7d3a5', '0', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '2022-08-17 05:39:53'),
('4eb8bcad-aae6-11ea-b9cc-c0143dc7d3a5', '0', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '2020-12-22 05:46:48'),
('52569051-f2d7-11e8-9544-7c2a31f58480', '5354df9c-1df9-11e8-a7fb-201a06f86b88', '', '', '2019-03-27 05:51:28'),
('52569051-f2d7-11e8-9544-7c2a31f58480', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '', '2022-07-01 06:09:11'),
('54fde977-1df9-11e8-a7fb-201a06f86b88', '5354df9c-1df9-11e8-a7fb-201a06f86b88', '5354df9c-1df9-11e8-a7fb-201a06f86b88', '', '2021-02-10 10:49:44'),
('54fde977-1df9-11e8-a7fb-201a06f86b88', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '5354df9c-1df9-11e8-a7fb-201a06f86b88', '', '2022-07-01 06:09:11'),
('54fde9f3-1df9-11e8-a7fb-201a06f86b88', '5354df9c-1df9-11e8-a7fb-201a06f86b88', '', '', '2019-02-01 04:00:07'),
('54fde9f3-1df9-11e8-a7fb-201a06f86b88', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '5354daea-1df9-11e8-a7fb-201a06f86b88', '', '2022-07-01 06:09:11'),
('54fdeea9-1df9-11e8-a7fb-201a06f86b88', '5354daea-1df9-11e8-a7fb-201a06f86b88', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '2022-03-03 05:25:19'),
('59e37cef-aae6-11ea-b9cc-c0143dc7d3a5', '0', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '2022-08-17 05:39:53'),
('5adc82fa-7331-41e4-ab59-993ecbf129c7', '0', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '2023-02-08 11:47:29'),
('5b4ba81d-6053-4ff5-8738-50e78c829254', '5354df9c-1df9-11e8-a7fb-201a06f86b88', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '2023-07-14 02:48:17'),
('63332b54-20e8-4b84-b41a-7e9b540011ba', '0', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '2023-01-10 07:14:02'),
('67f11a7d-94db-4512-a79c-49623fe2b789', 'e419a3e4-53ea-4998-b88a-8d8c76663cd8', '62c8a028-5aaf-48ec-9653-6eed433e9c4c', '', '2022-06-16 11:05:48'),
('6977caed-b371-4015-b7cd-49071ecfad56', '0', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '2022-09-06 05:58:50'),
('75e4548e-6eb4-417f-ba33-a70fb3203999', 'e419a3e4-53ea-4998-b88a-8d8c76663cd8', 'eabb570d-366d-4598-b1b0-7993dec87c8e', '', '2022-06-16 11:05:48'),
('7c6de689-d60b-11e9-a710-525400d1dee3', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '87f2a245-d8d1-11e9-8a1a-525400d1dee3', '', '2022-07-01 06:09:11'),
('7f138e58-872d-4531-a717-7dfad451d347', '24124bef-b8a8-45fd-a5ef-dfb531258569', 'e419a3e4-53ea-4998-b88a-8d8c76663cd8', '', '2022-06-16 11:05:48'),
('7f138e58-872d-4531-a717-7dfad451d347', 'da5d1e48-5430-4f46-863d-69ef0dd74629', 'e419a3e4-53ea-4998-b88a-8d8c76663cd8', '', '2022-06-16 11:05:48'),
('84708af8-546c-11e9-b1fa-7c2a31f58480', '0', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '2020-12-22 05:34:49'),
('8888d85f-ac1d-44bf-95a4-1f4a18492f76', 'e419a3e4-53ea-4998-b88a-8d8c76663cd8', '72117239-fe98-4e1d-b0f1-e05c41914cac', '', '2022-06-16 11:05:48'),
('a22fc08c-546c-11e9-b1fa-7c2a31f58480', '0', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '2020-12-22 05:46:48'),
('a360c698-b37f-11e9-9420-525400d1dee3', '0', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '2020-12-22 05:34:49'),
('b21c5bf2-5cd0-11e8-b108-201a06f86b88', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '', '2022-07-01 06:09:11'),
('ce014f14-aae6-11ea-b9cc-c0143dc7d3a5', '0', '', '', '2020-07-13 06:51:23'),
('d1ae3eb0-d60c-11e9-a710-525400d1dee3', '87f2a245-d8d1-11e9-8a1a-525400d1dee3', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '2022-03-04 11:50:01'),
('d8be7a3f-b8e4-11e9-a0c6-7c2a31f58480', '0', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '2020-12-22 05:34:49'),
('dbcecb7b-57a0-11ea-8c1f-c0143dc7d3a5', 'a20ce3f2-59de-11e9-b1fa-7c2a31f58480', '6dfd183a-6ad6-11ea-9a4e-c0143dc7d3a5', '', '2022-03-03 05:43:43'),
('e3b8440a-b194-11ec-9524-e97073ef58e7', 'e419a3e4-53ea-4998-b88a-8d8c76663cd8', '545b833c-d96a-4d45-befc-55c793e31e7f', '', '2022-06-16 11:05:48'),
('ef7b5e50-569c-11e9-b13a-525400d1dee3', '0', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '2020-12-22 05:46:48'),
('f2502873-f92b-11e8-a2b8-9a384dd95a35', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', 'c4b2fe1f-f92b-11e8-a2b8-9a384dd95a35', '', '2022-07-01 06:09:11'),
('f671e274-f163-11e8-8ad5-7c2a31f58480', '5354df9c-1df9-11e8-a7fb-201a06f86b88', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '2022-03-04 08:54:05'),
('f671e274-f163-11e8-8ad5-7c2a31f58480', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '', '2023-07-14 02:48:17');

DROP TABLE IF EXISTS `field_value_link_history`;
CREATE TABLE `field_value_link_history` (
  `field_uid` varchar(36) NOT NULL,
  `document_uid` varchar(36) NOT NULL,
  `value` longtext DEFAULT NULL,
  `added` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `field_value_list`;
CREATE TABLE `field_value_list` (
  `field_uid` varchar(36) NOT NULL,
  `document_uid` varchar(36) NOT NULL,
  `value` varchar(255) NOT NULL,
  `draft` longtext NOT NULL,
  `time_changed` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `field_value_list` (`field_uid`, `document_uid`, `value`, `draft`, `time_changed`) VALUES
('007ac7e2-a964-43b5-a5e0-7dfcd6981e22', '5354daea-1df9-11e8-a7fb-201a06f86b88', '0', '', '2023-07-18 03:48:10'),
('1bd2f542-d606-11e9-a710-525400d1dee3', '87f2a245-d8d1-11e9-8a1a-525400d1dee3', 'null', '', '2022-03-04 11:50:01'),
('30e40d33-1a7c-4d18-9b87-ebba154ac175', '3dae2ada-59de-11e9-b1fa-7c2a31f58480', '0', '', '2023-07-18 03:48:08'),
('30e40d33-1a7c-4d18-9b87-ebba154ac175', '56853b75-59de-11e9-b1fa-7c2a31f58480', '0', '', '2023-07-18 03:48:08'),
('30e40d33-1a7c-4d18-9b87-ebba154ac175', 'acd2e3e4-59dd-11e9-b1fa-7c2a31f58480', '0', '', '2023-07-18 03:48:08'),
('30e40d33-1a7c-4d18-9b87-ebba154ac175', 'bff144b0-59dd-11e9-b1fa-7c2a31f58480', '0', '', '2023-07-18 03:48:08'),
('313e3b2c-6013-456e-b790-79b862e0e0ff', '24124bef-b8a8-45fd-a5ef-dfb531258569', '0', '', '2023-07-18 03:48:10'),
('313e3b2c-6013-456e-b790-79b862e0e0ff', 'da5d1e48-5430-4f46-863d-69ef0dd74629', '0', '', '2023-07-18 03:48:10'),
('353a0a77-e142-4247-aaa5-95ed1c27b258', '5354df9c-1df9-11e8-a7fb-201a06f86b88', '0', '', '2023-04-14 08:21:39'),
('353a0a77-e142-4247-aaa5-95ed1c27b258', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '1', '', '2022-07-01 06:09:11'),
('46e65e23-8a40-4e86-a0e8-f61d41856a9a', '30fb1095-ebff-4eba-bd43-d901d976983f', '0', '', '2023-04-14 08:24:18'),
('48683b70-9234-4c11-9560-8f50c2dd5920', 'a20ce3f2-59de-11e9-b1fa-7c2a31f58480', '0', '', '2023-07-18 03:48:09'),
('48cae257-3259-11e8-8ed6-201a06f86b88', '5354daea-1df9-11e8-a7fb-201a06f86b88', '1', '', '2022-03-03 05:25:19'),
('543c704a-e661-11e9-86fd-c0143dc7d3a5', 'a20ce3f2-59de-11e9-b1fa-7c2a31f58480', '1', '', '2022-03-03 05:43:27'),
('54fde7d4-1df9-11e8-a7fb-201a06f86b88', '5354daea-1df9-11e8-a7fb-201a06f86b88', '0', '', '2022-03-03 05:25:19'),
('5cd95e80-c248-4e67-acae-884103e9c8d2', '87f2a245-d8d1-11e9-8a1a-525400d1dee3', '0', '', '2023-07-18 03:48:09'),
('7323fe21-eaf3-43f1-86b1-6113fbd81736', '6dfd183a-6ad6-11ea-9a4e-c0143dc7d3a5', '0', '', '2023-07-18 03:48:08'),
('76e89dff-c7f5-42d8-b7e8-1aa7901ac468', '0', 'qr', '', '2023-06-14 04:16:01'),
('89446624-3189-4843-9518-7812bb9e17a3', '45268d76-4953-4842-967b-95beec7809a8', '0', '', '2024-01-25 05:12:48'),
('8fa0f641-d83b-11e8-b7d8-485ab6e1c06f', '0', '3', '', '2022-09-13 08:38:00'),
('9cedd9d1-ccda-4af7-8a50-325f41343bcb', '0', 'ezs', '', '2023-06-14 04:16:01'),
('a3078a56-4fbb-4499-ad13-33c003713aee', '5354df9c-1df9-11e8-a7fb-201a06f86b88', '0', '', '2023-04-14 08:21:39'),
('a3078a56-4fbb-4499-ad13-33c003713aee', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '1', '', '2022-07-01 06:09:11'),
('a89778e3-c667-4d59-a987-4c0a374dd5aa', 'c4b2fe1f-f92b-11e8-a2b8-9a384dd95a35', '0', '', '2023-07-18 03:48:09'),
('a958c499-ceef-4a77-92bd-fef8b52b1d97', '7d9e7e2b-0503-457b-9366-01d5f1bd075e', '0', '', '2024-01-25 05:12:58'),
('b2d81fad-d606-11e9-a710-525400d1dee3', '87f2a245-d8d1-11e9-8a1a-525400d1dee3', '1', '', '2022-03-04 11:50:01'),
('b45edad9-09fd-4d2d-870d-59d30d9270ab', '0', '0', '', '2023-06-14 05:44:19'),
('b4f8e007-1baf-48cb-a782-d97145523916', '5354df9c-1df9-11e8-a7fb-201a06f86b88', '0', '', '2023-04-14 08:21:39'),
('b4f8e007-1baf-48cb-a782-d97145523916', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '1', '', '2022-07-01 06:09:11'),
('baf5606f-c55e-11e8-b18e-485ab6e1c06f', '5354df9c-1df9-11e8-a7fb-201a06f86b88', '1', '', '2021-12-15 06:49:31'),
('baf5606f-c55e-11e8-b18e-485ab6e1c06f', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '2', '', '2022-07-01 06:09:11'),
('bc99f9ed-fd09-4205-99b1-c744eb8aa504', '5354df9c-1df9-11e8-a7fb-201a06f86b88', '0', '', '2023-07-18 03:48:08'),
('bc99f9ed-fd09-4205-99b1-c744eb8aa504', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '0', '', '2023-07-18 03:48:08'),
('c960d7d0-860c-11ea-8819-c0143dc7d3a5', '45268d76-4953-4842-967b-95beec7809a8', '0', '', '2024-01-25 05:12:48'),
('d0e9bc2a-30b7-11e8-9fbe-201a06f86b88', '5354daea-1df9-11e8-a7fb-201a06f86b88', '2', '', '2022-03-03 05:25:19'),
('da69e550-0299-40cd-a682-38f51804d5de', 'abab1ccd-8e9f-451f-9906-918450aef27d', '0', '', '2024-01-25 05:12:37'),
('e1e17e2c-00f8-41de-8f8f-92dedd203973', '0ba93c5d-ccb1-4741-8f0c-e88df529f7a8', '0', '', '2023-07-18 03:48:09'),
('e1e17e2c-00f8-41de-8f8f-92dedd203973', '1c30ef30-dc1f-4c9e-ae69-eec8f73b50b5', '0', '', '2023-07-18 03:48:09'),
('e1e17e2c-00f8-41de-8f8f-92dedd203973', '5a4c199a-49cf-40c4-a2ff-d6ac14b47989', '0', '', '2023-07-18 03:48:09'),
('e1e17e2c-00f8-41de-8f8f-92dedd203973', '6411c532-d47b-47cd-93ae-ddf866e20fac', '0', '', '2023-07-18 03:48:09'),
('e1e17e2c-00f8-41de-8f8f-92dedd203973', 'c4f29288-7865-4cf5-af46-1d822fcfc16a', '0', '', '2023-07-18 03:48:09'),
('e1e17e2c-00f8-41de-8f8f-92dedd203973', 'caa15a86-b01d-4cc1-a353-ce9db612cc33', '0', '', '2023-07-18 03:48:09'),
('f3b8b302-bfa1-440e-94b3-111efc3b3b14', 'e419a3e4-53ea-4998-b88a-8d8c76663cd8', '0', '', '2023-07-18 03:48:09'),
('fce7f359-deb6-11e9-a3b4-c0143dc7d3a5', '0', '1', '', '2019-09-24 10:42:01');

DROP TABLE IF EXISTS `field_value_list_history`;
CREATE TABLE `field_value_list_history` (
  `field_uid` varchar(36) NOT NULL,
  `document_uid` varchar(36) NOT NULL,
  `value` varchar(255) NOT NULL,
  `added` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `field_value_qr`;
CREATE TABLE `field_value_qr` (
  `field_uid` varchar(36) NOT NULL,
  `document_uid` varchar(36) NOT NULL,
  `value` text DEFAULT NULL,
  `draft` mediumtext DEFAULT NULL,
  `time_changed` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `field_value_storage`;
CREATE TABLE `field_value_storage` (
  `field_uid` varchar(36) NOT NULL,
  `document_uid` varchar(36) NOT NULL,
  `value` longtext DEFAULT NULL,
  `draft` longtext DEFAULT NULL,
  `time_changed` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `field_value_storage_history`;
CREATE TABLE `field_value_storage_history` (
  `field_uid` varchar(36) NOT NULL,
  `document_uid` varchar(36) NOT NULL,
  `value` longtext DEFAULT NULL,
  `added` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `field_value_storage_tmz`;
CREATE TABLE `field_value_storage_tmz` (
  `tmz_uid` varchar(36) NOT NULL,
  `storage_uid` varchar(36) NOT NULL,
  `transaction_id` int(11) NOT NULL,
  `price` decimal(21,6) NOT NULL,
  `count` int(11) NOT NULL,
  `stock` int(11) NOT NULL,
  `date` datetime NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `field_value_storage_transaction`;
CREATE TABLE `field_value_storage_transaction` (
  `transaction_id` int(11) NOT NULL,
  `field_uid` varchar(36) NOT NULL,
  `document_uid` varchar(36) NOT NULL,
  `conducting` tinyint(1) NOT NULL,
  `date` datetime DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `field_value_storage_transaction` (`transaction_id`, `field_uid`, `document_uid`, `conducting`, `date`) VALUES
(1, '1f649cc8-3c84-4219-841d-cd529b4f2f05', '3eca475d-f8e4-4469-babd-7f1309bfe61e', 0, NULL);

DROP TABLE IF EXISTS `field_value_string`;
CREATE TABLE `field_value_string` (
  `field_uid` varchar(36) NOT NULL,
  `document_uid` varchar(36) NOT NULL,
  `value` mediumtext NOT NULL,
  `draft` longtext NOT NULL,
  `time_changed` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `field_value_string` (`field_uid`, `document_uid`, `value`, `draft`, `time_changed`) VALUES
('10e79ced-dcab-4346-a08a-c86676f876bd', '0', 'a9e7fb09-0c35-11ea-9351-c0143dc7d3a5', '', '2021-12-15 08:39:55'),
('18058814-d83b-11e8-b7d8-485ab6e1c06f', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', 'Doc-v', '', '2022-07-01 06:09:11'),
('1c1f5cfd-d83b-11e8-b7d8-485ab6e1c06f', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', 'Администратор', '', '2022-07-01 06:09:11'),
('1dfd3085-46e9-11e9-9061-0800277cb2f3', '0', 'ВД-', '', '2019-03-15 06:49:00'),
('21816921-d83b-11e8-b7d8-485ab6e1c06f', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', ' ', '', '2022-07-01 06:09:11'),
('248536fa-4e91-4524-a251-cee844bc06e4', '0', '1a45e5a1-261a-11ea-af9b-c0143dc7d3a5', '', '2022-08-17 05:39:53'),
('25bb6ef3-1c84-4e48-a093-a483016cfd8d', '5354daea-1df9-11e8-a7fb-201a06f86b88', 'as@as.as', '', '2022-03-03 05:25:19'),
('28987509-5071-11e9-9061-0800277cb2f3', '0', 'ИД-', '', '2019-03-27 09:18:29'),
('2e514d69-1efe-491d-ba7e-39e4736c6294', 'a20ce3f2-59de-11e9-b1fa-7c2a31f58480', 'Казахстан', '', '2023-09-08 05:06:10'),
('301d6573-546a-11e9-b1fa-7c2a31f58480', 'a20ce3f2-59de-11e9-b1fa-7c2a31f58480', 'ТОО \"Comparium\"', '', '2022-03-03 05:43:27'),
('3188109e-d605-11e9-a710-525400d1dee3', '87f2a245-d8d1-11e9-8a1a-525400d1dee3', 'Администратор', '', '2022-03-04 11:50:01'),
('3b1776ed-d605-11e9-a710-525400d1dee3', '87f2a245-d8d1-11e9-8a1a-525400d1dee3', 'Doc-v', '', '2022-03-04 11:50:01'),
('3f240192-5a92-4e78-858a-b3357ae6d545', '0', '5bf1257e-aaef-11ea-b9cc-c0143dc7d3a5', '', '2022-08-17 05:39:53'),
('4145230e-d605-11e9-a710-525400d1dee3', '87f2a245-d8d1-11e9-8a1a-525400d1dee3', ' ', '', '2022-03-04 11:50:01'),
('47b50f95-d605-11e9-a710-525400d1dee3', '87f2a245-d8d1-11e9-8a1a-525400d1dee3', 'Doc-v Администратор  ', '', '2022-03-04 11:50:01'),
('50d86c4c-e221-4285-ab73-2c521633dbaf', '0', '5b54869d-ac92-11ea-b9cc-c0143dc7d3a5', '', '2022-08-17 05:39:53'),
('54fde55f-1df9-11e8-a7fb-201a06f86b88', '5354daea-1df9-11e8-a7fb-201a06f86b88', 'admin', '', '2022-03-03 05:25:19'),
('54fde8ea-1df9-11e8-a7fb-201a06f86b88', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'Организация', '', '2023-07-14 02:48:17'),
('54fde8ea-1df9-11e8-a7fb-201a06f86b88', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', 'Doc-v Администратор   (Администратор)', '', '2022-09-13 08:38:00'),
('5918404a-9a31-4d23-a73a-42331179bc95', 'abab1ccd-8e9f-451f-9906-918450aef27d', 'Doc-v Администратор   (Администратор)', '', '2024-01-25 05:12:37'),
('5d244e8e-e661-11e9-86fd-c0143dc7d3a5', 'a20ce3f2-59de-11e9-b1fa-7c2a31f58480', 'Товарищество с ограниченной ответственностью\"Comparium\"', '', '2022-03-03 05:43:27'),
('5ec175d2-25d9-4d6e-92ad-cbb7c6799431', '0ba93c5d-ccb1-4741-8f0c-e88df529f7a8', 'Выходные и праздничные дни', '', '2022-11-04 06:52:49'),
('5ec175d2-25d9-4d6e-92ad-cbb7c6799431', '1c30ef30-dc1f-4c9e-ae69-eec8f73b50b5', 'Прогул', '', '2022-11-04 06:52:49'),
('5ec175d2-25d9-4d6e-92ad-cbb7c6799431', '5a4c199a-49cf-40c4-a2ff-d6ac14b47989', 'Очередной отпуск', '', '2022-11-04 06:52:49'),
('5ec175d2-25d9-4d6e-92ad-cbb7c6799431', '6411c532-d47b-47cd-93ae-ddf866e20fac', 'Отпуск без содержания', '', '2022-11-04 06:52:49'),
('5ec175d2-25d9-4d6e-92ad-cbb7c6799431', 'c4f29288-7865-4cf5-af46-1d822fcfc16a', 'Болезнь', '', '2022-11-04 06:52:49'),
('5ec175d2-25d9-4d6e-92ad-cbb7c6799431', 'caa15a86-b01d-4cc1-a353-ce9db612cc33', 'Командировка', '', '2022-11-04 06:52:49'),
('61c8282a-e661-11e9-86fd-c0143dc7d3a5', 'a20ce3f2-59de-11e9-b1fa-7c2a31f58480', '', '', '2022-03-03 05:43:27'),
('63c5d3d3-3986-4180-9d7d-4cc22883c606', '0', '/ОД', '', '2022-08-17 05:39:53'),
('6a8dc0fa-f2fc-4018-ae1f-eae8b1b92fd2', '30fb1095-ebff-4eba-bd43-d901d976983f', '123', '', '2022-06-16 11:05:48'),
('6c11179a-5a28-4fa3-95ed-c9a4fee93d55', '0ba93c5d-ccb1-4741-8f0c-e88df529f7a8', 'Выходные и праздничные дни \"В\"', '', '2022-11-04 06:52:49'),
('6c11179a-5a28-4fa3-95ed-c9a4fee93d55', '1c30ef30-dc1f-4c9e-ae69-eec8f73b50b5', 'Прогул \"П\"', '', '2022-11-04 06:52:49'),
('6c11179a-5a28-4fa3-95ed-c9a4fee93d55', '5a4c199a-49cf-40c4-a2ff-d6ac14b47989', 'Очередной отпуск \"О\"', '', '2022-11-04 06:52:49'),
('6c11179a-5a28-4fa3-95ed-c9a4fee93d55', '6411c532-d47b-47cd-93ae-ddf866e20fac', 'Отпуск без содержания \"Об\"', '', '2022-11-04 06:52:49'),
('6c11179a-5a28-4fa3-95ed-c9a4fee93d55', 'c4f29288-7865-4cf5-af46-1d822fcfc16a', 'Болезнь \"Б\"', '', '2022-11-04 06:52:49'),
('6c11179a-5a28-4fa3-95ed-c9a4fee93d55', 'caa15a86-b01d-4cc1-a353-ce9db612cc33', 'Командировка \"К\"', '', '2022-11-04 06:52:49'),
('72117239-fe98-4e1d-b0f1-e05c41914cac', '30fb1095-ebff-4eba-bd43-d901d976983f', 'Компьютер', '', '2022-06-16 11:05:48'),
('76d9e45f-ae5f-48af-86a8-38a6218333cd', '0', 'Работа с клиентом', '', '2023-07-18 03:48:06'),
('7e0c424e-ef22-4595-8397-0bae13d76f96', '0', 'storage/data/countries.txt', '', '2023-09-08 05:02:38'),
('833ee731-f220-11e8-b289-7c2a31f58480', '0', '2::Русский', '', '2019-02-01 04:00:07'),
('8837d24d-546a-11e9-b1fa-7c2a31f58480', '3dae2ada-59de-11e9-b1fa-7c2a31f58480', 'Банки', '', '2019-04-08 09:11:18'),
('8837d24d-546a-11e9-b1fa-7c2a31f58480', '56853b75-59de-11e9-b1fa-7c2a31f58480', 'Государственные органы', '', '2019-04-08 09:12:14'),
('8837d24d-546a-11e9-b1fa-7c2a31f58480', 'acd2e3e4-59dd-11e9-b1fa-7c2a31f58480', 'Покупатели', '', '2019-04-08 09:07:26'),
('8837d24d-546a-11e9-b1fa-7c2a31f58480', 'bff144b0-59dd-11e9-b1fa-7c2a31f58480', 'Поставщики', '', '2019-04-08 09:07:54'),
('8895752d-4a40-11e9-9061-0800277cb2f3', '0', 'ВХД-', '', '2019-03-20 09:47:17'),
('8efa17e5-bed3-4d9b-8f4b-53f7f2537a29', '09d6465f-d58d-11ec-bb0d-7bba34d59259', '', '', '2023-06-14 05:44:13'),
('96473124-b712-11e8-8204-485ab6e1c06f', 'c4b2fe1f-f92b-11e8-a2b8-9a384dd95a35', 'Администратор', '', '2019-02-01 04:00:07'),
('a1af25f8-d605-11e9-a710-525400d1dee3', '87f2a245-d8d1-11e9-8a1a-525400d1dee3', '000000000', '', '2022-03-04 11:50:41'),
('a44867a3-8615-11ea-8819-c0143dc7d3a5', '0', 'Непрочитанные', '', '2020-04-24 10:23:45'),
('b3cc6bc6-2c29-4b2d-917f-49ac91094953', '0', 'П-', '', '2022-08-17 05:39:53'),
('b92e0bec-d606-11e9-a710-525400d1dee3', '87f2a245-d8d1-11e9-8a1a-525400d1dee3', '', '', '2022-03-04 11:50:01'),
('b9e08649-8132-11e9-aefb-7c2a31f58480', '0', '1:9,10,11,12,14,15,16,17; 2:9,10,11,12,14,15,16,17; 3:9,10,11,12,14,15,16,17; 4:9,10,11,12,14,15,16,17; 5:9,10,11,12,14,15,16,17', '', '2019-07-11 03:37:30'),
('bda223cc-687a-4cdb-bf86-e286a8fc223a', '0', '9729db76-26f9-11ea-af9b-c0143dc7d3a5', '', '2022-08-17 05:39:53'),
('bffa7193-d606-11e9-a710-525400d1dee3', '87f2a245-d8d1-11e9-8a1a-525400d1dee3', '', '', '2022-03-04 11:50:01'),
('c3073c52-eca4-4a08-8353-c7525a753c07', '0', 'Т-', '', '2022-11-04 06:52:43'),
('c6a79701-1d89-4fcd-abd8-cbe4ec538388', 'e419a3e4-53ea-4998-b88a-8d8c76663cd8', 'ТМЗ', '', '2022-06-16 11:05:48'),
('cd2b1646-9481-42c0-abcf-4ac535b2506e', '0', '09d6465f-d58d-11ec-bb0d-7bba34d59259', '', '2022-05-24 05:23:14'),
('cd4f5592-3c0c-4f60-a973-b64146d5122c', '0', '/К', '', '2022-08-17 05:39:53'),
('d10cd556-d606-11e9-a710-525400d1dee3', '87f2a245-d8d1-11e9-8a1a-525400d1dee3', '', '', '2022-03-04 11:50:01'),
('de9491a7-ff0c-4cb0-9c2a-5087b05ba8a5', '0', 'П-', '', '2022-08-17 05:39:53'),
('deb60a26-e870-448a-916f-f4c09c23e8d8', '0ba93c5d-ccb1-4741-8f0c-e88df529f7a8', 'В', '', '2022-11-04 06:52:49'),
('deb60a26-e870-448a-916f-f4c09c23e8d8', '1c30ef30-dc1f-4c9e-ae69-eec8f73b50b5', 'П', '', '2022-11-04 06:52:49'),
('deb60a26-e870-448a-916f-f4c09c23e8d8', '5a4c199a-49cf-40c4-a2ff-d6ac14b47989', 'О', '', '2022-11-04 06:52:49'),
('deb60a26-e870-448a-916f-f4c09c23e8d8', '6411c532-d47b-47cd-93ae-ddf866e20fac', 'Об', '', '2022-11-04 06:52:49'),
('deb60a26-e870-448a-916f-f4c09c23e8d8', 'c4f29288-7865-4cf5-af46-1d822fcfc16a', 'Б', '', '2022-11-04 06:52:49'),
('deb60a26-e870-448a-916f-f4c09c23e8d8', 'caa15a86-b01d-4cc1-a353-ce9db612cc33', 'К', '', '2022-11-04 06:52:49'),
('df9190be-5532-11ea-b264-525400d1dee3', '6dfd183a-6ad6-11ea-9a4e-c0143dc7d3a5', 'Дмитрий Логинов', '', '2020-03-20 18:13:37'),
('e2aa5c37-d606-11e9-a710-525400d1dee3', '87f2a245-d8d1-11e9-8a1a-525400d1dee3', '', '', '2022-03-04 11:50:01'),
('e4c8598d-d605-11e9-a710-525400d1dee3', '87f2a245-d8d1-11e9-8a1a-525400d1dee3', '', '', '2022-03-04 11:50:01'),
('e736ce69-2cc0-4e68-98ae-22c91c481657', '0', 'd23fc245-2247-11ea-af9b-c0143dc7d3a5', '', '2022-08-17 05:39:53'),
('eaf18686-6b50-4379-bd45-a4d13ef29c33', '0', 'В', '', '2022-11-04 06:52:43'),
('ef4950c1-a90b-11e9-a0c6-7c2a31f58480', '0', '25.3', '', '2023-12-12 04:59:46'),
('fd2a6155-11cb-4986-9b9b-fc54b5ac7c22', '24124bef-b8a8-45fd-a5ef-dfb531258569', 'Дополнительный склад', '', '2022-06-16 11:05:48'),
('fd2a6155-11cb-4986-9b9b-fc54b5ac7c22', 'da5d1e48-5430-4f46-863d-69ef0dd74629', 'Главный склад', '', '2022-06-16 11:05:48'),
('ffa53eb9-59c4-11e9-aba6-0800277cb2f3', '0', 'Д-', '', '2022-05-11 06:05:35');

DROP TABLE IF EXISTS `field_value_string_history`;
CREATE TABLE `field_value_string_history` (
  `field_uid` varchar(36) NOT NULL,
  `document_uid` varchar(36) NOT NULL,
  `value` mediumtext DEFAULT NULL,
  `added` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `field_value_table`;
CREATE TABLE `field_value_table` (
  `field_uid` varchar(36) NOT NULL,
  `document_uid` varchar(36) NOT NULL,
  `value` longtext DEFAULT NULL,
  `draft` longtext NOT NULL,
  `time_changed` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `field_value_table` (`field_uid`, `document_uid`, `value`, `draft`, `time_changed`) VALUES
('083a07a0-5548-11ea-b264-525400d1dee3', '6dfd183a-6ad6-11ea-9a4e-c0143dc7d3a5', '', '', '2020-03-20 18:13:37'),
('53b5b0f1-5548-11ea-b264-525400d1dee3', '6dfd183a-6ad6-11ea-9a4e-c0143dc7d3a5', '', '', '2020-03-20 18:13:37'),
('9928a3f1-e661-11e9-86fd-c0143dc7d3a5', 'a20ce3f2-59de-11e9-b1fa-7c2a31f58480', '[[\"4\",\"www.documentov.com\",\"\"],[\"2\",\"+7 700 128-91-75\",\"\"],[\"3\",\"info@documentov.com\",\"\"]]', '', '2022-03-03 05:43:27'),
('bf3bfbe8-e661-11e9-86fd-c0143dc7d3a5', 'a20ce3f2-59de-11e9-b1fa-7c2a31f58480', '', '', '2022-03-03 05:43:27'),
('db8cdd51-e661-11e9-86fd-c0143dc7d3a5', 'a20ce3f2-59de-11e9-b1fa-7c2a31f58480', '', '', '2022-03-03 05:43:27');

DROP TABLE IF EXISTS `field_value_tabledoc`;
CREATE TABLE `field_value_tabledoc` (
  `field_uid` varchar(36) NOT NULL,
  `document_uid` varchar(36) NOT NULL,
  `value` mediumtext NOT NULL,
  `draft` longtext NOT NULL,
  `time_changed` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `field_value_tabledoc_history`;
CREATE TABLE `field_value_tabledoc_history` (
  `field_uid` varchar(36) NOT NULL,
  `document_uid` varchar(36) NOT NULL,
  `value` mediumtext DEFAULT NULL,
  `added` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `field_value_table_history`;
CREATE TABLE `field_value_table_history` (
  `field_uid` varchar(36) NOT NULL,
  `document_uid` varchar(36) NOT NULL,
  `value` longtext DEFAULT NULL,
  `added` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `field_value_text`;
CREATE TABLE `field_value_text` (
  `field_uid` varchar(36) NOT NULL,
  `document_uid` varchar(36) NOT NULL,
  `value` longtext DEFAULT NULL,
  `draft` longtext NOT NULL,
  `time_changed` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `field_value_text` (`field_uid`, `document_uid`, `value`, `draft`, `time_changed`) VALUES
('204c9894-5533-11ea-b264-525400d1dee3', '6dfd183a-6ad6-11ea-9a4e-c0143dc7d3a5', '', '{\"5354e0d0-1df9-11e8-a7fb-201a06f86b88\":\"\"}', '2022-03-03 05:42:47'),
('2e33026a-546b-11e9-b1fa-7c2a31f58480', 'a20ce3f2-59de-11e9-b1fa-7c2a31f58480', '<p>ТОО \"Comparium\" - поставщик системы Documentov</p>', '', '2022-03-03 05:43:27'),
('679b1c5b-5533-11ea-b264-525400d1dee3', '6dfd183a-6ad6-11ea-9a4e-c0143dc7d3a5', '21.03.2020 00:13:37 Андрей (Documentov)  Создание документа', '', '2020-03-20 18:13:37'),
('90f172df-546a-11e9-b1fa-7c2a31f58480', '3dae2ada-59de-11e9-b1fa-7c2a31f58480', '<p>К этой категории контрагентов относятся банки</p>', '', '2019-04-08 09:11:18'),
('90f172df-546a-11e9-b1fa-7c2a31f58480', '56853b75-59de-11e9-b1fa-7c2a31f58480', '<p>В эту категорию контрагентов включены разнообразные государственные органы</p>', '', '2019-04-08 09:12:14'),
('90f172df-546a-11e9-b1fa-7c2a31f58480', 'acd2e3e4-59dd-11e9-b1fa-7c2a31f58480', '<p>К этой категории относятся контрагенты-покупатели</p>', '', '2019-04-08 09:07:27'),
('90f172df-546a-11e9-b1fa-7c2a31f58480', 'bff144b0-59dd-11e9-b1fa-7c2a31f58480', '<p>В этой категории находятся контрагенты-поставщики</p>', '', '2019-04-08 09:07:54'),
('9d95750d-b712-11e8-8204-485ab6e1c06f', 'c4b2fe1f-f92b-11e8-a2b8-9a384dd95a35', '', '', '2019-02-01 04:00:07'),
('b9e08649-8132-11e9-aefb-7c2a31f58481', '0', '2023-01-01; 2023-03-08', '', '2022-06-02 12:50:11'),
('b9e08649-8132-11e9-aefb-7c2a31f58482', '0', '2022-12-31:9,10,11,12; 2023-03-07:9,10,11,12,14,16', '', '2022-06-02 12:50:24'),
('d7ddca0e-59de-11e9-b1fa-7c2a31f58480', 'a20ce3f2-59de-11e9-b1fa-7c2a31f58480', '03.10.2019 18:19:53 Андрей (Documentov) Изменить Документ изменен<br>\n03.10.2019 18:23:33 Андрей (Documentov) Изменить Документ изменен<br>\n04.10.2019 14:56:03 Андрей (Documentov) Изменить Документ изменен<br>\n10.10.2019 16:40:26 Андрей (Documentov) Изменить Документ изменен<br>\n28.08.2020 13:24:26 (Documentov) Андрей   Изменить <br>\n28.08.2020 13:24:26 (Documentov) Андрей   Изменить Документ изменен<br>\n07.09.2020 16:35:11 (Documentov) Андрей   Изменить <br>\n07.09.2020 16:35:11 (Documentov) Андрей   Изменить Документ изменен', '', '2022-03-03 05:43:27'),
('fac75c95-d606-11e9-a710-525400d1dee3', '87f2a245-d8d1-11e9-8a1a-525400d1dee3', '', '', '2022-03-04 11:50:38');

DROP TABLE IF EXISTS `field_value_text_history`;
CREATE TABLE `field_value_text_history` (
  `field_uid` varchar(36) NOT NULL,
  `document_uid` varchar(36) NOT NULL,
  `value` longtext DEFAULT NULL,
  `added` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `field_value_treedoc`;
CREATE TABLE `field_value_treedoc` (
  `field_uid` varchar(36) NOT NULL,
  `document_uid` varchar(36) NOT NULL,
  `value` longtext DEFAULT NULL,
  `draft` longtext NOT NULL,
  `time_changed` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `field_value_treedoc_history`;
CREATE TABLE `field_value_treedoc_history` (
  `field_uid` varchar(36) NOT NULL,
  `document_uid` varchar(36) NOT NULL,
  `value` longtext DEFAULT NULL,
  `added` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `field_value_viewdoc`;
CREATE TABLE `field_value_viewdoc` (
  `field_uid` varchar(36) NOT NULL,
  `document_uid` varchar(36) NOT NULL,
  `value` longtext DEFAULT NULL,
  `draft` longtext NOT NULL,
  `time_changed` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `field_value_viewdoc` (`field_uid`, `document_uid`, `value`, `draft`, `time_changed`) VALUES
('4e3ea84a-5791-11ea-8c1f-c0143dc7d3a5', '6dfd183a-6ad6-11ea-9a4e-c0143dc7d3a5', '6dfd183a-6ad6-11ea-9a4e-c0143dc7d3a5', '', '2020-03-20 18:13:37'),
('4f56dc01-546b-11e9-b1fa-7c2a31f58480', 'a20ce3f2-59de-11e9-b1fa-7c2a31f58480', 'a20ce3f2-59de-11e9-b1fa-7c2a31f58480', '', '2022-03-03 05:43:27');

DROP TABLE IF EXISTS `field_value_viewfield`;
CREATE TABLE `field_value_viewfield` (
  `field_uid` varchar(36) NOT NULL,
  `document_uid` varchar(36) NOT NULL,
  `value` longtext DEFAULT NULL,
  `draft` longtext NOT NULL,
  `time_changed` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `field_value_xml`;
CREATE TABLE `field_value_xml` (
  `field_uid` varchar(36) NOT NULL,
  `document_uid` varchar(36) NOT NULL,
  `value` mediumtext DEFAULT NULL,
  `draft` longtext NOT NULL,
  `time_changed` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `file`;
CREATE TABLE `file` (
  `uid` varchar(36) NOT NULL,
  `version` int(11) NOT NULL,
  `preview_file_uid` varchar(36) NOT NULL DEFAULT '',
  `preview_attempt` tinyint(4) NOT NULL,
  `name` varchar(256) NOT NULL,
  `postfix` int(11) NOT NULL DEFAULT 0,
  `size` int(11) NOT NULL,
  `mime` varchar(256) NOT NULL DEFAULT '',
  `date` datetime NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `file_owner`;
CREATE TABLE `file_owner` (
  `file_uid` varchar(36) NOT NULL,
  `container_uid` varchar(36) NOT NULL DEFAULT '',
  `document_uid` varchar(36) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `folder`;
CREATE TABLE `folder` (
  `folder_uid` varchar(36) NOT NULL,
  `type` varchar(256) NOT NULL,
  `doctype_uid` varchar(36) NOT NULL,
  `filters` mediumtext NOT NULL,
  `document_buttons` mediumtext NOT NULL,
  `tree_field_uid` varchar(36) NOT NULL DEFAULT '',
  `tree_name` mediumtext NOT NULL,
  `tree_node` mediumtext NOT NULL,
  `default_sort` varchar(4) NOT NULL DEFAULT 'off',
  `default_sort_type` varchar(10) NOT NULL DEFAULT 'text',
  `default_sort_value` mediumtext NOT NULL,
  `date_added` datetime NOT NULL,
  `date_edited` datetime NOT NULL,
  `user_uid` varchar(36) NOT NULL,
  `additional_params` mediumtext NOT NULL,
  `show_toolbar` varchar(30) NOT NULL DEFAULT '',
  `show_title` varchar(30) NOT NULL DEFAULT '',
  `collapse_group` varchar(30) NOT NULL DEFAULT '',
  `show_group_total` varchar(30) NOT NULL DEFAULT '',
  `hide_selectors` varchar(30) NOT NULL DEFAULT '',
  `name` varchar(255) NOT NULL,
  `description` text NOT NULL,
  `locals` text NOT NULL,
  `related_folders` text NOT NULL,
  `arc` tinyint(1) NOT NULL,
  `draft` tinyint(4) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `folder` (`folder_uid`, `type`, `doctype_uid`, `filters`, `document_buttons`, `tree_field_uid`, `tree_name`, `tree_node`, `default_sort`, `default_sort_type`, `default_sort_value`, `date_added`, `date_edited`, `user_uid`, `additional_params`, `show_toolbar`, `show_title`, `collapse_group`, `show_group_total`, `hide_selectors`, `name`, `description`, `locals`, `related_folders`, `arc`, `draft`) VALUES
('021b0efb-c101-4879-b35a-d7cb64c4ed1b', '0', 'bff2613b-51fe-11e9-b1fa-7c2a31f58480', '[{\"concat\":\"and\",\"fieldUID\":\"a05e16dc-f00b-4f5c-bfb1-77c61b5cb886\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:47', '2023-12-12 10:59:47', '', '', '', '', '', '', '', 'Корзина видов заявок', 'Корзина содержит удаленные виды заявок', '', '[{\"uid\":\"cdc266ac-5203-11e9-b1fa-7c2a31f58480\",\"name\":\"Виды\"},{\"uid\":\"a08b9390-5206-11e9-b1fa-7c2a31f58480\",\"name\":\"Категории\"},{\"uid\":\"021b0efb-c101-4879-b35a-d7cb64c4ed1b\",\"name\":\"Корзина видов\"},{\"uid\":\"1cca53f1-55c0-4188-bce5-168d44cffeb3\",\"name\":\"Корзина категорий\"}]', 0, 0),
('039cea3e-a46b-4107-8e55-3bc8e7c53b71', '0', '7c05c9a0-3a63-11e9-9bf0-0800277cb2f3', '[{\"concat\":\"and\",\"fieldUID\":\"769984ad-c1b3-49cc-8fb9-98574abe4857\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'desc', 'datetime', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"eb45d339-4706-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '2023-12-12 10:59:47', '2023-12-12 10:59:47', '', '', '', '', '', '', '', 'Корзина поручений', 'Корзина содержит удаленные поручения', '', '[{\"uid\":\"5b98267d-4f83-11e9-b1fa-7c2a31f58480\",\"name\":\"Документы\"},{\"uid\":\"039cea3e-a46b-4107-8e55-3bc8e7c53b71\",\"name\":\"Корзина\"}]', 0, 0),
('03ac3253-52b3-419d-be54-d77e75fac537', '0', 'cab9ee90-7b55-4fc7-8b40-d6b0cc297182', '[{\"concat\":\"and\",\"fieldUID\":\"080b6ef0-a25a-4012-8d0c-d1d6455d3f08\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:47', '2023-12-12 10:59:47', '', '', '', '', '', '', '', 'Корзина видов входящих', 'Корзина содержит удаленные виды входящих', '', '[{\"uid\":\"18526573-37a6-4403-a15f-33c403f36ad6\",\"name\":\"Виды\"},{\"uid\":\"03ac3253-52b3-419d-be54-d77e75fac537\",\"name\":\" Корзина\"}]', 0, 0),
('10dbe761-5517-11e9-a986-0800277cb2f3', '0', '1f1afc57-5207-11e9-b1fa-7c2a31f58480', '[{\"concat\":\"and\",\"fieldUID\":\"3553ede3-5c86-48c0-b533-f6bee2db3c0c\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'desc', 'text', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"675c8b65-575e-11e9-b13a-525400d1dee3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '2023-12-12 10:59:46', '2023-12-12 10:59:46', '', '', '', '', '', '', '', 'Заявки', 'Журнал содержит заявки', '', '[{\"uid\":\"10dbe761-5517-11e9-a986-0800277cb2f3\",\"name\":\"Документы\"},{\"uid\":\"af5bf93d-d2e6-4bd3-ba9f-4214170f836d\",\"name\":\"Корзина\"}]', 0, 0),
('1197f577-ee0b-11e8-966c-485ab6e1c06f', '0', '7ad2bfa3-ee03-11e8-966c-485ab6e1c06f', '[]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:46', '2023-12-12 10:59:46', '', '', '', '', '', '', '', 'Аттестации', 'Журнал содержит аттестации сотрудников организации', '', '', 0, 0),
('12571b44-d13f-4cc5-9894-f845315e2082', '0', '5b236ec8-860c-11ea-8819-c0143dc7d3a5', '[{\"concat\":\"and\",\"fieldUID\":\"89446624-3189-4843-9518-7812bb9e17a3\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:47', '2023-12-12 10:59:47', '', '', '', '', '', '', '', 'Корзина записок', 'Корзина содержит удаленные записки', '', '[{\"uid\":\"42bbee9e-8887-11ea-8819-c0143dc7d3a5\",\"name\":\"Документы\"},{\"uid\":\"12571b44-d13f-4cc5-9894-f845315e2082\",\"name\":\"Корзина\"}]', 0, 0),
('18526573-37a6-4403-a15f-33c403f36ad6', '0', 'cab9ee90-7b55-4fc7-8b40-d6b0cc297182', '[{\"concat\":\"and\",\"fieldUID\":\"080b6ef0-a25a-4012-8d0c-d1d6455d3f08\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:46', '2023-12-12 10:59:46', '', '', '', '', '', '', '', 'Виды входящих', 'Журнал содержит виды входящих', '', '[{\"uid\":\"18526573-37a6-4403-a15f-33c403f36ad6\",\"name\":\"Виды\"},{\"uid\":\"03ac3253-52b3-419d-be54-d77e75fac537\",\"name\":\"Корзина\"}]', 0, 0),
('1a022abb-f799-4123-a253-bb502db2ec45', '0', 'c0801d75-505c-11e9-9061-0800277cb2f3', '[{\"concat\":\"and\",\"fieldUID\":\"a958c499-ceef-4a77-92bd-fef8b52b1d97\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'desc', 'text', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"bb8d765e-5070-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '2023-12-12 10:59:47', '2023-12-12 10:59:47', '', '', '', '', '', '', '', 'Корзина исходящих документов', 'Корзина содержит удаленные исходящие документы', '', '[{\"uid\":\"913999fe-5463-11e9-a986-0800277cb2f3\",\"name\":\"Документы\"},{\"uid\":\"1a022abb-f799-4123-a253-bb502db2ec45\",\"name\":\"Корзина\"}]', 0, 0),
('1afc50dd-5230-486f-8be2-92685ea2684e', '0', 'ab33db7a-c5d7-4f89-b889-e569e21ccab9', '[]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:47', '2023-12-12 10:59:47', '', '', '', '', '', '', '', 'Отчеты по складам', 'Журнал содержит отчеты по складам (учет ТМЗ)', '', '', 0, 0),
('1cca53f1-55c0-4188-bce5-168d44cffeb3', '0', '38b5fc50-5204-11e9-b1fa-7c2a31f58480', '[{\"concat\":\"and\",\"fieldUID\":\"c3d4e3f7-376c-4788-9464-de62269d9033\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:47', '2023-12-12 10:59:47', '', '', '', '', '', '', '', 'Корзина категорий видов заявок', 'Корзина содержит удаленные категории видов заявок', '', '[{\"uid\":\"cdc266ac-5203-11e9-b1fa-7c2a31f58480\",\"name\":\"Виды\"},{\"uid\":\"a08b9390-5206-11e9-b1fa-7c2a31f58480\",\"name\":\"Категории\"},{\"uid\":\"021b0efb-c101-4879-b35a-d7cb64c4ed1b\",\"name\":\"Корзина видов\"},{\"uid\":\"1cca53f1-55c0-4188-bce5-168d44cffeb3\",\"name\":\"Корзина категорий\"}]', 0, 0),
('1cf318d9-9eba-4e88-84ce-a5e92ae1f762', '0', '1e66f868-d605-11e9-a710-525400d1dee3', '[{\"concat\":\"and\",\"fieldUID\":\"5cd95e80-c248-4e67-acae-884103e9c8d2\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'asc', 'text', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3b1776ed-d605-11e9-a710-525400d1dee3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '2023-12-12 10:59:47', '2023-12-12 10:59:47', '', '', '', '', '', '', '', 'Корзина сотрудников', 'Корзина содержит сотрудников организации ', '', '[{\"uid\":\"5a6de980-d608-11e9-a710-525400d1dee3\",\"name\":\"Сотрудники\"},{\"uid\":\"1cf318d9-9eba-4e88-84ce-a5e92ae1f762\",\"name\":\"Корзина\"}]', 0, 0),
('21e1e241-c787-4a0d-a82e-14d8f9f50146', '0', 'b63e93f9-5532-11ea-b264-525400d1dee3', '[{\"concat\":\"and\",\"fieldUID\":\"7323fe21-eaf3-43f1-86b1-6113fbd81736\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:47', '2023-12-12 10:59:47', '', '', '', '', '', '', '', 'Корзина сотрудников корреспондентов', 'Корзина содержит сотрудников корреспондентов', '', '[{\"uid\":\"535f68a0-5536-11ea-b264-525400d1dee3\",\"name\":\"Сотрудники\"},{\"uid\":\"21e1e241-c787-4a0d-a82e-14d8f9f50146\",\"name\":\"Корзина\"}]', 0, 0),
('2220eb91-4a3a-11e9-9061-0800277cb2f3', '0', 'b230cfa3-4a3f-11e9-9061-0800277cb2f3', '[{\"concat\":\"and\",\"fieldUID\":\"c6089a2d-6f35-489f-9a6d-76d423f2fdd0\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'desc', 'text', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"cc12b281-4ad0-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '2023-12-12 10:59:46', '2023-12-12 10:59:46', '', '', '', '', '', '', '', 'Входящие документы', 'Журнал содержит входящие документы ', '', '[{\"uid\":\"2220eb91-4a3a-11e9-9061-0800277cb2f3\",\"name\":\"Документы\"},{\"uid\":\"763a9b61-39b7-4d99-84fc-4f58261c25e4\",\"name\":\"Корзина\"}]', 0, 0),
('29301573-f92b-11e8-a2b8-9a384dd95a35', '0', '7ebae35c-b712-11e8-8204-485ab6e1c06f', '[{\"concat\":\"and\",\"fieldUID\":\"a89778e3-c667-4d59-a987-4c0a374dd5aa\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '[{\"buttonUID\":\"0d325a3d-f92b-11e8-a2b8-9a384dd95a35\",\"position\":\"right\"}]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:46', '2023-12-12 10:59:46', '', '', '', '', '', '', '', 'Должности', 'Журнал содержит должности', '', '[{\"uid\":\"29301573-f92b-11e8-a2b8-9a384dd95a35\",\"name\":\"Должности\"},{\"uid\":\"c46c4491-7c49-4a1d-9143-de9b3e5d6a02\",\"name\":\"Корзина\"}]', 0, 0),
('29a70604-677a-4da6-a070-09515282c389', '0', '1b9494f4-3e91-4c20-b5c9-cab006e464f2', '[{\"concat\":\"and\",\"fieldUID\":\"e1e17e2c-00f8-41de-8f8f-92dedd203973\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'asc', 'number', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"98002778-8451-447b-9f06-92812ba0a428\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '2023-12-12 10:59:47', '2023-12-12 10:59:47', '', '', '', '', '', '', '', 'Корзина кодов табеля учета рабочего времени', 'Корзина содержит удаленные коды табеля учета рабочего времени', '', '[{\"uid\":\"4eeafaa2-870c-45b6-9a32-b3022fb20ea8\",\"name\":\"Коды\"},{\"uid\":\"29a70604-677a-4da6-a070-09515282c389\",\"name\":\"Корзина\"}]', 0, 0),
('2b1533a7-c9de-4be9-a3e5-e387e053cd3c', '0', '892dbe6c-dfae-4f15-aae6-0096a64f7c39', '[{\"concat\":\"and\",\"fieldUID\":\"f86f5427-ac49-4c00-8146-9da12aa0b8cc\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:47', '2023-12-12 10:59:47', '', '', '', '', '', '', '', 'Корзина табелей учета рабочего времени', 'Корзина содержит удаленные табели учета рабочего времени', '', '[{\"uid\":\"7448351d-371a-460a-9236-62f873a93e55\",\"name\":\"Табели\"},{\"uid\":\"2b1533a7-c9de-4be9-a3e5-e387e053cd3c\",\"name\":\"Корзина\"}]', 0, 0),
('2e0bc740-7553-40cf-b131-9bce2a7d6bd0', '0', '89945ab9-1f40-4bd9-aecb-dd605cd7c85f', '[]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:48', '2023-12-12 10:59:48', '', '', '', '', '', '', '', 'Чат-комнаты', 'Журнал содержит чат-комнаты', '', '', 0, 0),
('3720d533-4af1-4b12-99d2-d6de1633d2c2', '0', '90a33a8b-482c-4dd8-9ec8-a3314c673ac3', '[]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:46', '2023-12-12 10:59:46', '', '', '', '', '', '', '', 'Задачи', 'Задачи проектов', '', '', 0, 0),
('37b6cb57-0f92-4886-bec6-9d8e9dd88c6b', '0', 'f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002', '[{\"concat\":\"and\",\"fieldUID\":\"fbd0cf9f-a18e-4abf-af55-9c4dae7cf1a7\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:47', '2023-12-12 10:59:47', '', '', '', '', '', '', '', 'Приказы по основной деятельности', 'Журнал содержит приказы по основной деятельности', '', '[{\"uid\":\"37b6cb57-0f92-4886-bec6-9d8e9dd88c6b\",\"name\":\"Документы\"},{\"uid\":\"5b29f83e-a892-41c2-8052-dceb5975577b\",\"name\":\"Корзина\"}]', 0, 0),
('4080f4a3-913a-4f88-969d-45052e06652d', '0', '1cf4ba5d-0aea-46b3-9c29-8e4788d77d79', '[{\"concat\":\"and\",\"fieldUID\":\"41b39b7b-4659-406d-842e-2ba0994c747f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:47', '2023-12-12 10:59:47', '', '', '', '', '', '', '', 'Корзина видов договоров', 'Корзина содержит удаленные виды договоров', '', '[{\"uid\":\"87684060-7d24-49b2-8615-e0635e55a24a\",\"name\":\"Виды\"},{\"uid\":\"4080f4a3-913a-4f88-969d-45052e06652d\",\"name\":\"Корзина\"}]', 0, 0),
('42bbee9e-8887-11ea-8819-c0143dc7d3a5', '0', '5b236ec8-860c-11ea-8819-c0143dc7d3a5', '[{\"concat\":\"and\",\"fieldUID\":\"89446624-3189-4843-9518-7812bb9e17a3\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:46', '2023-12-12 10:59:46', '', '', '', '', '', '', '', 'Записки', 'Журнал содержит записки', '', '[{\"uid\":\"42bbee9e-8887-11ea-8819-c0143dc7d3a5\",\"name\":\"Документы\"},{\"uid\":\"12571b44-d13f-4cc5-9894-f845315e2082\",\"name\":\"Корзина\"}]', 0, 0),
('4982fcfe-63e0-46a4-a5e9-3b701c9bcded', '0', '0cb9f378-0e60-4cbf-b7a0-a2aa515ca748', '[]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:48', '2023-12-12 10:59:48', '', '', '', '', '', '', '', 'ТМЗ', 'Журнал содержит ТМЗ (для управления складом)', '', '', 0, 0),
('4a00cadb-2248-11ea-af9b-c0143dc7d3a5', '0', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', '[{\"concat\":\"and\",\"fieldUID\":\"cb88441a-d1e1-44f6-a6f3-29cd6e178641\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:47', '2023-12-12 10:59:47', '', '', '', '', '', '', '', 'Приказы по кадрам', 'Журнал содержит приказы по кадрам', '', '[{\"uid\":\"4a00cadb-2248-11ea-af9b-c0143dc7d3a5\",\"name\":\"Документы\"},{\"uid\":\"d9ac6f39-d943-4351-aa25-e3e1f135f9cd\",\"name\":\"Корзина\"}]', 0, 0),
('4af870c1-b594-48cd-83b2-d6fb03fd0e66', '0', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', '[{\"concat\":\"and\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"fa426539-5cba-4ecd-bc4a-34e611dc509a\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"f415fa85-840b-4439-bb41-318ed82e76ad\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:47', '2023-12-12 10:59:47', '', '', '', '', '', '', '', 'Корзина договоров', 'Корзина содержит удаленные договоры', '', '[{\"uid\":\"57a87815-4376-40e0-ac62-f3cc9eef265a\",\"name\":\"Документы\"},{\"uid\":\"4af870c1-b594-48cd-83b2-d6fb03fd0e66\",\"name\":\"Корзина\"}]', 0, 0),
('4b96a724-6c97-4438-8bdb-2c79a874a26d', '0', 'bcc1314f-5376-4735-8732-5778b8dff96e', '[{\"concat\":\"and\",\"fieldUID\":\"313e3b2c-6013-456e-b790-79b862e0e0ff\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:47', '2023-12-12 10:59:47', '', '', '', '', '', '', '', 'Корзина хранилищ', 'Корзина системного справочника \"Хранилище\" (использовалось в поле Хранилище для организации склада ТМЗ)', '', '[{\"uid\":\"c578c089-8ba7-4b05-950d-3da36b02d01d\",\"name\":\"Хранилища\"},{\"uid\":\"4b96a724-6c97-4438-8bdb-2c79a874a26d\",\"name\":\"Корзина\"}]', 0, 0),
('4e52ee51-b5a3-4441-ac6f-9afcae34ef76', '0', '51f800b5-1df9-11e8-a7fb-201a06f86b88', '[{\"concat\":\"and\",\"fieldUID\":\"007ac7e2-a964-43b5-a5e0-7dfcd6981e22\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:47', '2023-12-12 10:59:47', '', '', '', '', '', '', '', 'Корзина учетных записей', 'Корзина содержит удаленных пользователей системы', '', '[{\"uid\":\"5ea67c93-1df9-11e8-a7fb-201a06f86b88\",\"name\":\"Учетные записи\"},{\"uid\":\"4e52ee51-b5a3-4441-ac6f-9afcae34ef76\",\"name\":\"Корзина\"}]', 0, 0),
('4eeafaa2-870c-45b6-9a32-b3022fb20ea8', '0', '1b9494f4-3e91-4c20-b5c9-cab006e464f2', '[{\"concat\":\"and\",\"fieldUID\":\"e1e17e2c-00f8-41de-8f8f-92dedd203973\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'asc', 'number', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"98002778-8451-447b-9f06-92812ba0a428\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '2023-12-12 10:59:47', '2023-12-12 10:59:47', '', '', '', '', '', '', '', 'Коды табеля учета рабочего времени', 'Журнал содержит коды табеля учета рабочего времени', '', '[{\"uid\":\"4eeafaa2-870c-45b6-9a32-b3022fb20ea8\",\"name\":\"Коды\"},{\"uid\":\"29a70604-677a-4da6-a070-09515282c389\",\"name\":\"Корзина\"}]', 0, 0),
('4ef616ac-75ca-4d9f-8b45-47025aef6065', '0', 'e4ae59fa-5eb8-4267-8e30-d0ed37f3a073', '[{\"concat\":\"and\",\"fieldUID\":\"b5c085df-028b-4f3e-886d-ca1a06d14daf\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:47', '2023-12-12 10:59:47', '', '', '', '', '', '', '', 'Корзина видов протоколов', 'Корзина содержит удаленные виды протоколов', '', '[{\"uid\":\"76fec10b-fe43-4aca-a935-0080964333ab\",\"name\":\"Виды\"},{\"uid\":\"4ef616ac-75ca-4d9f-8b45-47025aef6065\",\"name\":\"Корзина \"}]', 0, 0),
('4f56cb7d-34fc-11e9-b081-0800277cb2f3', '0', 'fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf', '[{\"concat\":\"and\",\"fieldUID\":\"da69e550-0299-40cd-a682-38f51804d5de\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'desc', 'datetime', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '2023-12-12 10:59:46', '2023-12-12 10:59:46', '', '', '', '', '', '', '', 'Внутренние документы', 'Журнал содержит внутренние документы', '', '[{\"uid\":\"4f56cb7d-34fc-11e9-b081-0800277cb2f3\",\"name\":\"Документы\"},{\"uid\":\"ff57f8b4-7dbb-441a-aac3-91e9b608b265\",\"name\":\"Корзина\"}]', 0, 0),
('535f68a0-5536-11ea-b264-525400d1dee3', '0', 'b63e93f9-5532-11ea-b264-525400d1dee3', '[{\"concat\":\"and\",\"fieldUID\":\"7323fe21-eaf3-43f1-86b1-6113fbd81736\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:47', '2023-12-12 10:59:47', '', '', '', '', '', '', '', 'Сотрудники корреспондентов', 'Журнал содержит сотрудников корреспондентов', '', '[{\"uid\":\"535f68a0-5536-11ea-b264-525400d1dee3\",\"name\":\"Сотрудники\"},{\"uid\":\"21e1e241-c787-4a0d-a82e-14d8f9f50146\",\"name\":\"Корзина\"}]', 0, 0),
('57a87815-4376-40e0-ac62-f3cc9eef265a', '0', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', '[{\"concat\":\"and\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"fa426539-5cba-4ecd-bc4a-34e611dc509a\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"f415fa85-840b-4439-bb41-318ed82e76ad\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:46', '2023-12-12 10:59:46', '', '', '', '', '', '', '', 'Договоры', 'Журнал содержит договоры ', '', '[{\"uid\":\"57a87815-4376-40e0-ac62-f3cc9eef265a\",\"name\":\"Документы\"},{\"uid\":\"4af870c1-b594-48cd-83b2-d6fb03fd0e66\",\"name\":\"Корзина\"}]', 0, 0),
('58379580-e89e-4593-afb4-d189067a32b0', '0', '83471a7f-e9cf-4715-9cb2-e84d185f19c9', '[]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'desc', 'datetime', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"1f649cc8-3c84-4219-841d-cd529b4f2f05\",\"methodName\":\"storage_get_operation_time\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '2023-12-12 10:59:46', '2023-12-12 10:59:46', '', '', '', '', '', '', '', 'Движения ТМЗ', 'Журнал содержит движения ТМЗ по складам', '', '', 0, 0),
('5a6de980-d608-11e9-a710-525400d1dee3', '0', '1e66f868-d605-11e9-a710-525400d1dee3', '[{\"concat\":\"and\",\"fieldUID\":\"5cd95e80-c248-4e67-acae-884103e9c8d2\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '[{\"buttonUID\":\"d33c9826-d610-11e9-a710-525400d1dee3\",\"position\":\"right\"}]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'asc', 'text', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3b1776ed-d605-11e9-a710-525400d1dee3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '2023-12-12 10:59:47', '2023-12-12 10:59:47', '', '', '', '', '', '', '', 'Сотрудники', 'Журнал содержит сотрудников организации', '', '[{\"uid\":\"5a6de980-d608-11e9-a710-525400d1dee3\",\"name\":\"Сотрудники\"},{\"uid\":\"1cf318d9-9eba-4e88-84ce-a5e92ae1f762\",\"name\":\"Корзина\"}]', 0, 0),
('5b29f83e-a892-41c2-8052-dceb5975577b', '0', 'f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002', '[{\"concat\":\"and\",\"fieldUID\":\"fbd0cf9f-a18e-4abf-af55-9c4dae7cf1a7\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:47', '2023-12-12 10:59:47', '', '', '', '', '', '', '', 'Корзина приказов по основной деятельности', 'Корзина содержит удаленные приказы по основной деятельности', '', '[{\"uid\":\"37b6cb57-0f92-4886-bec6-9d8e9dd88c6b\",\"name\":\"Документы\"},{\"uid\":\"5b29f83e-a892-41c2-8052-dceb5975577b\",\"name\":\"Корзина\"}]', 0, 0),
('5b98267d-4f83-11e9-b1fa-7c2a31f58480', '0', '7c05c9a0-3a63-11e9-9bf0-0800277cb2f3', '[{\"concat\":\"and\",\"fieldUID\":\"769984ad-c1b3-49cc-8fb9-98574abe4857\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'desc', 'datetime', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"eb45d339-4706-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '2023-12-12 10:59:47', '2023-12-12 10:59:47', '', '', '', '', '', '', '', 'Поручения', 'Журнал содержит поручения', '', '[{\"uid\":\"5b98267d-4f83-11e9-b1fa-7c2a31f58480\",\"name\":\"Документы\"},{\"uid\":\"039cea3e-a46b-4107-8e55-3bc8e7c53b71\",\"name\":\"Корзина\"}]', 0, 0),
('5e74bb68-cdea-435f-9f2d-97da6eb4cc06', '0', 'dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5', '[{\"concat\":\"and\",\"fieldUID\":\"0883d451-5214-49d2-882b-9a2228a71b96\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'desc', 'datetime', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c7d29540-a198-11ea-a1b4-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '2023-12-12 10:59:46', '2023-12-12 10:59:46', '', '', '', '', '', '', '', 'Корзина заявлений', 'Корзина содержит удаленные заявления', '', '[{\"uid\":\"ba02da9a-7273-11ea-9a4e-c0143dc7d3a5\",\"name\":\"Документы\"},{\"uid\":\"5e74bb68-cdea-435f-9f2d-97da6eb4cc06\",\"name\":\"Корзина\"}]', 0, 0),
('5ea67a49-1df9-11e8-a7fb-201a06f86b88', 't', '51f803b2-1df9-11e8-a7fb-201a06f86b88', '[{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '[]', '54fde977-1df9-11e8-a7fb-201a06f86b88', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[{\"concat\":\"and\",\"fieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', 'asc', 'number', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"046cc12e-e720-11e8-bc87-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '2023-12-12 10:59:48', '2023-12-12 10:59:48', '', '', '', '', '', '', '', 'Структура', 'Журнал для отображения Структуры организации', '', '[{\"uid\":\"5ea67a49-1df9-11e8-a7fb-201a06f86b88\",\"name\":\"Структура\"},{\"uid\":\"6b7362d1-c27e-4ce0-97ae-9dec09cf0c10\",\"name\":\"Корзина\"}]', 0, 0),
('5ea67c93-1df9-11e8-a7fb-201a06f86b88', '0', '51f800b5-1df9-11e8-a7fb-201a06f86b88', '[{\"concat\":\"and\",\"fieldUID\":\"007ac7e2-a964-43b5-a5e0-7dfcd6981e22\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '[{\"buttonUID\":\"ef3d6bea-90c0-11e8-9039-485ab6e1c06f\",\"position\":\"right\"}]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'asc', 'text', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"54fdeea9-1df9-11e8-a7fb-201a06f86b88\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '2023-12-12 10:59:48', '2023-12-12 10:59:48', '', '', '', '', '', '', '', 'Учетные записи', 'Журнал содержит пользователей системы', '', '[{\"uid\":\"5ea67c93-1df9-11e8-a7fb-201a06f86b88\",\"name\":\"Учетные записи\"},{\"uid\":\"4e52ee51-b5a3-4441-ac6f-9afcae34ef76\",\"name\":\"Корзина\"}]', 0, 0),
('64a67935-e66f-11e9-86fd-c0143dc7d3a5', '0', '8c5e1c87-e65f-11e9-86fd-c0143dc7d3a5', '[{\"concat\":\"and\",\"fieldUID\":\"8e4b1a7d-f805-4d30-a294-322c407a14e2\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:46', '2023-12-12 10:59:46', '', '', '', '', '', '', '', 'Банки', 'Журнал справочника банков', '', '[{\"uid\":\"64a67935-e66f-11e9-86fd-c0143dc7d3a5\",\"name\":\"Банки\"},{\"uid\":\"a46ab9ca-a379-4d99-b164-e759a1e0fded\",\"name\":\"Корзина\"}]', 0, 0),
('6b7362d1-c27e-4ce0-97ae-9dec09cf0c10', 't', '51f803b2-1df9-11e8-a7fb-201a06f86b88', '[{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '[]', '54fde977-1df9-11e8-a7fb-201a06f86b88', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[{\"concat\":\"and\",\"fieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', 'asc', 'number', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"046cc12e-e720-11e8-bc87-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '2023-12-12 10:59:47', '2023-12-12 10:59:47', '', '', '', '', '', '', '', 'Корзина структуры', 'Корзина Структуры организации', '', '[{\"uid\":\"5ea67a49-1df9-11e8-a7fb-201a06f86b88\",\"name\":\"Структура\"},{\"uid\":\"6b7362d1-c27e-4ce0-97ae-9dec09cf0c10\",\"name\":\"Корзина\"}]', 0, 0),
('7448351d-371a-460a-9236-62f873a93e55', '0', '892dbe6c-dfae-4f15-aae6-0096a64f7c39', '[{\"concat\":\"and\",\"fieldUID\":\"f86f5427-ac49-4c00-8146-9da12aa0b8cc\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:48', '2023-12-12 10:59:48', '', '', '', '', '', '', '', 'Табели учета рабочего времени', 'Журнал содержит табели учета рабочего времени', '', '[{\"uid\":\"7448351d-371a-460a-9236-62f873a93e55\",\"name\":\"Табели\"},{\"uid\":\"2b1533a7-c9de-4be9-a3e5-e387e053cd3c\",\"name\":\"Корзина\"}]', 0, 0),
('763a9b61-39b7-4d99-84fc-4f58261c25e4', '0', 'b230cfa3-4a3f-11e9-9061-0800277cb2f3', '[{\"concat\":\"and\",\"fieldUID\":\"c6089a2d-6f35-489f-9a6d-76d423f2fdd0\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'desc', 'text', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"cc12b281-4ad0-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '2023-12-12 10:59:47', '2023-12-12 10:59:47', '', '', '', '', '', '', '', 'Корзина входящих документов', 'Корзина содержит удаленные входящие документы', '', '[{\"uid\":\"2220eb91-4a3a-11e9-9061-0800277cb2f3\",\"name\":\"Документы\"},{\"uid\":\"763a9b61-39b7-4d99-84fc-4f58261c25e4\",\"name\":\"Корзина\"}]', 0, 0),
('76fec10b-fe43-4aca-a935-0080964333ab', '0', 'e4ae59fa-5eb8-4267-8e30-d0ed37f3a073', '[{\"concat\":\"and\",\"fieldUID\":\"b5c085df-028b-4f3e-886d-ca1a06d14daf\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:46', '2023-12-12 10:59:46', '', '', '', '', '', '', '', 'Виды протоколов', 'Журнал содержит виды протоколов ', '', '[{\"uid\":\"76fec10b-fe43-4aca-a935-0080964333ab\",\"name\":\"Виды\"},{\"uid\":\"4ef616ac-75ca-4d9f-8b45-47025aef6065\",\"name\":\"Корзина\"}]', 0, 0),
('82f28848-a2dd-4c52-a18d-5aa0807e713a', '0', '7aa18705-a567-471f-a8c9-ad4514852cdc', '[]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:47', '2023-12-12 10:59:47', '', '', '', '', '', '', '', 'Протоколы', 'Журнал содержит протоколы', '', '', 0, 0),
('83e7bd8a-0885-4c6a-8f43-7ead7d1b51e4', '0', '3df7545f-32f8-41f2-9212-ae4a6efd1237', '[]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:46', '2023-12-12 10:59:46', '', '', '', '', '', '', '', 'Воронки продаж', 'Воронки продаж (используется для работы в CRM)', '', '', 0, 0),
('8655bb6d-ed6e-11e8-966c-485ab6e1c06f', '0', '6acfc78c-ed6b-11e8-966c-485ab6e1c06f', '[]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:48', '2023-12-12 10:59:48', '', '', '', '', '', '', '', 'Тесты', 'Журнал содержит аттестационные тесты', '', '', 0, 0),
('87684060-7d24-49b2-8615-e0635e55a24a', '0', '1cf4ba5d-0aea-46b3-9c29-8e4788d77d79', '[{\"concat\":\"and\",\"fieldUID\":\"41b39b7b-4659-406d-842e-2ba0994c747f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:46', '2023-12-12 10:59:46', '', '', '', '', '', '', '', 'Виды договоров', 'Журнал содержит виды договоров\n', '', '[{\"uid\":\"87684060-7d24-49b2-8615-e0635e55a24a\",\"name\":\"Виды\"},{\"uid\":\"4080f4a3-913a-4f88-969d-45052e06652d\",\"name\":\"Корзина\"}]', 0, 0),
('913999fe-5463-11e9-a986-0800277cb2f3', '0', 'c0801d75-505c-11e9-9061-0800277cb2f3', '[{\"concat\":\"and\",\"fieldUID\":\"a958c499-ceef-4a77-92bd-fef8b52b1d97\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'desc', 'text', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"bb8d765e-5070-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '2023-12-12 10:59:47', '2023-12-12 10:59:47', '', '', '', '', '', '', '', 'Исходящие документы', 'Журнал содержит исходящие документы', '', '[{\"uid\":\"913999fe-5463-11e9-a986-0800277cb2f3\",\"name\":\"Документы\"},{\"uid\":\"1a022abb-f799-4123-a253-bb502db2ec45\",\"name\":\"Корзина\"}]', 0, 0),
('a08b9390-5206-11e9-b1fa-7c2a31f58480', '0', '38b5fc50-5204-11e9-b1fa-7c2a31f58480', '[{\"concat\":\"and\",\"fieldUID\":\"c3d4e3f7-376c-4788-9464-de62269d9033\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:46', '2023-12-12 10:59:46', '', '', '', '', '', '', '', 'Категории видов заявок', 'Журнал содержит категории видов заявок', '', '[{\"uid\":\"cdc266ac-5203-11e9-b1fa-7c2a31f58480\",\"name\":\"Виды\"},{\"uid\":\"a08b9390-5206-11e9-b1fa-7c2a31f58480\",\"name\":\"Категории\"},{\"uid\":\"021b0efb-c101-4879-b35a-d7cb64c4ed1b\",\"name\":\"Корзина видов\"},{\"uid\":\"1cca53f1-55c0-4188-bce5-168d44cffeb3\",\"name\":\"Корзина категорий\"}]', 0, 0);
INSERT INTO `folder` (`folder_uid`, `type`, `doctype_uid`, `filters`, `document_buttons`, `tree_field_uid`, `tree_name`, `tree_node`, `default_sort`, `default_sort_type`, `default_sort_value`, `date_added`, `date_edited`, `user_uid`, `additional_params`, `show_toolbar`, `show_title`, `collapse_group`, `show_group_total`, `hide_selectors`, `name`, `description`, `locals`, `related_folders`, `arc`, `draft`) VALUES
('a2739877-a085-49ab-8fd6-741b5d532271', '0', 'cc7cdc90-289d-41d1-9eb6-d9ac44dbc54e', '[{\"concat\":\"and\",\"fieldUID\":\"25b6f14d-4ffe-432f-98ff-ae1a293961c5\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:47', '2023-12-12 10:59:47', '', '', '', '', '', '', '', 'Клиентская база', 'Журнал содержит клиентские карточки (используется для работы в CRM)', '', '[{\"uid\":\"a2739877-a085-49ab-8fd6-741b5d532271\",\"name\":\"Клиентская база\"},{\"uid\":\"f0a6c437-3fb4-4a32-85bc-5d0c6c63f2c6\",\"name\":\"Корзина\"}]', 0, 0),
('a46ab9ca-a379-4d99-b164-e759a1e0fded', '0', '8c5e1c87-e65f-11e9-86fd-c0143dc7d3a5', '[{\"concat\":\"and\",\"fieldUID\":\"8e4b1a7d-f805-4d30-a294-322c407a14e2\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:47', '2023-12-12 10:59:47', '', '', '', '', '', '', '', 'Корзина банков', 'Корзина удаленных банков', '', '[{\"uid\":\"64a67935-e66f-11e9-86fd-c0143dc7d3a5\",\"name\":\"Банки\"},{\"uid\":\"a46ab9ca-a379-4d99-b164-e759a1e0fded\",\"name\":\"Корзина\"}]', 0, 0),
('a76abe81-d12d-4864-9e42-1b68eab0050b', '0', '9e586eaf-cdbf-42c7-9346-eafa5220066d', '[]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:47', '2023-12-12 10:59:47', '', '', '', '', '', '', '', 'Проекты', 'Журнал содержит проекты', '', '', 0, 0),
('aaee7994-bca1-4483-8dcd-1421d1a56a7e', '0', '8305bc14-c0c9-4da8-9a9a-c7400ac1ce5d', '[]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:46', '2023-12-12 10:59:46', '', '', '', '', '', '', '', 'Серийные номера ТМЗ', 'Журнал содержит серийные номера ТМЗ (управление складом)', '', '', 0, 0),
('af5bf93d-d2e6-4bd3-ba9f-4214170f836d', '0', '1f1afc57-5207-11e9-b1fa-7c2a31f58480', '[{\"concat\":\"and\",\"fieldUID\":\"3553ede3-5c86-48c0-b533-f6bee2db3c0c\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'desc', 'text', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"675c8b65-575e-11e9-b13a-525400d1dee3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '2023-12-12 10:59:47', '2023-12-12 10:59:47', '', '', '', '', '', '', '', 'Корзина заявок', 'Корзина содержит удаленные заявки', '', '[{\"uid\":\"10dbe761-5517-11e9-a986-0800277cb2f3\",\"name\":\"Документы\"},{\"uid\":\"af5bf93d-d2e6-4bd3-ba9f-4214170f836d\",\"name\":\"Корзина\"}]', 0, 0),
('b5970d88-a272-49ae-a38c-37c5ce0b063e', '0', '6549a08d-544a-11e9-b1fa-7c2a31f58480', '[{\"concat\":\"and\",\"fieldUID\":\"48683b70-9234-4c11-9560-8f50c2dd5920\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:47', '2023-12-12 10:59:47', '', '', '', '', '', '', '', 'Корзина корреспондентов', 'Корзина содержит удаленные корреспондентов', '', '[{\"uid\":\"c9650d34-546e-11e9-b1fa-7c2a31f58480\",\"name\":\"Корреспонденты\"},{\"uid\":\"b5970d88-a272-49ae-a38c-37c5ce0b063e\",\"name\":\"Корзина\"}]', 0, 0),
('ba02da9a-7273-11ea-9a4e-c0143dc7d3a5', '0', 'dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5', '[{\"concat\":\"and\",\"fieldUID\":\"0883d451-5214-49d2-882b-9a2228a71b96\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'desc', 'datetime', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c7d29540-a198-11ea-a1b4-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '2023-12-12 10:59:47', '2023-12-12 10:59:47', '', '', '', '', '', '', '', 'Заявления', 'Журнал содержит заявления ', '', '[{\"uid\":\"ba02da9a-7273-11ea-9a4e-c0143dc7d3a5\",\"name\":\"Документы\"},{\"uid\":\"5e74bb68-cdea-435f-9f2d-97da6eb4cc06\",\"name\":\"Корзина\"}]', 0, 0),
('c46c4491-7c49-4a1d-9143-de9b3e5d6a02', '0', '7ebae35c-b712-11e8-8204-485ab6e1c06f', '[{\"concat\":\"and\",\"fieldUID\":\"a89778e3-c667-4d59-a987-4c0a374dd5aa\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:47', '2023-12-12 10:59:47', '', '', '', '', '', '', '', 'Корзина должностей', 'Корзина содержит удаленные должности', '', '[{\"uid\":\"29301573-f92b-11e8-a2b8-9a384dd95a35\",\"name\":\"Должности\"},{\"uid\":\"c46c4491-7c49-4a1d-9143-de9b3e5d6a02\",\"name\":\"Корзина\"}]', 0, 0),
('c578c089-8ba7-4b05-950d-3da36b02d01d', '0', 'bcc1314f-5376-4735-8732-5778b8dff96e', '[{\"concat\":\"and\",\"fieldUID\":\"313e3b2c-6013-456e-b790-79b862e0e0ff\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:46', '2023-12-12 10:59:46', '', '', '', '', '', '', '', 'Хранилища', 'Журнал системного справочника \"Хранилище\" (используется в поле Хранилище для организации склада ТМЗ)', '', '[{\"uid\":\"c578c089-8ba7-4b05-950d-3da36b02d01d\",\"name\":\"Хранилища\"},{\"uid\":\"4b96a724-6c97-4438-8bdb-2c79a874a26d\",\"name\":\"Корзина\"}]', 0, 0),
('c6bf1fec-8ff8-47a7-a87a-013b0eaca8a3', '0', '78a3df7d-546a-11e9-b1fa-7c2a31f58480', '[{\"concat\":\"and\",\"fieldUID\":\"30e40d33-1a7c-4d18-9b87-ebba154ac175\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:47', '2023-12-12 10:59:47', '', '', '', '', '', '', '', 'Корзина видов корреспондентов', 'Корзина содержит удаленные виды корреспондентов', '', '[{\"uid\":\"e7c6f6db-546f-11e9-b1fa-7c2a31f58480\",\"name\":\"Виды\"},{\"uid\":\"c6bf1fec-8ff8-47a7-a87a-013b0eaca8a3\",\"name\":\"Корзина\"}]', 0, 0),
('c9650d34-546e-11e9-b1fa-7c2a31f58480', '0', '6549a08d-544a-11e9-b1fa-7c2a31f58480', '[{\"concat\":\"and\",\"fieldUID\":\"48683b70-9234-4c11-9560-8f50c2dd5920\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '[{\"buttonUID\":\"d112ff0f-546b-11e9-b1fa-7c2a31f58480\",\"position\":\"right\"}]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:47', '2023-12-12 10:59:47', '', '', '', '', '', '', '', 'Корреспонденты', 'Журнал содержит корреспондентов', '', '[{\"uid\":\"c9650d34-546e-11e9-b1fa-7c2a31f58480\",\"name\":\"Корреспонденты\"},{\"uid\":\"b5970d88-a272-49ae-a38c-37c5ce0b063e\",\"name\":\"Корзина\"}]', 0, 0),
('cdc266ac-5203-11e9-b1fa-7c2a31f58480', '0', 'bff2613b-51fe-11e9-b1fa-7c2a31f58480', '[{\"concat\":\"and\",\"fieldUID\":\"a05e16dc-f00b-4f5c-bfb1-77c61b5cb886\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:46', '2023-12-12 10:59:46', '', '', '', '', '', '', '', 'Виды заявок', 'Журнал содержит виды заявок', '', '[{\"uid\":\"cdc266ac-5203-11e9-b1fa-7c2a31f58480\",\"name\":\"Виды\"},{\"uid\":\"a08b9390-5206-11e9-b1fa-7c2a31f58480\",\"name\":\"Категории\"},{\"uid\":\"021b0efb-c101-4879-b35a-d7cb64c4ed1b\",\"name\":\"Корзина видов\"},{\"uid\":\"1cca53f1-55c0-4188-bce5-168d44cffeb3\",\"name\":\"Корзина категорий\"}]', 0, 0),
('d9ac6f39-d943-4351-aa25-e3e1f135f9cd', '0', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', '[{\"concat\":\"and\",\"fieldUID\":\"cb88441a-d1e1-44f6-a6f3-29cd6e178641\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:47', '2023-12-12 10:59:47', '', '', '', '', '', '', '', 'Корзина приказов по кадрам', 'Корзина содержит удаленные приказы по кадрам', '', '[{\"uid\":\"4a00cadb-2248-11ea-af9b-c0143dc7d3a5\",\"name\":\"Документы\"},{\"uid\":\"d9ac6f39-d943-4351-aa25-e3e1f135f9cd\",\"name\":\"Корзина\"}]', 0, 0),
('dbadaadd-3217-4290-b6f1-a3f8cf624ddc', '0', 'c04e369b-ed73-11e8-966c-485ab6e1c06f', '[]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:48', '2023-12-12 10:59:48', '', '', '', '', '', '', '', 'Тестирования', 'Журнал содержит аттестационные тестирования', '', '', 0, 0),
('dd0754f9-0b87-4f16-bca8-8499cba1f9ea', '0', 'ec46d3ac-6711-4864-8f4e-9e0546048a54', '[]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:47', '2023-12-12 10:59:47', '', '', '', '', '', '', '', 'Отчеты по созданным документам', 'Журнал содержит отчеты по созданным документам', '', '', 0, 0),
('ddafd1ed-6c5e-49ec-ba63-ea757602054b', '0', '17a49aee-ece1-46b3-af10-e0d1119d1099', '[{\"concat\":\"and\",\"fieldUID\":\"f3b8b302-bfa1-440e-94b3-111efc3b3b14\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:46', '2023-12-12 10:59:46', '', '', '', '', '', '', '', 'Типы хранилищ', 'Журнал системного справочника \"Тип Хранилища\" (используется в поле Хранилище для организации склада ТМЗ)', '', '[{\"uid\":\"ddafd1ed-6c5e-49ec-ba63-ea757602054b\",\"name\":\"Типы\"},{\"uid\":\"f150db4f-dd3b-457a-8f11-30690c33e2f0\",\"name\":\"Корзина\"}]', 0, 0),
('e0e91c9e-46ae-459d-af65-81eae6f36607', '0', '86c94ff8-72be-47c3-8542-b15f7eaf3859', '[]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:47', '2023-12-12 10:59:47', '', '', '', '', '', '', '', 'Отчеты по остаткам', 'Журнал содержит отчеты по остаткам (остатки ТМЗ на складе)', '', '', 0, 0),
('e7c6f6db-546f-11e9-b1fa-7c2a31f58480', '0', '78a3df7d-546a-11e9-b1fa-7c2a31f58480', '[{\"concat\":\"and\",\"fieldUID\":\"30e40d33-1a7c-4d18-9b87-ebba154ac175\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:46', '2023-12-12 10:59:46', '', '', '', '', '', '', '', 'Виды корреспондентов', 'Корзина содержит удаленные виды корреспондентов ', '', '[{\"uid\":\"e7c6f6db-546f-11e9-b1fa-7c2a31f58480\",\"name\":\"Виды\"},{\"uid\":\"c6bf1fec-8ff8-47a7-a87a-013b0eaca8a3\",\"name\":\"Корзина\"}]', 0, 0),
('e7c6f6db-546f-11e9-b1fa-7c2a31f58480', '0', '78a3df7d-546a-11e9-b1fa-7c2a31f58480', '[{\"concat\":\"and\",\"fieldUID\":\"30e40d33-1a7c-4d18-9b87-ebba154ac175\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:46', '2023-12-12 10:59:46', '', '', '', '', '', '', '', 'Виды корреспондентов', 'Корзина содержит удаленные виды корреспондентов ', '', '[{\"uid\":\"e7c6f6db-546f-11e9-b1fa-7c2a31f58480\",\"name\":\"Виды\"},{\"uid\":\"c6bf1fec-8ff8-47a7-a87a-013b0eaca8a3\",\"name\":\"Корзина\"}]', 0, 1),
('f0a6c437-3fb4-4a32-85bc-5d0c6c63f2c6', '0', 'cc7cdc90-289d-41d1-9eb6-d9ac44dbc54e', '[{\"concat\":\"and\",\"fieldUID\":\"25b6f14d-4ffe-432f-98ff-ae1a293961c5\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:47', '2023-12-12 10:59:47', '', '', '', '', '', '', '', 'Корзина клиентской базы', 'Корзина содержит удаленные клиентские карточки (использовались для работы в CRM)', '', '[{\"uid\":\"a2739877-a085-49ab-8fd6-741b5d532271\",\"name\":\"Клиентская база\"},{\"uid\":\"f0a6c437-3fb4-4a32-85bc-5d0c6c63f2c6\",\"name\":\"Корзина\"}]', 0, 0),
('f150db4f-dd3b-457a-8f11-30690c33e2f0', '0', '17a49aee-ece1-46b3-af10-e0d1119d1099', '[{\"concat\":\"and\",\"fieldUID\":\"f3b8b302-bfa1-440e-94b3-111efc3b3b14\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:47', '2023-12-12 10:59:47', '', '', '', '', '', '', '', 'Корзина типов хранилищ', 'Корзина системного справочника \"Тип Хранилища\" (использовалось в поле Хранилище для организации склада ТМЗ)', '', '[{\"uid\":\"ddafd1ed-6c5e-49ec-ba63-ea757602054b\",\"name\":\"Типы\"},{\"uid\":\"f150db4f-dd3b-457a-8f11-30690c33e2f0\",\"name\":\"Корзина\"}]', 0, 0),
('f662f98b-2b0a-4913-a2f1-331657a36e98', '0', '7eb0bff6-ea59-4869-b96f-d598055fe296', '[]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'off', '', '', '2023-12-12 10:59:47', '2023-12-12 10:59:47', '', '', '', '', '', '', '', 'Отчеты по проделанным работам', 'Журнал содержит отчеты по проделанным работам', '', '', 0, 0),
('ff57f8b4-7dbb-441a-aac3-91e9b608b265', '0', 'fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf', '[{\"concat\":\"and\",\"fieldUID\":\"da69e550-0299-40cd-a682-38f51804d5de\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'desc', 'datetime', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '2023-12-12 10:59:47', '2023-12-12 10:59:47', '', '', '', '', '', '', '', 'Корзина внутренних документов', 'Корзина содержит удаленные внутренние документы', '', '[{\"uid\":\"4f56cb7d-34fc-11e9-b081-0800277cb2f3\",\"name\":\"Документы\"},{\"uid\":\"ff57f8b4-7dbb-441a-aac3-91e9b608b265\",\"name\":\"Корзина\"}]', 0, 0),
('ffd0ee6b-3842-4c64-a3f1-409c9e42cecb', '0', 'bdb9a300-a3a5-480e-b8c2-f6d0f906ea0f', '[]', '[]', '', '{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '[]', 'desc', 'datetime', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '2023-12-12 10:59:47', '2023-12-12 10:59:47', '', '', '', '', '', '', '', 'Системные события', 'В этом журнале отображаются документы событий, создаваемых системой. Журнал отображается на стартовой странице администратора', '', '', 0, 0);

DROP TABLE IF EXISTS `folder_field`;
CREATE TABLE `folder_field` (
  `folder_field_uid` varchar(36) NOT NULL,
  `folder_uid` varchar(36) NOT NULL,
  `type` varchar(20) NOT NULL,
  `type_params` text DEFAULT NULL,
  `value` mediumtext NOT NULL,
  `tcolumn_name` varchar(255) NOT NULL,
  `tcolumn_width` varchar(7) NOT NULL,
  `tcolumn_total` tinyint(4) NOT NULL,
  `draft` tinyint(4) NOT NULL,
  `sort_tcolumn` int(11) NOT NULL,
  `access_field_uids` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `folder_field` (`folder_field_uid`, `folder_uid`, `type`, `type_params`, `value`, `tcolumn_name`, `tcolumn_width`, `tcolumn_total`, `draft`, `sort_tcolumn`, `access_field_uids`) VALUES
('01112fa4-cb2b-4dbd-adb9-6488cd165b02', 'ffd0ee6b-3842-4c64-a3f1-409c9e42cecb', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"fba1321c-c79b-45bc-97c4-fcdb0c9b9c44\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Заголовок', '', 0, 0, 2, ''),
('03823b02-4a35-11e9-9061-0800277cb2f3', '4f56cb7d-34fc-11e9-b081-0800277cb2f3', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"121b2fd6-fd22-11e8-97bb-2ebd2a987eaf\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Подписант', '', 0, 0, 5, ''),
('05704272-5618-4e02-aa43-4b631a6cf8c5', '83e7bd8a-0885-4c6a-8f43-7ead7d1b51e4', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'с', '', 0, 0, 2, ''),
('060a1fad-5464-11e9-a986-0800277cb2f3', '913999fe-5463-11e9-a986-0800277cb2f3', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Автор', '', 0, 0, 4, ''),
('0749915b-f0a1-11e9-a52a-c0143dc7d3a5', '5b98267d-4f83-11e9-b1fa-7c2a31f58480', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"754b6637-3b29-11e9-9bf0-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Текст поручения', '', 0, 0, 4, ''),
('0993e76f-bf6b-4d16-9dfa-89c7b11bef5f', '82f28848-a2dd-4c52-a18d-5aa0807e713a', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"d4d1b29d-8f40-4277-bbc1-5034d1feb31f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Дата', '', 0, 0, 2, ''),
('0b3953b0-7650-475c-ad49-6e0cc66750fd', '6b7362d1-c27e-4ce0-97ae-9dec09cf0c10', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"54fde9f3-1df9-11e8-a7fb-201a06f86b88\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Учетная запись', '', 0, 0, 4, ''),
('0ed2e36a-e21a-4617-9483-2b247be975b7', '1afc50dd-5230-486f-8be2-92685ea2684e', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"84f11e48-0e54-4d3c-b883-9857e4993cd7\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'по', '', 0, 0, 3, ''),
('0fb836cb-ef56-4fca-a55e-67ca2ddd9df2', '039cea3e-a46b-4107-8e55-3bc8e7c53b71', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Состояние', '', 0, 0, 6, ''),
('1063b176-7274-11ea-9a4e-c0143dc7d3a5', 'ba02da9a-7273-11ea-9a4e-c0143dc7d3a5', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"03702326-6f61-11ea-9a4e-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Дата окончания', '', 0, 0, 2, ''),
('1089e4c7-bed7-404f-b336-16de33f4c156', 'dbadaadd-3217-4290-b6f1-a3f8cf624ddc', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"2e4eaf09-edfb-11e8-966c-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Время окончания', '', 0, 0, 3, ''),
('10ecf468-87f1-4ec0-ba7f-8a764db416c1', '1a022abb-f799-4123-a253-bb502db2ec45', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"f51c06b1-505c-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Заголовок', '', 0, 0, 3, ''),
('11d4e8a4-b667-4221-aad7-041f7475993d', '5e74bb68-cdea-435f-9f2d-97da6eb4cc06', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c7d29540-a198-11ea-a1b4-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Дата начала', '', 0, 0, 1, ''),
('142b1d38-4ab1-457b-8cb4-fe377c86a0c3', '4982fcfe-63e0-46a4-a5e9-3b701c9bcded', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"72117239-fe98-4e1d-b0f1-e05c41914cac\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Название', '', 0, 0, 1, ''),
('151d99f5-c5bc-4e8d-9e8f-5eaa83727d8c', 'f662f98b-2b0a-4913-a2f1-331657a36e98', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Время создания', '20%', 0, 0, 1, ''),
('16cb0a25-89b8-4623-bcf0-5eec70a78a2d', '82f28848-a2dd-4c52-a18d-5aa0807e713a', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Состояние', '', 0, 0, 7, ''),
('16db4bd6-79b0-4899-a434-a51f016d2608', '82f28848-a2dd-4c52-a18d-5aa0807e713a', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c3367a14-e108-4219-9bf6-65826f5c911f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Заголовок', '', 0, 0, 3, ''),
('170636e6-81e5-46c9-a694-3f2b2e54ef28', '83e7bd8a-0885-4c6a-8f43-7ead7d1b51e4', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c029ed9f-0a64-49bd-96d9-63c9c7da4a17\",\"methodName\":\"get_display_value\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Тип отчета', '', 0, 0, 4, ''),
('17836ffb-7ca2-4b57-834d-e781e55892f7', '3720d533-4af1-4b12-99d2-d6de1633d2c2', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"b8364a96-aa07-47da-8401-dff6831992ce\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Заголовок', '', 0, 0, 1, ''),
('18341c10-1320-48ea-924f-0f59ba96f8a5', '58379580-e89e-4593-afb4-d189067a32b0', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Состояние', '', 0, 0, 7, ''),
('183c80e0-5017-4137-bb2b-e18316ae18e3', 'ff57f8b4-7dbb-441a-aac3-91e9b608b265', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"17824753-46ea-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '№', '', 0, 0, 1, ''),
('185e3e9c-6bb4-4f76-8709-779c894d1a21', '5e74bb68-cdea-435f-9f2d-97da6eb4cc06', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Время создания', '', 0, 0, 7, ''),
('19cf68fb-ee0b-11e8-966c-485ab6e1c06f', '1197f577-ee0b-11e8-966c-485ab6e1c06f', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"0385cc2c-ee04-11e8-966c-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Название', '25%', 0, 0, 1, ''),
('1a46852d-291c-4d0b-aec8-726c0d291d77', '7448351d-371a-460a-9236-62f873a93e55', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"760330e8-eab9-4a51-aa8b-fe331ed795d3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '№', '', 0, 0, 1, ''),
('1a7621f5-61c3-4293-8db6-76f5371bf32c', 'ff57f8b4-7dbb-441a-aac3-91e9b608b265', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"50a189e2-463c-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Дата', '', 0, 0, 2, ''),
('1aaede35-04e6-4610-9698-4a7f04954673', '763a9b61-39b7-4d99-84fc-4f58261c25e4', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Состояние', '', 0, 0, 5, ''),
('1d75f847-115e-4bd6-9277-67744e3273ac', '4af870c1-b594-48cd-83b2-d6fb03fd0e66', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ffa13f4a-59c4-11e9-aba6-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Дата', '', 0, 0, 2, ''),
('1d97282e-dc2b-4799-b1ba-ad84645f4b3c', '763a9b61-39b7-4d99-84fc-4f58261c25e4', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"360db3cf-4a40-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Дата', '', 0, 0, 2, ''),
('1e138112-b308-4a6c-a57d-6dc1f781ee93', '29a70604-677a-4da6-a070-09515282c389', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"5ec175d2-25d9-4d6e-92ad-cbb7c6799431\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Название', '', 0, 0, 1, ''),
('1e9ae5ae-5b76-4997-b83c-0ae2fe5dae81', '5b29f83e-a892-41c2-8052-dceb5975577b', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Время создания', '', 0, 0, 7, ''),
('1f549146-7274-11ea-9a4e-c0143dc7d3a5', 'ba02da9a-7273-11ea-9a4e-c0143dc7d3a5', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"5880769e-723f-11ea-9a4e-c0143dc7d3a5\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Подписант', '', 0, 0, 5, ''),
('21c278de-57eb-4e99-be45-6d1c19a42d8c', '37b6cb57-0f92-4886-bec6-9d8e9dd88c6b', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Состояние', '', 0, 0, 6, ''),
('21f7855f-4af2-11e9-9061-0800277cb2f3', '2220eb91-4a3a-11e9-9061-0800277cb2f3', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Автор', '', 0, 0, 8, ''),
('21ff10e1-ed04-4b9f-bceb-f8fb17f1af0f', 'c6bf1fec-8ff8-47a7-a87a-013b0eaca8a3', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"90f172df-546a-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Описание', '', 0, 0, 2, ''),
('22a46e94-ee0b-11e8-966c-485ab6e1c06f', '1197f577-ee0b-11e8-966c-485ab6e1c06f', 'int', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"b6468aea-ee05-11e8-966c-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Сотрудников', '8rem', 0, 0, 2, ''),
('23474e14-bef0-470f-8dc5-0cf4766e4674', 'dbadaadd-3217-4290-b6f1-a3f8cf624ddc', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"26c83646-edfb-11e8-966c-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Время начала', '', 0, 0, 2, ''),
('25f73ccc-7c4b-4bd5-b422-e68be211bfed', 'c578c089-8ba7-4b05-950d-3da36b02d01d', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7f138e58-872d-4531-a717-7dfad451d347\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Тип', '', 0, 0, 2, ''),
('2686539d-44b4-41ba-b428-53c8c4e32813', '29a70604-677a-4da6-a070-09515282c389', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"deb60a26-e870-448a-916f-f4c09c23e8d8\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Код', '', 0, 0, 2, ''),
('269950ea-ee0b-11e8-966c-485ab6e1c06f', '1197f577-ee0b-11e8-966c-485ab6e1c06f', 'int', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"d29753e7-ee05-11e8-966c-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Средний результат', '', 0, 0, 4, ''),
('26f6522c-7eb5-4d2d-92ef-88d11b9ebed2', 'b5970d88-a272-49ae-a38c-37c5ce0b063e', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"24bc36d3-546b-11e9-b1fa-7c2a31f58480\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Вид', '', 0, 0, 2, ''),
('280a419c-ae4b-40ea-91e4-76d1230fdd5e', 'd9ac6f39-d943-4351-aa25-e3e1f135f9cd', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Время создания', '', 0, 0, 7, ''),
('2814d8c9-fb0e-43cc-8cb4-427da762bba2', 'dd0754f9-0b87-4f16-bca8-8499cba1f9ea', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"f439813b-bb6a-415c-a511-fff1c36a149c\",\"methodName\":\"get_display_value\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Тип отчета', '', 0, 0, 5, ''),
('284e39ef-7fe3-42ef-b202-1680b43bea1c', '37b6cb57-0f92-4886-bec6-9d8e9dd88c6b', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"de737cf1-1b1f-490e-800f-a90d1941d2d8\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Заголовок', '', 0, 0, 3, ''),
('28c1c6ab-e4c8-4514-badb-f19d58e9111b', 'd9ac6f39-d943-4351-aa25-e3e1f135f9cd', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"831326a9-224a-11ea-af9b-c0143dc7d3a5\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Подписант', '', 0, 0, 5, ''),
('28ca6a4f-974d-4bdb-a8d6-c7d868d686ae', '7448351d-371a-460a-9236-62f873a93e55', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Состояние', '', 0, 0, 5, ''),
('2a35d558-0d88-4e85-8b59-0a3ae60dd139', 'a76abe81-d12d-4864-9e42-1b68eab0050b', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"f1f8aba0-4e20-42fc-81b6-7549323296a4\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Окончание', '', 0, 0, 2, ''),
('2a4450dd-48cd-421d-9ee8-87a93c96898d', 'ff57f8b4-7dbb-441a-aac3-91e9b608b265', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c4b3cd3d-fd1e-11e8-97bb-2ebd2a987eaf\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Адресат', '', 0, 0, 6, ''),
('2ba4131f-9c3b-481f-90b5-58a2d0d47fc4', '1cca53f1-55c0-4188-bce5-168d44cffeb3', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"a1549127-5204-11e9-b1fa-7c2a31f58480\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Исполнители', '', 0, 0, 3, ''),
('2c59a137-a511-44f1-b6ce-e5ae899f3a3a', '1cf318d9-9eba-4e88-84ce-a5e92ae1f762', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3188109e-d605-11e9-a710-525400d1dee3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Имя', '', 0, 0, 3, ''),
('2cfcbe10-8bf6-4503-a508-c29b7bcd823a', '1cf318d9-9eba-4e88-84ce-a5e92ae1f762', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"e2aa5c37-d606-11e9-a710-525400d1dee3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Номер телефона', '', 0, 0, 7, ''),
('2d7287da-f306-42b8-935f-24c6c27d7ac1', 'ddafd1ed-6c5e-49ec-ba63-ea757602054b', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"1a9f71de-b200-4479-a50f-8e7c5ee4ef0f\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Тип документа', '', 0, 0, 2, ''),
('2d880534-3859-4072-8201-f51cc9fa6cd9', '76fec10b-fe43-4aca-a935-0080964333ab', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"f3d97831-0203-446d-8a01-a02c8b2a8f98\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Нумератор', '', 0, 0, 3, ''),
('2e00f862-da60-416e-a9c1-919c1d6981ff', '37b6cb57-0f92-4886-bec6-9d8e9dd88c6b', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"39fd9fd4-4888-47f8-89c9-d5acc79636d3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Дата ', '', 0, 0, 2, ''),
('2e7c7226-7f2c-43d7-9aae-ce69aadb5cf1', 'af5bf93d-d2e6-4bd3-ba9f-4214170f836d', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Состояние', '', 0, 0, 6, ''),
('2ef19727-fa46-49d1-8f16-9f4847bda0fd', 'ba02da9a-7273-11ea-9a4e-c0143dc7d3a5', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Автор', '', 0, 0, 4, ''),
('2f51d98c-c1dc-4ffe-9ea4-37b4bbd1c4b9', '039cea3e-a46b-4107-8e55-3bc8e7c53b71', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c066831-3a63-11e9-9bf0-0800277cb2f3\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Исполнители', '', 0, 0, 2, ''),
('31893358-2582-488d-ab65-bd646b4f77f0', '2b1533a7-c9de-4be9-a3e5-e387e053cd3c', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"6c4d715c-6d73-4941-a408-409cdd2bdebe\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Подразделение', '', 0, 0, 4, ''),
('31aebd4e-ee1a-456c-85d1-d6cfdd7a2be9', '4af870c1-b594-48cd-83b2-d6fb03fd0e66', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"00007eea-59c5-11e9-aba6-0800277cb2f3\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Контрагент', '', 0, 0, 5, ''),
('32516781-7b3f-4c5a-9be2-4729e47d1207', '3720d533-4af1-4b12-99d2-d6de1633d2c2', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"9a332246-2d8a-4738-808d-48a327b8f612\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Конец', '', 0, 0, 3, ''),
('3414db4a-c36c-41b3-85a4-fcdd0945b39b', 'ba02da9a-7273-11ea-9a4e-c0143dc7d3a5', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"08aac1c3-aca6-11ea-b9cc-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Заголовок', '', 0, 0, 3, ''),
('35e28a6a-e2f4-49ec-93e8-1ab60f46ac94', '4af870c1-b594-48cd-83b2-d6fb03fd0e66', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"bdc78b41-99d1-47cc-b025-80e2779d5a3f\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Вид договора', '', 0, 0, 4, ''),
('3608d98c-5aa5-11e9-8c0c-7c2a31f58480', '2220eb91-4a3a-11e9-9061-0800277cb2f3', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Время создания', '', 0, 0, 9, ''),
('369cbeea-57dc-4e69-9d05-362f86b2bf0f', '1a022abb-f799-4123-a253-bb502db2ec45', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Автор', '', 0, 0, 4, ''),
('37cfabe3-fa5e-4de2-96ee-922c6cbd3097', '83e7bd8a-0885-4c6a-8f43-7ead7d1b51e4', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Время создания', '', 0, 0, 1, ''),
('392b3c33-d670-4b46-ad16-909c5dc03db2', 'ffd0ee6b-3842-4c64-a3f1-409c9e42cecb', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"2f7c61af-43f4-4fbb-8039-d3cb66256008\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Сообщение', '', 0, 0, 4, ''),
('3931af6d-54ac-4b69-ac7c-1679b1f8ade6', 'aaee7994-bca1-4483-8dcd-1421d1a56a7e', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"98ca210c-d0eb-47dd-9278-32181d006de6\",\"methodName\":\"get_display_value\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Списан', '', 0, 0, 4, ''),
('3974380d-d76a-11e8-b7d8-485ab6e1c06f', '5ea67c93-1df9-11e8-a7fb-201a06f86b88', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"48cae257-3259-11e8-8ed6-201a06f86b88\",\"methodName\":\"get_display_value\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Администратор', '15%', 0, 0, 3, ''),
('3a36f663-6c63-4c08-91de-3677ec5ea584', '5b98267d-4f83-11e9-b1fa-7c2a31f58480', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"4135a894-3e89-4192-9995-39969094bd47\",\"methodName\":\"get_display_value\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Приоритет', '', 0, 0, 5, ''),
('3b2eb713-f92b-11e8-a2b8-9a384dd95a35', '29301573-f92b-11e8-a2b8-9a384dd95a35', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"96473124-b712-11e8-8204-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Название', '', 0, 0, 1, ''),
('3d2aaf5c-8cc1-4187-94a3-3e87d115c629', 'f0a6c437-3fb4-4a32-85bc-5d0c6c63f2c6', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ca0f3969-f04e-4b4b-baa9-26d7a2cf10a2\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Ответственный', '', 0, 0, 2, ''),
('3d7f31d0-83e5-402d-817e-c515c01f3d1a', '4e52ee51-b5a3-4441-ac6f-9afcae34ef76', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"48cae257-3259-11e8-8ed6-201a06f86b88\",\"methodName\":\"get_display_value\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Администратор', '', 0, 0, 3, ''),
('3e06b272-d76a-11e8-b7d8-485ab6e1c06f', '5ea67c93-1df9-11e8-a7fb-201a06f86b88', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"54fde7d4-1df9-11e8-a7fb-201a06f86b88\",\"methodName\":\"get_display_value\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Статус', '15%', 0, 0, 4, ''),
('3f4a8311-6e74-4256-837c-a22e8fd5d496', 'dd0754f9-0b87-4f16-bca8-8499cba1f9ea', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Время создания', '20%', 0, 0, 1, ''),
('3fa3bb77-f92b-11e8-a2b8-9a384dd95a35', '29301573-f92b-11e8-a2b8-9a384dd95a35', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"9d95750d-b712-11e8-8204-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Описание', '', 0, 0, 2, ''),
('404061f8-3904-489f-8a6e-2a424a582ec2', 'f150db4f-dd3b-457a-8f11-30690c33e2f0', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"1a9f71de-b200-4479-a50f-8e7c5ee4ef0f\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Тип документа', '', 0, 0, 2, ''),
('40bc5ebf-9363-4edf-b75e-d88e6097277e', 'aaee7994-bca1-4483-8dcd-1421d1a56a7e', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"e4bdcf68-c245-48e7-8322-c6f7b8849971\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Номер', '', 0, 0, 1, ''),
('40d7807d-df37-47c3-abfb-2b471d70153a', '57a87815-4376-40e0-ac62-f3cc9eef265a', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Состояние', '', 0, 0, 7, ''),
('41c9bbd3-a199-11ea-a1b4-c0143dc7d3a5', 'ba02da9a-7273-11ea-9a4e-c0143dc7d3a5', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c7d29540-a198-11ea-a1b4-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Дата начала', '', 0, 0, 1, ''),
('4211fa75-7518-4efa-8bc4-38e9ff7cba3d', '5b29f83e-a892-41c2-8052-dceb5975577b', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"a8978e91-1595-4967-82cb-99cf60b0be38\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Подписант', '', 0, 0, 5, ''),
('42cc58a9-7c7c-41de-b18c-319429525f3a', '21e1e241-c787-4a0d-a82e-14d8f9f50146', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"df9190be-5532-11ea-b264-525400d1dee3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'ФИО', '', 0, 0, 1, ''),
('434b3672-3feb-4e06-8937-52539d1d6fe1', 'b5970d88-a272-49ae-a38c-37c5ce0b063e', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"2e33026a-546b-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Описание', '', 0, 0, 3, ''),
('434cb7c1-2a90-43e3-a21c-c8dc95584eff', 'a46ab9ca-a379-4d99-b164-e759a1e0fded', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ab624861-e65f-11e9-86fd-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'БИК', '', 0, 0, 3, ''),
('437de54b-3ba9-4f50-b5fa-d6168a0d0dfc', '1a022abb-f799-4123-a253-bb502db2ec45', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"bb8d765e-5070-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '№', '', 0, 0, 1, ''),
('44599549-cced-4593-aee8-238f9bff3e6a', '4eeafaa2-870c-45b6-9a32-b3022fb20ea8', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"deb60a26-e870-448a-916f-f4c09c23e8d8\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Код', '', 0, 0, 2, ''),
('44db9a05-8d51-4a3d-b32a-3588d0f00137', '763a9b61-39b7-4d99-84fc-4f58261c25e4', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"1f554a73-4a40-11e9-9061-0800277cb2f3\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Адресат', '', 0, 0, 6, ''),
('45a96512-67b7-422b-896a-659277e30293', 'ff57f8b4-7dbb-441a-aac3-91e9b608b265', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Состояние', '', 0, 0, 7, ''),
('45ee4b7d-8fc3-42c2-8619-491ceda2f66a', '021b0efb-c101-4879-b35a-d7cb64c4ed1b', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"93b75470-5209-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Префикс', '', 0, 0, 3, ''),
('462e227c-7858-4c7b-b808-1325ea5f8b2d', '5b29f83e-a892-41c2-8052-dceb5975577b', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"de737cf1-1b1f-490e-800f-a90d1941d2d8\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Заголовок', '', 0, 0, 3, ''),
('46efc611-20ce-405f-9cb4-b3b0804cf1f9', '37b6cb57-0f92-4886-bec6-9d8e9dd88c6b', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"455a74c0-7a39-4444-8913-038d53840faa\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '№', '', 0, 0, 1, ''),
('47748085-7ee7-4845-ba8f-c0294589e785', 'a46ab9ca-a379-4d99-b164-e759a1e0fded', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"f545a7a5-37f3-4355-b2eb-7d37cd0d88e0\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Страна', '', 0, 0, 2, ''),
('48c63f4e-94ab-4649-bfb3-e88f1f915ddd', 'd9ac6f39-d943-4351-aa25-e3e1f135f9cd', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"964a87bf-a97f-11ea-b9cc-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Заголовок', '', 0, 0, 3, ''),
('495af19f-1f02-486b-bb36-131487e3bc25', '37b6cb57-0f92-4886-bec6-9d8e9dd88c6b', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Время создания', '', 0, 0, 7, ''),
('4b8f7fe0-1898-43e1-8c40-23260850cf36', '12571b44-d13f-4cc5-9894-f845315e2082', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ae5c98c0-860c-11ea-8819-c0143dc7d3a5\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Адресаты', '', 0, 0, 3, ''),
('4b922d7b-c8a0-4b32-9b7d-4b4120423d13', '2b1533a7-c9de-4be9-a3e5-e387e053cd3c', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7ce52a88-9318-4222-8829-9749e61468f5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Дата', '', 0, 0, 2, ''),
('4c40763e-fabd-435f-9a4f-f07de841c57d', '58379580-e89e-4593-afb4-d189067a32b0', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"1f649cc8-3c84-4219-841d-cd529b4f2f05\",\"methodName\":\"storage_get_storage_by_operation\",\"methodParams\":{\"operation\":\"credit\",\"resultType\":\"name\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Склад расхода', '', 0, 0, 6, ''),
('4ced0f02-5aa5-11e9-8c0c-7c2a31f58480', '4f56cb7d-34fc-11e9-b081-0800277cb2f3', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Время создания', '', 0, 0, 8, ''),
('4e5c91d6-a0f2-4ed1-9655-faaf187847e3', '4ef616ac-75ca-4d9f-8b45-47025aef6065', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"f3d97831-0203-446d-8a01-a02c8b2a8f98\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Нумератор', '', 0, 0, 3, ''),
('4e5d477a-41c5-4753-920f-e93b3ee2ce16', 'f662f98b-2b0a-4913-a2f1-331657a36e98', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"173f6d73-b686-4659-a02c-f038b0799432\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'по', '', 0, 0, 3, ''),
('4e9426e9-3997-44cd-9fc4-fe21fab1646b', '4982fcfe-63e0-46a4-a5e9-3b701c9bcded', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"545b833c-d96a-4d45-befc-55c793e31e7f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Артикул', '', 0, 0, 3, ''),
('4f499a29-6e13-48a9-b6b9-2bb1542e969b', 'b5970d88-a272-49ae-a38c-37c5ce0b063e', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"301d6573-546a-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Название', '', 0, 0, 1, ''),
('4f5049eb-f884-4f70-afbc-9ed2f308f932', 'aaee7994-bca1-4483-8dcd-1421d1a56a7e', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"401cd5f3-c5b0-4631-84d3-fbd325128a15\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Хранилище', '', 0, 0, 3, ''),
('5078d155-e2d4-4c6d-a15c-eef143eeeed7', '4af870c1-b594-48cd-83b2-d6fb03fd0e66', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ffff3fc9-59c4-11e9-aba6-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Заголовок', '', 0, 0, 3, ''),
('528d551e-8a19-4868-a38e-dbcdafdca5dd', '4a00cadb-2248-11ea-af9b-c0143dc7d3a5', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Автор', '', 0, 0, 4, '');
INSERT INTO `folder_field` (`folder_field_uid`, `folder_uid`, `type`, `type_params`, `value`, `tcolumn_name`, `tcolumn_width`, `tcolumn_total`, `draft`, `sort_tcolumn`, `access_field_uids`) VALUES
('52b5b4f5-d4c9-4c3e-a028-d779f7179b22', '7448351d-371a-460a-9236-62f873a93e55', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Автор', '', 0, 0, 6, ''),
('52f9fcf8-c2be-4138-8be1-863b7b86080b', '1a022abb-f799-4123-a253-bb502db2ec45', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"1ac5e20a-5070-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Дата', '', 0, 0, 2, ''),
('540f462c-dc65-490d-be39-4b76385c2e67', 'ff57f8b4-7dbb-441a-aac3-91e9b608b265', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Автор', '', 0, 0, 4, ''),
('56645e5e-16e9-49d3-bad3-ee691df90e92', '4af870c1-b594-48cd-83b2-d6fb03fd0e66', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Состояние', '', 0, 0, 7, ''),
('57523846-3184-4de7-9d21-cf8939def40b', '6b7362d1-c27e-4ce0-97ae-9dec09cf0c10', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"b4f8e007-1baf-48cb-a782-d97145523916\",\"methodName\":\"get_display_value\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Подписант', '', 0, 0, 5, ''),
('58073d20-89cc-48e9-ab9d-acad0e439dc1', '57a87815-4376-40e0-ac62-f3cc9eef265a', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"bdc78b41-99d1-47cc-b025-80e2779d5a3f\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Вид договора', '', 0, 0, 4, ''),
('582e2ce1-8887-11ea-8819-c0143dc7d3a5', '42bbee9e-8887-11ea-8819-c0143dc7d3a5', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"68bc4e8c-860c-11ea-8819-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Заголовок', '', 0, 0, 1, ''),
('599bff69-448b-42e7-a3ab-bc2ff9f94a72', '5e74bb68-cdea-435f-9f2d-97da6eb4cc06', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"08aac1c3-aca6-11ea-b9cc-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Заголовок', '', 0, 0, 3, ''),
('5b3b4b37-5578-4e38-a5ce-d5204cf119d6', '039cea3e-a46b-4107-8e55-3bc8e7c53b71', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"4135a894-3e89-4192-9995-39969094bd47\",\"methodName\":\"get_display_value\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Приоритет', '', 0, 0, 5, ''),
('5d763179-7009-4285-950f-e03341d0595e', '4e52ee51-b5a3-4441-ac6f-9afcae34ef76', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"54fdeea9-1df9-11e8-a7fb-201a06f86b88\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Сотрудники', '', 0, 0, 1, ''),
('5f10ef50-254b-11ea-af9b-c0143dc7d3a5', '4a00cadb-2248-11ea-af9b-c0143dc7d3a5', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7be9dabc-2259-11ea-af9b-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '№', '', 0, 0, 1, ''),
('5fc1f9ac-1fcc-4e0e-bb38-925b45890797', '1cca53f1-55c0-4188-bce5-168d44cffeb3', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"5e7ff61b-5204-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Название', '', 0, 0, 1, ''),
('605fde76-5475-4493-9bcb-2ccc2aca0798', '76fec10b-fe43-4aca-a935-0080964333ab', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"f7f7f3a3-e1d1-4b18-be26-f523c56f64cd\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Протокол', '', 0, 0, 1, ''),
('60b6cdf3-f594-4895-9b39-594472964e04', 'af5bf93d-d2e6-4bd3-ba9f-4214170f836d', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"8a1531e3-5207-11e9-b1fa-7c2a31f58480\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Категория заявки', '', 0, 0, 4, ''),
('61979059-d1ec-491d-aca3-a1a980fcd2c1', '1a022abb-f799-4123-a253-bb502db2ec45', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Время создания', '', 0, 0, 7, ''),
('639f7fbc-7dc0-4115-b6c9-5368b751744c', '1197f577-ee0b-11e8-966c-485ab6e1c06f', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"8976cda1-ee03-11e8-966c-485ab6e1c06f\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Тест', '25%', 0, 0, 3, ''),
('640eba68-9615-418c-b1ad-da7753d2987b', '3720d533-4af1-4b12-99d2-d6de1633d2c2', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"100b3fb0-9c1c-4674-9340-7e6e6db5ba49\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Проект', '', 0, 0, 6, ''),
('64c85efd-ec1e-4058-ac0e-6e3511b926cc', '4ef616ac-75ca-4d9f-8b45-47025aef6065', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"28ad99fc-a2b4-486a-b41e-f2b44cb9ce9f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Префикс ', '', 0, 0, 2, ''),
('65fafcdc-1df9-11e8-a7fb-201a06f86b88', '5ea67a49-1df9-11e8-a7fb-201a06f86b88', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Имя', '', 0, 0, 1, ''),
('65faff89-1df9-11e8-a7fb-201a06f86b88', '5ea67a49-1df9-11e8-a7fb-201a06f86b88', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"f2502873-f92b-11e8-a2b8-9a384dd95a35\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Должность', '', 0, 0, 2, ''),
('65fb005f-1df9-11e8-a7fb-201a06f86b88', '5ea67a49-1df9-11e8-a7fb-201a06f86b88', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"54fde977-1df9-11e8-a7fb-201a06f86b88\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Подразделение', '', 0, 0, 3, ''),
('65fb01a8-1df9-11e8-a7fb-201a06f86b88', '5ea67c93-1df9-11e8-a7fb-201a06f86b88', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"54fde55f-1df9-11e8-a7fb-201a06f86b88\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Логин', '20%', 0, 0, 2, ''),
('65fb0242-1df9-11e8-a7fb-201a06f86b88', '5ea67c93-1df9-11e8-a7fb-201a06f86b88', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"54fdeea9-1df9-11e8-a7fb-201a06f86b88\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Сотрудник', '50%', 0, 0, 1, ''),
('663b8e24-4a33-11e9-9061-0800277cb2f3', '4f56cb7d-34fc-11e9-b081-0800277cb2f3', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"17824753-46ea-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '№', '', 0, 0, 1, ''),
('666344d8-6199-11e9-94ae-525400d1dee3', '5ea67a49-1df9-11e8-a7fb-201a06f86b88', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"54fde9f3-1df9-11e8-a7fb-201a06f86b88\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Учетная запись', '', 0, 0, 4, ''),
('67d39dbc-34fc-11e9-b081-0800277cb2f3', '4f56cb7d-34fc-11e9-b081-0800277cb2f3', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"77e6d186-fd1e-11e8-97bb-2ebd2a987eaf\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Заголовок', '', 0, 0, 3, ''),
('682092c6-5aa5-11e9-8c0c-7c2a31f58480', '913999fe-5463-11e9-a986-0800277cb2f3', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Время создания', '', 0, 0, 7, ''),
('6924223b-5536-11ea-b264-525400d1dee3', '535f68a0-5536-11ea-b264-525400d1dee3', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"df9190be-5532-11ea-b264-525400d1dee3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'ФИО', '', 0, 0, 1, ''),
('6b5b3388-e92c-48d0-ad8b-97349ef784c9', '763a9b61-39b7-4d99-84fc-4f58261c25e4', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"a61c9c6f-4ad8-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Результаты исполнения', '', 0, 0, 10, ''),
('6c236d4d-8887-11ea-8819-c0143dc7d3a5', '42bbee9e-8887-11ea-8819-c0143dc7d3a5', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"e55389ad-860c-11ea-8819-c0143dc7d3a5\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Адресаты', '', 0, 0, 3, ''),
('6ce5b280-e471-4db6-a8d0-3f05ba9fff3b', '57a87815-4376-40e0-ac62-f3cc9eef265a', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"fc3afe5b-b36c-11e9-9420-525400d1dee3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Сумма договора', '', 0, 0, 6, ''),
('6d12f7b3-744d-42d5-817e-12b338007f1f', '76fec10b-fe43-4aca-a935-0080964333ab', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"f8269137-2e52-4bf0-9de0-0567f24010b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Постфикс', '', 0, 0, 4, ''),
('6d28066f-af1b-49b4-a1d1-4f5e3cbc2512', '763a9b61-39b7-4d99-84fc-4f58261c25e4', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"f3fae995-4a3f-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Заголовок', '', 0, 0, 3, ''),
('6d330c45-e12f-4d2d-813e-12c11a2686fa', '039cea3e-a46b-4107-8e55-3bc8e7c53b71', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Автор', '', 0, 0, 7, ''),
('6d787ab6-5536-11ea-b264-525400d1dee3', '535f68a0-5536-11ea-b264-525400d1dee3', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"49bd5646-5535-11ea-b264-525400d1dee3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Должность', '', 0, 0, 2, ''),
('6d9e3ef8-4f83-11e9-b1fa-7c2a31f58480', '5b98267d-4f83-11e9-b1fa-7c2a31f58480', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Автор', '', 0, 0, 7, ''),
('6da442db-5fe7-4a6e-b52b-e8670fc9d2c1', 'c46c4491-7c49-4a1d-9143-de9b3e5d6a02', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"9d95750d-b712-11e8-8204-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Описание', '', 0, 0, 2, ''),
('6dfe3842-984f-4c47-b7b9-1a609e4a1340', 'ff57f8b4-7dbb-441a-aac3-91e9b608b265', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"77e6d186-fd1e-11e8-97bb-2ebd2a987eaf\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Заголовок', '', 0, 0, 3, ''),
('6e9c9c6f-4a33-11e9-9061-0800277cb2f3', '4f56cb7d-34fc-11e9-b081-0800277cb2f3', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"50a189e2-463c-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Дата', '', 0, 0, 2, ''),
('6ecc2b8a-741f-4208-a68f-801e2ff7aa20', 'e0e91c9e-46ae-459d-af65-81eae6f36607', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"08521758-4a4d-4136-b93a-a0936cc02259\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Район', '', 0, 0, 2, ''),
('705988bf-1e05-451a-bdfd-0f01eafc427a', 'c578c089-8ba7-4b05-950d-3da36b02d01d', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"fd2a6155-11cb-4986-9b9b-fc54b5ac7c22\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Название', '', 0, 0, 1, ''),
('7181519d-254b-11ea-af9b-c0143dc7d3a5', '4a00cadb-2248-11ea-af9b-c0143dc7d3a5', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"831326a9-224a-11ea-af9b-c0143dc7d3a5\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Подписант', '', 0, 0, 5, ''),
('719fce84-2248-11ea-af9b-c0143dc7d3a5', '4a00cadb-2248-11ea-af9b-c0143dc7d3a5', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3a80fd04-ca2e-48d0-af0f-4b32a6d82788\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Дата', '', 0, 0, 2, ''),
('73584f98-4f65-468e-b507-2d37b0643417', '1cf318d9-9eba-4e88-84ce-a5e92ae1f762', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3b1776ed-d605-11e9-a710-525400d1dee3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Фамилия', '', 0, 0, 2, ''),
('748d3534-5536-11ea-b264-525400d1dee3', '535f68a0-5536-11ea-b264-525400d1dee3', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"0d31f022-5533-11ea-b264-525400d1dee3\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Корреспондент', '', 0, 0, 3, ''),
('749bb0d6-d608-11e9-a710-525400d1dee3', '5a6de980-d608-11e9-a710-525400d1dee3', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"a1af25f8-d605-11e9-a710-525400d1dee3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Таб. номер', '', 0, 0, 1, ''),
('750b31de-7db5-4848-b5f6-a58c62c5a0d6', '039cea3e-a46b-4107-8e55-3bc8e7c53b71', 'int', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"4deb4854-4d89-40e8-90e8-f27b6b827723\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '№', '', 0, 0, 1, ''),
('75e1b13a-10ba-42f4-830f-80e14b94b8f6', '3720d533-4af1-4b12-99d2-d6de1633d2c2', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"e4cbfdf9-5343-4c9f-b7a1-db971c9b3980\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Исполнитель', '', 0, 0, 4, ''),
('770694d9-4ea9-4d84-b863-b2a75a3ffd5a', '5e74bb68-cdea-435f-9f2d-97da6eb4cc06', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Автор', '', 0, 0, 4, ''),
('777b27e5-8887-11ea-8819-c0143dc7d3a5', '42bbee9e-8887-11ea-8819-c0143dc7d3a5', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Автор', '', 0, 0, 2, ''),
('77f47bcd-14db-4020-a311-f7b015a316b6', '763a9b61-39b7-4d99-84fc-4f58261c25e4', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Автор', '', 0, 0, 8, ''),
('79224078-9da4-4555-bca6-ed704264ec8c', 'd9ac6f39-d943-4351-aa25-e3e1f135f9cd', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Состояние', '', 0, 0, 6, ''),
('7a71921e-143f-4d50-bf78-f81c65c645ea', '2b1533a7-c9de-4be9-a3e5-e387e053cd3c', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"2006-01\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"d1290242-b482-4793-9313-fd96922590a7\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Период', '', 0, 0, 3, ''),
('7ad37ea4-5f24-410b-baea-870d37e816d4', 'd9ac6f39-d943-4351-aa25-e3e1f135f9cd', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7be9dabc-2259-11ea-af9b-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '№', '', 0, 0, 1, ''),
('7e2f0d53-4f83-11e9-b1fa-7c2a31f58480', '5b98267d-4f83-11e9-b1fa-7c2a31f58480', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c066831-3a63-11e9-9bf0-0800277cb2f3\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Исполнители', '', 0, 0, 2, ''),
('7e6591ca-184f-4cec-adb9-34bf338bbbc4', '58379580-e89e-4593-afb4-d189067a32b0', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"d99d5369-9c35-4518-ba1f-df85462d6a37\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '№', '', 0, 0, 2, ''),
('7ec05dcd-de4f-4e75-9142-b534b0ab363b', '4982fcfe-63e0-46a4-a5e9-3b701c9bcded', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"6a8dc0fa-f2fc-4018-ae1f-eae8b1b92fd2\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Штрих-код', '', 0, 0, 2, ''),
('80dd86f6-5517-11e9-a986-0800277cb2f3', '10dbe761-5517-11e9-a986-0800277cb2f3', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19a51236-5208-11e9-b1fa-7c2a31f58480\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Исполнитель', '', 0, 0, 5, ''),
('80e1fb90-feed-444e-9403-63775a8b37fe', '2b1533a7-c9de-4be9-a3e5-e387e053cd3c', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"760330e8-eab9-4a51-aa8b-fe331ed795d3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '№', '', 0, 0, 1, ''),
('8103b7dd-3f01-4db3-b1d9-f26f8950dee5', 'e0e91c9e-46ae-459d-af65-81eae6f36607', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"f8ef3014-3598-4c6d-a1c0-1491649bdf18\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Дата', '', 0, 0, 1, ''),
('816002d1-9539-47b7-9884-5bedc898d293', '57a87815-4376-40e0-ac62-f3cc9eef265a', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ffff3fc9-59c4-11e9-aba6-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Заголовок ', '', 0, 0, 3, ''),
('830c6098-df41-4272-aef6-36379ce3bf09', '763a9b61-39b7-4d99-84fc-4f58261c25e4', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Время создания', '', 0, 0, 9, ''),
('83a98035-2167-4462-8b6e-6f27ae58609a', 'aaee7994-bca1-4483-8dcd-1421d1a56a7e', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"b94b6881-f89b-472f-a77a-73f1074f0c1a\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'ТМЗ', '', 0, 0, 2, ''),
('83b8f609-4a35-11e9-9061-0800277cb2f3', '4f56cb7d-34fc-11e9-b081-0800277cb2f3', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c4b3cd3d-fd1e-11e8-97bb-2ebd2a987eaf\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Адресат', '', 0, 0, 6, ''),
('83eafa33-e980-4f81-b424-1546ef8a96e7', '763a9b61-39b7-4d99-84fc-4f58261c25e4', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"cc12b281-4ad0-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '№', '', 0, 0, 1, ''),
('841a82f7-59c0-11e9-b13a-525400d1dee3', '10dbe761-5517-11e9-a986-0800277cb2f3', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"8a1531e3-5207-11e9-b1fa-7c2a31f58480\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Категория заявки', '', 0, 0, 4, ''),
('845a3f61-0ead-4659-8cbf-e63544065840', '76fec10b-fe43-4aca-a935-0080964333ab', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"28ad99fc-a2b4-486a-b41e-f2b44cb9ce9f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Префикс', '', 0, 0, 2, ''),
('85cae85f-1af9-425c-a91a-67509d628dc0', '4af870c1-b594-48cd-83b2-d6fb03fd0e66', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"fc3afe5b-b36c-11e9-9420-525400d1dee3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Сумма договора', '', 0, 0, 6, ''),
('86b84e5a-3385-4113-a8b9-2c5e890c3368', '82f28848-a2dd-4c52-a18d-5aa0807e713a', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Время создания', '', 0, 0, 6, ''),
('86e1cf9b-08f6-495f-822d-7ffeebfe1ea7', '83e7bd8a-0885-4c6a-8f43-7ead7d1b51e4', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'по', '', 0, 0, 3, ''),
('8904497a-a456-44bd-8d89-8f201d2642da', '1cf318d9-9eba-4e88-84ce-a5e92ae1f762', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"27ac7fb0-d606-11e9-a710-525400d1dee3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Дата рождения', '', 0, 0, 6, ''),
('89450e45-e66f-11e9-86fd-c0143dc7d3a5', '64a67935-e66f-11e9-86fd-c0143dc7d3a5', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"9a091c89-e65f-11e9-86fd-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Название', '', 0, 0, 1, ''),
('8aac3a10-1063-4cf1-a904-99bc3fd86c53', 'dd0754f9-0b87-4f16-bca8-8499cba1f9ea', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3fa9a0f7-35ad-4dfa-9228-95941e2b2bf6\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Подразделения', '', 0, 0, 4, ''),
('8b095ebe-d608-11e9-a710-525400d1dee3', '5a6de980-d608-11e9-a710-525400d1dee3', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3b1776ed-d605-11e9-a710-525400d1dee3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Фамилия', '', 0, 0, 2, ''),
('8b3a1032-88f6-11e9-b4bb-c0143dc7d3a5', '2220eb91-4a3a-11e9-9061-0800277cb2f3', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"6fa075d5-5470-11e9-b1fa-7c2a31f58480\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Корреспондент', '', 0, 0, 4, ''),
('8b41c06a-b690-433e-aabe-44b7d0fdbb71', '37b6cb57-0f92-4886-bec6-9d8e9dd88c6b', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Автор', '', 0, 0, 4, ''),
('8b69fa10-ea7a-4d36-8710-1f50bf2e93cc', 'd9ac6f39-d943-4351-aa25-e3e1f135f9cd', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Автор', '', 0, 0, 4, ''),
('8cdab409-e66f-11e9-86fd-c0143dc7d3a5', '64a67935-e66f-11e9-86fd-c0143dc7d3a5', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"f545a7a5-37f3-4355-b2eb-7d37cd0d88e0\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Страна', '', 0, 0, 2, ''),
('8cee1696-ee14-45c2-9a5b-0c926675b4c5', '5ea67a49-1df9-11e8-a7fb-201a06f86b88', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"b4f8e007-1baf-48cb-a782-d97145523916\",\"methodName\":\"get_display_value\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Подписант', '7rem', 0, 0, 5, ''),
('8d0bc394-4f83-11e9-b1fa-7c2a31f58480', '5b98267d-4f83-11e9-b1fa-7c2a31f58480', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Состояние', '', 0, 0, 6, ''),
('8dc0e970-161c-4197-818a-6be4c2864120', '5e74bb68-cdea-435f-9f2d-97da6eb4cc06', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"03702326-6f61-11ea-9a4e-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Дата окончания', '', 0, 0, 2, ''),
('8ed78242-aad2-4228-9241-05cdda11bb96', 'dbadaadd-3217-4290-b6f1-a3f8cf624ddc', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"e1421723-ed73-11e8-966c-485ab6e1c06f\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Сотрудник', '', 0, 0, 1, ''),
('8f5e0b47-d608-11e9-a710-525400d1dee3', '5a6de980-d608-11e9-a710-525400d1dee3', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3188109e-d605-11e9-a710-525400d1dee3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Имя', '', 0, 0, 3, ''),
('8f62a355-e66f-11e9-86fd-c0143dc7d3a5', '64a67935-e66f-11e9-86fd-c0143dc7d3a5', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ab624861-e65f-11e9-86fd-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'БИК', '', 0, 0, 3, ''),
('8fbd1f6b-b79b-40a3-b2d8-00162b2bd7bd', '87684060-7d24-49b2-8615-e0635e55a24a', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3bcc2873-1ac3-4105-9a33-62e7d6a5a460\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Название', '', 0, 0, 1, ''),
('91533e8f-9b96-4fab-abdf-16e059f35485', '5b29f83e-a892-41c2-8052-dceb5975577b', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Состояние', '', 0, 0, 6, ''),
('915dfbe4-ed6e-11e8-966c-485ab6e1c06f', '8655bb6d-ed6e-11e8-966c-485ab6e1c06f', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"753b0c78-ed6b-11e8-966c-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Название теста', '', 0, 0, 1, ''),
('92be564d-7d67-4f49-92ca-2541d244714e', '5ea67a49-1df9-11e8-a7fb-201a06f86b88', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"a3078a56-4fbb-4499-ad13-33c003713aee\",\"methodName\":\"get_display_value\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Согласующий', '7rem', 0, 0, 6, ''),
('942a77f3-6156-430e-9e33-c5ed321f0024', 'f150db4f-dd3b-457a-8f11-30690c33e2f0', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c6a79701-1d89-4fcd-abd8-cbe4ec538388\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Название', '', 0, 0, 1, ''),
('943dfb0f-d608-11e9-a710-525400d1dee3', '5a6de980-d608-11e9-a710-525400d1dee3', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"4145230e-d605-11e9-a710-525400d1dee3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Отчество', '', 0, 0, 4, ''),
('950cb6f1-c143-4c27-92c7-a28e0c456ae6', '5b29f83e-a892-41c2-8052-dceb5975577b', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Автор', '', 0, 0, 4, ''),
('9532631b-2e5b-4db6-9cd5-8bd0576ed8cf', '5ea67a49-1df9-11e8-a7fb-201a06f86b88', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"353a0a77-e142-4247-aaa5-95ed1c27b258\",\"methodName\":\"get_display_value\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Адресат', '', 0, 0, 7, ''),
('95409aa9-c6f0-4bb3-a436-22e015b6aaa3', 'f0a6c437-3fb4-4a32-85bc-5d0c6c63f2c6', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"d8914834-2a09-4dc7-9fff-e6fc25c24c3e\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Клиент', '', 0, 0, 1, ''),
('967a9bed-ed6e-11e8-966c-485ab6e1c06f', '8655bb6d-ed6e-11e8-966c-485ab6e1c06f', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"a0bff599-bd82-11e9-966b-c0143dc7d3a5\",\"methodName\":\"get_display_value\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Учет времени', '', 0, 0, 2, ''),
('97e686ca-ca90-4e03-af28-cadb171e851e', 'dd0754f9-0b87-4f16-bca8-8499cba1f9ea', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"08993b25-ec38-49d1-9920-94fea498040b\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'по', '', 0, 0, 3, ''),
('97f61fb9-d608-11e9-a710-525400d1dee3', '5a6de980-d608-11e9-a710-525400d1dee3', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"1bd2f542-d606-11e9-a710-525400d1dee3\",\"methodName\":\"get_display_value\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Пол', '', 0, 0, 5, ''),
('9897a986-59c0-11e9-b13a-525400d1dee3', '10dbe761-5517-11e9-a986-0800277cb2f3', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"4e9a972e-5207-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Заголовок', '', 0, 0, 3, ''),
('98b8aee3-4f83-11e9-b1fa-7c2a31f58480', '5b98267d-4f83-11e9-b1fa-7c2a31f58480', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"eb45d339-4706-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Срок исполнения', '', 0, 0, 3, ''),
('9a9cd29d-d598-44ab-a538-3916b2777eb5', '21e1e241-c787-4a0d-a82e-14d8f9f50146', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"49bd5646-5535-11ea-b264-525400d1dee3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Должность', '', 0, 0, 2, ''),
('9d3fc33f-b5b6-4e6d-a55e-8c2ab88a1130', '82f28848-a2dd-4c52-a18d-5aa0807e713a', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Автор', '', 0, 0, 5, ''),
('9d6e6c0d-f0a9-11e9-a52a-c0143dc7d3a5', '2220eb91-4a3a-11e9-9061-0800277cb2f3', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"581b92da-f0a9-11e9-a52a-c0143dc7d3a5\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Исполнители', '', 0, 0, 7, ''),
('9dd800be-a470-47d2-9e4d-cfc3c23e7107', 'f662f98b-2b0a-4913-a2f1-331657a36e98', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"b657487e-f162-4b20-a205-ce9c75943962\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'с', '', 0, 0, 2, '');
INSERT INTO `folder_field` (`folder_field_uid`, `folder_uid`, `type`, `type_params`, `value`, `tcolumn_name`, `tcolumn_width`, `tcolumn_total`, `draft`, `sort_tcolumn`, `access_field_uids`) VALUES
('9ddde295-a81b-43bb-bab4-2ca2d61d80a1', '21e1e241-c787-4a0d-a82e-14d8f9f50146', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"0d31f022-5533-11ea-b264-525400d1dee3\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Корреспондент', '', 0, 0, 3, ''),
('9f122df7-8b63-4842-a338-836616b98a0f', 'af5bf93d-d2e6-4bd3-ba9f-4214170f836d', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"675c8b65-575e-11e9-b13a-525400d1dee3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '№', '', 0, 0, 1, ''),
('9fb09e7c-d608-11e9-a710-525400d1dee3', '5a6de980-d608-11e9-a710-525400d1dee3', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"27ac7fb0-d606-11e9-a710-525400d1dee3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Дата рождения', '', 0, 0, 6, ''),
('9fd4609f-a398-4a22-b198-642607be5cc5', '7448351d-371a-460a-9236-62f873a93e55', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"2006-01\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"d1290242-b482-4793-9313-fd96922590a7\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Период', '', 0, 0, 3, ''),
('a0879b10-e909-4e95-a32a-828606131404', '18526573-37a6-4403-a15f-33c403f36ad6', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"cfcc0ffb-c128-4e6e-a728-78ad1b3d8a89\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Название', '', 0, 0, 1, ''),
('a0ef1870-5b4b-416b-bad8-ba37aabe2bfa', 'ffd0ee6b-3842-4c64-a3f1-409c9e42cecb', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Время', '11rem', 0, 0, 1, ''),
('a17abaae-c288-4cf5-9b9b-c5ce40115efb', '4080f4a3-913a-4f88-969d-45052e06652d', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3bcc2873-1ac3-4105-9a33-62e7d6a5a460\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Название', '', 0, 0, 1, ''),
('a1d49766-141a-474c-99ed-0a9cbf03835f', 'ff57f8b4-7dbb-441a-aac3-91e9b608b265', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"121b2fd6-fd22-11e8-97bb-2ebd2a987eaf\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Подписант', '', 0, 0, 5, ''),
('a36cff3e-3f67-4c03-adc8-91319d67e506', '6b7362d1-c27e-4ce0-97ae-9dec09cf0c10', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"353a0a77-e142-4247-aaa5-95ed1c27b258\",\"methodName\":\"get_display_value\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Адресат', '', 0, 0, 7, ''),
('a3bd66e4-d608-11e9-a710-525400d1dee3', '5a6de980-d608-11e9-a710-525400d1dee3', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"e2aa5c37-d606-11e9-a710-525400d1dee3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Номер телефона', '', 0, 0, 7, ''),
('a4d56b2d-e264-4800-84fe-05e43244459f', '6b7362d1-c27e-4ce0-97ae-9dec09cf0c10', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"f2502873-f92b-11e8-a2b8-9a384dd95a35\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Должность', '', 0, 0, 2, ''),
('a59cbab4-8cdd-4c0b-9f42-405503f78729', '6b7362d1-c27e-4ce0-97ae-9dec09cf0c10', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"a3078a56-4fbb-4499-ad13-33c003713aee\",\"methodName\":\"get_display_value\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Согласующий', '', 0, 0, 6, ''),
('a6318df3-bc45-4837-8f2c-f58f6cfc7027', '18526573-37a6-4403-a15f-33c403f36ad6', 'int', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3aae461f-10dc-4d88-9eb7-7a1816db05fd\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Срок рассмотрения', '', 0, 0, 3, ''),
('a75ba7b2-9050-4ea9-9b71-15e24eb94a9f', '7448351d-371a-460a-9236-62f873a93e55', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7ce52a88-9318-4222-8829-9749e61468f5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Дата ', '', 0, 0, 2, ''),
('a863d93e-ef5b-4df9-afc7-e05501beba2d', 'a2739877-a085-49ab-8fd6-741b5d532271', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ca0f3969-f04e-4b4b-baa9-26d7a2cf10a2\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Ответственный', '', 0, 0, 2, ''),
('a9e32c20-107a-434f-b8e0-99b3a628fd26', '03ac3253-52b3-419d-be54-d77e75fac537', 'int', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3aae461f-10dc-4d88-9eb7-7a1816db05fd\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Срок рассмотрения', '', 0, 0, 3, ''),
('aaa9de86-7812-4161-a76a-d1f394c1d1ca', '2e0bc740-7553-40cf-b131-9bce2a7d6bd0', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7a45c346-3aec-4c6f-a195-19f26eac7236\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Название', '', 0, 0, 1, ''),
('ade4764d-88f6-11e9-b4bb-c0143dc7d3a5', '913999fe-5463-11e9-a986-0800277cb2f3', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"2fda03c9-5527-11e9-b1fa-7c2a31f58480\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Корреспондент', '', 0, 0, 5, ''),
('ae5cb281-1b25-473e-9618-a39b74b00e05', '021b0efb-c101-4879-b35a-d7cb64c4ed1b', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"f19c581e-5200-11e9-b1fa-7c2a31f58480\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Распределитель', '', 0, 0, 2, ''),
('aef227b8-ea67-4580-a168-10eec00b000a', '7448351d-371a-460a-9236-62f873a93e55', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"6c4d715c-6d73-4941-a408-409cdd2bdebe\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Подразделение', '', 0, 0, 4, ''),
('afd09942-7fd6-4186-a70c-ade4d02fa9a1', 'dd0754f9-0b87-4f16-bca8-8499cba1f9ea', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"20a907a2-0b56-4e80-8c1a-f0b39e789233\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'с', '', 0, 0, 2, ''),
('b0bd8057-99e9-4bad-af6d-690ec32677d9', '021b0efb-c101-4879-b35a-d7cb64c4ed1b', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"2cb1e259-74dc-4f1b-be22-ca007f13b699\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Постфикс', '', 0, 0, 5, ''),
('b0d41a4a-b793-45bc-8ad9-d3e2113f1528', 'af5bf93d-d2e6-4bd3-ba9f-4214170f836d', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19a51236-5208-11e9-b1fa-7c2a31f58480\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Исполнитель', '', 0, 0, 5, ''),
('b192c28d-17e4-4c34-aff0-a1c64a938ba6', '3720d533-4af1-4b12-99d2-d6de1633d2c2', 'int', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"051bc629-17bd-44c6-bd4e-feb8645b5fd1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Прогресс', '', 0, 0, 5, ''),
('b27af0b8-9dcc-4d27-ad3e-bb7c1d44a12f', 'ffd0ee6b-3842-4c64-a3f1-409c9e42cecb', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"0e5a0fe1-3b4e-44c1-b7d9-81158c47f71e\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Категория', '', 0, 0, 3, ''),
('b2a2060f-d651-4e43-836d-786545707fa0', '1cca53f1-55c0-4188-bce5-168d44cffeb3', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"86759233-5204-11e9-b1fa-7c2a31f58480\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Вид', '', 0, 0, 2, ''),
('b3329fd1-038c-4c21-a330-d3653b7cb4bf', '1cf318d9-9eba-4e88-84ce-a5e92ae1f762', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"1bd2f542-d606-11e9-a710-525400d1dee3\",\"methodName\":\"get_display_value\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Пол', '', 0, 0, 5, ''),
('b35e916c-b08d-4f06-9a7b-bee22b1cb46f', '4e52ee51-b5a3-4441-ac6f-9afcae34ef76', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"54fde7d4-1df9-11e8-a7fb-201a06f86b88\",\"methodName\":\"get_display_value\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Статус', '', 0, 0, 4, ''),
('b39492ab-90ef-4097-9cd0-076ec353b117', '4af870c1-b594-48cd-83b2-d6fb03fd0e66', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ffeeda98-59c4-11e9-aba6-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '№', '', 0, 0, 1, ''),
('b73ce4dd-5463-11e9-a986-0800277cb2f3', '913999fe-5463-11e9-a986-0800277cb2f3', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Состояние', '', 0, 0, 6, ''),
('b79184ad-64c4-4881-b457-c2327be020aa', '4a00cadb-2248-11ea-af9b-c0143dc7d3a5', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"964a87bf-a97f-11ea-b9cc-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Заголовок', '', 0, 0, 3, ''),
('b7d978ce-e7cd-436d-bc1f-d401cb096467', '03ac3253-52b3-419d-be54-d77e75fac537', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"6068c423-822a-48ca-a2f6-1b5e24e61563\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Адресат', '', 0, 0, 2, ''),
('b7e471f5-6a0a-4b24-9a16-2308fb9354f7', '2b1533a7-c9de-4be9-a3e5-e387e053cd3c', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Автор', '', 0, 0, 6, ''),
('b894100c-a683-4b65-8d1c-626b24f96749', '12571b44-d13f-4cc5-9894-f845315e2082', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"68bc4e8c-860c-11ea-8819-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Заголовок', '', 0, 0, 1, ''),
('b8ec347e-5697-4f22-9f9f-114ba2dac655', '4a00cadb-2248-11ea-af9b-c0143dc7d3a5', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Время создания', '', 0, 0, 7, ''),
('b9b00eab-56da-4620-9695-023c9224efe4', '6b7362d1-c27e-4ce0-97ae-9dec09cf0c10', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Имя', '', 0, 0, 1, ''),
('bbb70752-2a54-474d-8b9e-5b787a378501', '58379580-e89e-4593-afb4-d189067a32b0', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"2dd78ab7-8958-4e55-a866-b5f89c91ff55\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Поставщик', '', 0, 0, 4, ''),
('bbb98683-8888-11ea-8819-c0143dc7d3a5', '42bbee9e-8887-11ea-8819-c0143dc7d3a5', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Время создания', '', 0, 0, 4, ''),
('bc0ca5fd-a2f2-464c-a2ab-32cbf4cdef45', 'af5bf93d-d2e6-4bd3-ba9f-4214170f836d', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"4e9a972e-5207-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Заголовок', '', 0, 0, 3, ''),
('c4d5f60b-5206-11e9-b1fa-7c2a31f58480', 'a08b9390-5206-11e9-b1fa-7c2a31f58480', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"5e7ff61b-5204-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Название', '', 0, 0, 1, ''),
('c7847927-3cdb-4d6a-89c8-f8194f6ceef7', '4ef616ac-75ca-4d9f-8b45-47025aef6065', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"f7f7f3a3-e1d1-4b18-be26-f523c56f64cd\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Название', '', 0, 0, 1, ''),
('c8120288-3e63-4394-84de-637fe066d40b', '3720d533-4af1-4b12-99d2-d6de1633d2c2', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"cdf27d2c-6490-4833-b5c6-35277a8e063c\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Начало', '', 0, 0, 2, ''),
('c97112d6-dab5-41a2-aed1-0e6de4fa6fd9', 'cdc266ac-5203-11e9-b1fa-7c2a31f58480', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"93b75470-5209-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Префикс', '', 0, 0, 3, ''),
('ca94b202-e25f-4f58-ac94-ea33215f6ff7', '5e74bb68-cdea-435f-9f2d-97da6eb4cc06', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Состояние', '', 0, 0, 6, ''),
('cb22ef11-5206-11e9-b1fa-7c2a31f58480', 'a08b9390-5206-11e9-b1fa-7c2a31f58480', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"86759233-5204-11e9-b1fa-7c2a31f58480\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Вид', '', 0, 0, 2, ''),
('cc170d19-7634-420f-b3db-710b4382e0eb', '57a87815-4376-40e0-ac62-f3cc9eef265a', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ffeeda98-59c4-11e9-aba6-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '№', '', 0, 0, 1, ''),
('cc49856f-0bf8-4c27-9a72-bc28c2b2285a', '5e74bb68-cdea-435f-9f2d-97da6eb4cc06', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"5880769e-723f-11ea-9a4e-c0143dc7d3a5\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Подписант', '', 0, 0, 5, ''),
('cc863d84-cff0-4c2a-8240-ab8e709c4b1e', 'dbadaadd-3217-4290-b6f1-a3f8cf624ddc', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ed17deac-ed73-11e8-966c-485ab6e1c06f\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Тест', '', 0, 0, 4, ''),
('cd7624b6-2b78-4dc9-b096-cf84f2e1e2dd', '4a00cadb-2248-11ea-af9b-c0143dc7d3a5', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Состояние', '', 0, 0, 6, ''),
('cdbf7797-ad64-4038-be5d-f2aaee8533da', '021b0efb-c101-4879-b35a-d7cb64c4ed1b', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3fe55aad-7766-4a51-981a-712494d263be\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Нумератор', '', 0, 0, 4, ''),
('ce1a58f7-5866-4574-85cf-1e7dcc5158bb', 'c6bf1fec-8ff8-47a7-a87a-013b0eaca8a3', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"8837d24d-546a-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Название', '', 0, 0, 1, ''),
('cf72c09e-5206-11e9-b1fa-7c2a31f58480', 'a08b9390-5206-11e9-b1fa-7c2a31f58480', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"a1549127-5204-11e9-b1fa-7c2a31f58480\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Исполнители', '', 0, 0, 3, ''),
('d09f2343-c74b-4615-991a-35654bff93db', 'a76abe81-d12d-4864-9e42-1b68eab0050b', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"945d8058-dc47-4fac-a4fa-15885dc4024e\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Название', '', 0, 0, 1, ''),
('d0d39a9e-aa31-4a53-9c37-c1f3f6b915d4', '4b96a724-6c97-4438-8bdb-2c79a874a26d', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7f138e58-872d-4531-a717-7dfad451d347\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Тип', '', 0, 0, 2, ''),
('d20da383-4af1-11e9-9061-0800277cb2f3', '2220eb91-4a3a-11e9-9061-0800277cb2f3', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"cc12b281-4ad0-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '№', '', 0, 0, 1, ''),
('d2ae11bd-5988-49e9-a319-64b6252283ca', 'd9ac6f39-d943-4351-aa25-e3e1f135f9cd', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3a80fd04-ca2e-48d0-af0f-4b32a6d82788\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Дата', '', 0, 0, 2, ''),
('d3379c4a-5206-11e9-b1fa-7c2a31f58480', 'a08b9390-5206-11e9-b1fa-7c2a31f58480', 'int', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"d9a6df95-5204-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Кол-во дней на исполнение', '', 0, 0, 4, ''),
('d5f09b58-6420-4112-8f57-9f268534d6fa', '2b1533a7-c9de-4be9-a3e5-e387e053cd3c', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Состояние', '', 0, 0, 5, ''),
('d750fed2-145a-41c3-b9ce-987e6a1fc61e', '10dbe761-5517-11e9-a986-0800277cb2f3', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Состояние', '', 0, 0, 6, ''),
('d8ea849e-6fdf-46ab-8ffb-88d3181e3012', '58379580-e89e-4593-afb4-d189067a32b0', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c23f0e8f-718f-4c25-afaa-e0e101a5c7d9\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Дата', '', 0, 0, 1, ''),
('d8fc042c-4001-4eb9-b91d-dc4ea898a1d1', '021b0efb-c101-4879-b35a-d7cb64c4ed1b', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"fe56e5c3-51fe-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Название', '', 0, 0, 1, ''),
('da723f15-c2d6-424a-8947-546d9602133a', '4ef616ac-75ca-4d9f-8b45-47025aef6065', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"f8269137-2e52-4bf0-9de0-0567f24010b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Постфикс', '', 0, 0, 4, ''),
('db03dd3f-546e-11e9-b1fa-7c2a31f58480', 'c9650d34-546e-11e9-b1fa-7c2a31f58480', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"301d6573-546a-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Название', '', 0, 0, 1, ''),
('dbaca03e-4af1-11e9-9061-0800277cb2f3', '2220eb91-4a3a-11e9-9061-0800277cb2f3', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"360db3cf-4a40-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Дата', '', 0, 0, 2, ''),
('dbe8a062-ee0f-4ab6-991b-8aacd8dcfd6b', '57a87815-4376-40e0-ac62-f3cc9eef265a', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"00007eea-59c5-11e9-aba6-0800277cb2f3\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Контрагент', '', 0, 0, 5, ''),
('ddb19dbe-5463-11e9-a986-0800277cb2f3', '913999fe-5463-11e9-a986-0800277cb2f3', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"bb8d765e-5070-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '№', '', 0, 0, 1, ''),
('dfd09921-5f72-429c-979d-1d9fd3a27930', '82f28848-a2dd-4c52-a18d-5aa0807e713a', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"bad00848-614d-439f-81ca-09da12c1655b\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '№', '', 0, 0, 1, ''),
('e023559d-7cc5-43e2-9cac-c1371d099edf', '4e52ee51-b5a3-4441-ac6f-9afcae34ef76', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"54fde55f-1df9-11e8-a7fb-201a06f86b88\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Логин', '', 0, 0, 2, ''),
('e0935d6d-f2ad-429c-b76f-611920800c43', 'ff57f8b4-7dbb-441a-aac3-91e9b608b265', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Время создания', '', 0, 0, 8, ''),
('e0eb025c-b006-4558-bc61-f499af09f149', 'c46c4491-7c49-4a1d-9143-de9b3e5d6a02', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"96473124-b712-11e8-8204-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Название', '', 0, 0, 1, ''),
('e20eb138-8898-4ab1-aa7f-e4e5af096980', '039cea3e-a46b-4107-8e55-3bc8e7c53b71', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"754b6637-3b29-11e9-9bf0-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Текст поручения', '', 0, 0, 4, ''),
('e26a1079-4af1-11e9-9061-0800277cb2f3', '2220eb91-4a3a-11e9-9061-0800277cb2f3', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"f3fae995-4a3f-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Заголовок', '', 0, 0, 3, ''),
('e26e0ae8-6c11-41a6-9710-6ac4708f0725', '37b6cb57-0f92-4886-bec6-9d8e9dd88c6b', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"a8978e91-1595-4967-82cb-99cf60b0be38\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Подписант', '', 0, 0, 5, ''),
('e2766a98-546e-11e9-b1fa-7c2a31f58480', 'c9650d34-546e-11e9-b1fa-7c2a31f58480', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"24bc36d3-546b-11e9-b1fa-7c2a31f58480\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Вид', '', 0, 0, 2, ''),
('e307796d-5463-11e9-a986-0800277cb2f3', '913999fe-5463-11e9-a986-0800277cb2f3', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"1ac5e20a-5070-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Дата', '', 0, 0, 2, ''),
('e32e6be6-bc6b-4691-99b4-6ec0d37bc7c3', '58379580-e89e-4593-afb4-d189067a32b0', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"1f649cc8-3c84-4219-841d-cd529b4f2f05\",\"methodName\":\"storage_get_storage_by_operation\",\"methodParams\":{\"operation\":\"debit\",\"resultType\":\"name\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Склад прихода', '', 0, 0, 5, ''),
('e3c19cce-5763-11e9-b13a-525400d1dee3', '10dbe761-5517-11e9-a986-0800277cb2f3', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"675c8b65-575e-11e9-b13a-525400d1dee3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '№', '', 0, 0, 1, ''),
('e3ec81ea-d09c-4329-8bd7-6e1a4bf72932', 'cdc266ac-5203-11e9-b1fa-7c2a31f58480', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"2cb1e259-74dc-4f1b-be22-ca007f13b699\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Постфикс ', '', 0, 0, 5, ''),
('e437cfd0-3ebf-4a53-b1d9-39e5a2bf7f2b', '4eeafaa2-870c-45b6-9a32-b3022fb20ea8', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"5ec175d2-25d9-4d6e-92ad-cbb7c6799431\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Название', '', 0, 0, 1, ''),
('e4eb8add-d721-43e8-9727-cc68ab2fd08f', '5b98267d-4f83-11e9-b1fa-7c2a31f58480', 'int', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"4deb4854-4d89-40e8-90e8-f27b6b827723\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '№', '', 0, 0, 1, ''),
('e6c9b6d0-4af1-11e9-9061-0800277cb2f3', '2220eb91-4a3a-11e9-9061-0800277cb2f3', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Состояние', '', 0, 0, 5, ''),
('e7530e0e-546e-11e9-b1fa-7c2a31f58480', 'c9650d34-546e-11e9-b1fa-7c2a31f58480', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"2e33026a-546b-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Описание', '', 0, 0, 3, ''),
('e7e124e6-4a34-11e9-9061-0800277cb2f3', '4f56cb7d-34fc-11e9-b081-0800277cb2f3', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Автор', '', 0, 0, 4, ''),
('e7e6db0a-0a3c-459e-9dbd-386b48fc204e', '2220eb91-4a3a-11e9-9061-0800277cb2f3', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"a61c9c6f-4ad8-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Результаты исполнения', '', 0, 0, 10, ''),
('e85c6656-7275-11ea-9a4e-c0143dc7d3a5', 'ba02da9a-7273-11ea-9a4e-c0143dc7d3a5', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Состояние', '', 0, 0, 6, ''),
('e8b94c93-136f-470c-a4ef-43df8c6cda63', '12571b44-d13f-4cc5-9894-f845315e2082', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Время создания', '', 0, 0, 4, ''),
('e9286c4e-5463-11e9-a986-0800277cb2f3', '913999fe-5463-11e9-a986-0800277cb2f3', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"f51c06b1-505c-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Заголовок', '', 0, 0, 3, ''),
('e94bb5a0-c57c-457a-95d4-0b3700ad29fe', '10dbe761-5517-11e9-a986-0800277cb2f3', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"e8920a4e-b176-4722-8db7-a3c0e7e9f9e6\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Дата ', '', 0, 0, 2, ''),
('e952f4bf-377c-4b84-abe7-c821c8d38ed1', '5b98267d-4f83-11e9-b1fa-7c2a31f58480', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c084a52-3a63-11e9-9bf0-0800277cb2f3\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Родительский документ', '', 0, 0, 8, ''),
('e964bfed-03b0-4279-8f24-bf8723cf44ba', '6b7362d1-c27e-4ce0-97ae-9dec09cf0c10', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"54fde977-1df9-11e8-a7fb-201a06f86b88\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Подразделение', '', 0, 0, 3, ''),
('e9d6d02a-ac9f-400d-9e81-45983b7cb894', '1a022abb-f799-4123-a253-bb502db2ec45', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Состояние', '', 0, 0, 6, ''),
('eb7cc4e2-1744-43cf-94e3-e731ce4bd398', '1cca53f1-55c0-4188-bce5-168d44cffeb3', 'int', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"d9a6df95-5204-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Кол-во дней на исполнение', '', 0, 0, 4, ''),
('eb96cad7-2b46-4ec2-a43f-3b6be7178ff6', 'a46ab9ca-a379-4d99-b164-e759a1e0fded', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"9a091c89-e65f-11e9-86fd-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Название', '', 0, 0, 1, ''),
('ec38ed72-a001-4575-b450-00c53ad44de4', '1cf318d9-9eba-4e88-84ce-a5e92ae1f762', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"4145230e-d605-11e9-a710-525400d1dee3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Отчество', '', 0, 0, 4, ''),
('ecf8802e-e66f-4d10-863c-382c6b42d6c5', '58379580-e89e-4593-afb4-d189067a32b0', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"8dfd0772-3637-4127-8842-ab6e297d371f\",\"methodName\":\"get_display_value\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Операция', '', 0, 0, 3, ''),
('ed0c73d4-5203-11e9-b1fa-7c2a31f58480', 'cdc266ac-5203-11e9-b1fa-7c2a31f58480', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"fe56e5c3-51fe-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Название', '', 0, 0, 1, ''),
('ed1ff4e7-3399-45be-aa29-b6fa4c745f26', '03ac3253-52b3-419d-be54-d77e75fac537', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"cfcc0ffb-c128-4e6e-a728-78ad1b3d8a89\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Название', '', 0, 0, 1, ''),
('ed8a6889-594b-4734-abd8-8dab016c15f8', 'dbadaadd-3217-4290-b6f1-a3f8cf624ddc', 'int', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"f99404ed-edf6-11e8-966c-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Кол-во правильных ответов', '', 0, 0, 5, ''),
('eee152a2-36d9-427e-b4b6-5b8807e42775', '5b29f83e-a892-41c2-8052-dceb5975577b', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"39fd9fd4-4888-47f8-89c9-d5acc79636d3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Дата', '', 0, 0, 2, ''),
('ef7a43c7-a15a-4fd3-8119-aa0b679d5379', '57a87815-4376-40e0-ac62-f3cc9eef265a', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ffa13f4a-59c4-11e9-aba6-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Дата', '', 0, 0, 2, ''),
('f0020f04-6a88-4f01-83a3-a06db91bfbe6', 'cdc266ac-5203-11e9-b1fa-7c2a31f58480', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3fe55aad-7766-4a51-981a-712494d263be\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Нумератор', '', 0, 0, 4, ''),
('f1837b97-9703-4e7f-8d70-850a8a2d8690', '18526573-37a6-4403-a15f-33c403f36ad6', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"6068c423-822a-48ca-a2f6-1b5e24e61563\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Адресат', '', 0, 0, 2, ''),
('f238996b-4392-4215-a37c-b39924baf070', '1cf318d9-9eba-4e88-84ce-a5e92ae1f762', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"a1af25f8-d605-11e9-a710-525400d1dee3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Имя', '', 0, 0, 1, '');
INSERT INTO `folder_field` (`folder_field_uid`, `folder_uid`, `type`, `type_params`, `value`, `tcolumn_name`, `tcolumn_width`, `tcolumn_total`, `draft`, `sort_tcolumn`, `access_field_uids`) VALUES
('f25ddd6f-3e6a-40e6-b700-e41134b17d9d', 'ba02da9a-7273-11ea-9a4e-c0143dc7d3a5', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Время создания', '', 0, 0, 7, ''),
('f2b4e1e8-3556-44d1-b92b-743e12b9e808', '4b96a724-6c97-4438-8bdb-2c79a874a26d', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"fd2a6155-11cb-4986-9b9b-fc54b5ac7c22\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Название', '', 0, 0, 1, ''),
('f2e8afef-60f1-4dcf-b533-0f9c3d33e9d8', 'ddafd1ed-6c5e-49ec-ba63-ea757602054b', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c6a79701-1d89-4fcd-abd8-cbe4ec538388\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Название', '', 0, 0, 1, ''),
('f3a2e53d-01cc-4a23-82b9-4e6553988370', 'af5bf93d-d2e6-4bd3-ba9f-4214170f836d', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"e8920a4e-b176-4722-8db7-a3c0e7e9f9e6\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Дата', '', 0, 0, 2, ''),
('f456beb5-abfc-468d-bd06-e3ea845d8080', '039cea3e-a46b-4107-8e55-3bc8e7c53b71', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"eb45d339-4706-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Срок исполнения', '', 0, 0, 3, ''),
('f480858f-7a3f-44b6-9204-21048ee344ef', '82f28848-a2dd-4c52-a18d-5aa0807e713a', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7377da29-4719-4ffc-9383-b9256ef9ccd7\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Вид', '', 0, 0, 4, ''),
('f551728b-091a-4efb-878b-93ef8cb5c9f7', '763a9b61-39b7-4d99-84fc-4f58261c25e4', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"6fa075d5-5470-11e9-b1fa-7c2a31f58480\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Корреспондент', '', 0, 0, 4, ''),
('f5ee5dda-7fee-48c2-af13-2341ecf5b4c1', '12571b44-d13f-4cc5-9894-f845315e2082', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Автор', '', 0, 0, 2, ''),
('f5f97f82-546f-11e9-b1fa-7c2a31f58480', 'e7c6f6db-546f-11e9-b1fa-7c2a31f58480', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"8837d24d-546a-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Название', '', 0, 0, 1, ''),
('f67d1548-5975-40ca-a9d0-6639034cde21', '763a9b61-39b7-4d99-84fc-4f58261c25e4', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"581b92da-f0a9-11e9-a52a-c0143dc7d3a5\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Исполнители', '', 0, 0, 7, ''),
('f72bccfa-1177-4aa6-9ee4-ca75ca1aec00', '1afc50dd-5230-486f-8be2-92685ea2684e', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"bb559c7c-3e9a-4569-9a66-80abb36b242b\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Склад', '', 0, 0, 1, ''),
('f76fca17-0bc1-4ed3-a413-5e1db19e1280', '1a022abb-f799-4123-a253-bb502db2ec45', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"2fda03c9-5527-11e9-b1fa-7c2a31f58480\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Корреспондент', '', 0, 0, 5, ''),
('f8c7aef7-546f-11e9-b1fa-7c2a31f58480', 'e7c6f6db-546f-11e9-b1fa-7c2a31f58480', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"90f172df-546a-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Описание', '', 0, 0, 2, ''),
('f8f86de7-215e-4200-b1ca-9bce2b6837cd', '1197f577-ee0b-11e8-966c-485ab6e1c06f', 'int', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"cbf47941-ee05-11e8-966c-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Среднее время на тест', '', 0, 0, 5, ''),
('f9dc7111-5464-11e9-b1fa-7c2a31f58480', 'cdc266ac-5203-11e9-b1fa-7c2a31f58480', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"fieldUID\":\"f19c581e-5200-11e9-b1fa-7c2a31f58480\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Распределитель', '', 0, 0, 2, ''),
('fa7571f8-8dda-4a50-b87a-fa4e5b419414', '1afc50dd-5230-486f-8be2-92685ea2684e', 'datetime', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"128629e4-b843-4455-bad7-4b13b9794cad\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'с', '', 0, 0, 2, ''),
('faf2983d-4a34-11e9-9061-0800277cb2f3', '4f56cb7d-34fc-11e9-b081-0800277cb2f3', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Состояние', '', 0, 0, 7, ''),
('fb80434e-d969-4e3b-91c5-29bf3a16e571', '2e0bc740-7553-40cf-b131-9bce2a7d6bd0', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"348f79ce-e1c6-48f1-b495-666099aa05f6\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Участники', '', 0, 0, 2, ''),
('fd5504f8-b939-47e2-a670-55e12ddeece3', 'a2739877-a085-49ab-8fd6-741b5d532271', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"d8914834-2a09-4dc7-9fff-e6fc25c24c3e\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Клиент', '', 0, 0, 1, ''),
('fda0c3ec-4af1-11e9-9061-0800277cb2f3', '2220eb91-4a3a-11e9-9061-0800277cb2f3', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"1f554a73-4a40-11e9-9061-0800277cb2f3\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Адресат', '', 0, 0, 6, ''),
('fdfe17cb-64d8-4885-9858-5bfe57275ce8', '5b29f83e-a892-41c2-8052-dceb5975577b', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"455a74c0-7a39-4444-8913-038d53840faa\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', '№', '', 0, 0, 1, ''),
('fe6b52fe-da77-42c0-b0ba-678d2e52ea24', '039cea3e-a46b-4107-8e55-3bc8e7c53b71', 'string', '{\"thSeparator\":\"space\",\"decSeparator\":\"comma\",\"countDec\":2,\"dateFormat\":\"02.01.2006 15:04:05\"}', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c084a52-3a63-11e9-9bf0-0800277cb2f3\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 'Родительский документ', '', 0, 0, 8, '');

DROP TABLE IF EXISTS `folder_group`;
CREATE TABLE `folder_group` (
  `group_uid` varchar(36) NOT NULL,
  `folder_uid` varchar(36) NOT NULL,
  `type` varchar(4) NOT NULL DEFAULT '',
  `parent_uid` varchar(36) NOT NULL DEFAULT '',
  `value` mediumtext DEFAULT NULL,
  `multi_value` tinyint(1) DEFAULT 0,
  `name` varchar(255) NOT NULL,
  `draft` int(11) NOT NULL DEFAULT 1,
  `sort` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `folder_group` (`group_uid`, `folder_uid`, `type`, `parent_uid`, `value`, `multi_value`, `name`, `draft`, `sort`) VALUES
('0006e5ba-a063-4836-93d0-cc8ef6debcea', 'd9ac6f39-d943-4351-aa25-e3e1f135f9cd', '', '', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по состояниям', 0, 0),
('034f04fb-61d1-4522-a876-d24aecec4402', '58379580-e89e-4593-afb4-d189067a32b0', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"fe0c9c0a-6a41-4124-8342-122541770edf\",\"methodName\":\"get_year\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по времени операции', 0, 0),
('06868546-c016-43e4-9ab8-56b3adc4c9db', '4f56cb7d-34fc-11e9-b081-0800277cb2f3', '', 'e2bfcc69-d8d8-4d49-9bc5-2c9ab1432bc5', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"get_month\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, '', 0, 0),
('0a893a6d-7b5c-41cc-aefe-4de117c24c15', 'dbadaadd-3217-4290-b6f1-a3f8cf624ddc', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"e1421723-ed73-11e8-966c-485ab6e1c06f\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по сотрудникам', 0, 0),
('0ed75693-137d-4bd0-a3e7-77b27df8ff42', '913999fe-5463-11e9-a986-0800277cb2f3', '', 'd17ee768-b021-4285-b3d9-23f31d4ef721', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"get_month\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, '', 0, 0),
('12489a98-54d2-4559-a509-d67095fdfc67', '1a022abb-f799-4123-a253-bb502db2ec45', '', 'fb4b9664-3a91-4eb1-a563-9dbc294746dc', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"get_month\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, '', 0, 0),
('13988c4d-505e-4049-9f05-dc96bc2c650b', '039cea3e-a46b-4107-8e55-3bc8e7c53b71', '', '83f6b5e8-4c6e-4835-8e7c-9ea3754dd1cc', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"get_month\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, '', 0, 0),
('15c859b7-96a2-4b8d-92e7-c8cdff24eac4', '57a87815-4376-40e0-ac62-f3cc9eef265a', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"00007eea-59c5-11e9-aba6-0800277cb2f3\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по контрагентам', 0, 0),
('1d053edd-ea91-4345-992f-c23a8f276126', '37b6cb57-0f92-4886-bec6-9d8e9dd88c6b', '', 'b39f80be-4829-4d81-9592-6ddf7b2a43de', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"get_month\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, '', 0, 0),
('1ece421c-a472-42a4-bd8b-519c7c612487', 'a2739877-a085-49ab-8fd6-741b5d532271', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ca0f3969-f04e-4b4b-baa9-26d7a2cf10a2\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по ответственным', 0, 0),
('1f46a826-9491-4553-831e-f52271612404', '5ea67c93-1df9-11e8-a7fb-201a06f86b88', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"48cae257-3259-11e8-8ed6-201a06f86b88\",\"methodName\":\"get_display_value\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'Роль', 0, 0),
('1f8a0d2d-4a7b-41f3-a53b-5d6a93a1c0e1', '2220eb91-4a3a-11e9-9061-0800277cb2f3', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"6fa075d5-5470-11e9-b1fa-7c2a31f58480\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по корреспондентам ', 0, 0),
('227c483b-3a83-4ac5-b63f-49dbee8aa651', '4af870c1-b594-48cd-83b2-d6fb03fd0e66', '', '', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"get_year\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по датам', 0, 0),
('22ca1f65-6602-41c5-a58b-5f1609aa0baa', '57a87815-4376-40e0-ac62-f3cc9eef265a', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"dba4118c-59cb-11e9-aba6-0800277cb2f3\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по ответственным ', 0, 0),
('22d5d89f-3005-4aea-8d7e-85a9dca0d194', '37b6cb57-0f92-4886-bec6-9d8e9dd88c6b', '', '', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по состояниям', 0, 0),
('261a1217-7621-4f07-a065-5366f9c2c797', '5e74bb68-cdea-435f-9f2d-97da6eb4cc06', '', '', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"get_year\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по датам', 0, 0),
('27e4c005-bc80-48a3-b85b-ec84a13563e0', '10dbe761-5517-11e9-a986-0800277cb2f3', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"74f1ee7b-5207-11e9-b1fa-7c2a31f58480\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по виду', 0, 0),
('2a6f0a2a-7441-489f-b86d-ab4166195fe4', 'ba02da9a-7273-11ea-9a4e-c0143dc7d3a5', '', '', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по состояниям', 0, 0),
('2dabf3ca-1626-4c70-a4f6-0068bb1fa1bc', 'c578c089-8ba7-4b05-950d-3da36b02d01d', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7f138e58-872d-4531-a717-7dfad451d347\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по типам', 0, 0),
('2dbb7f53-3e94-4ade-9cb4-b1394516dc3d', '2220eb91-4a3a-11e9-9061-0800277cb2f3', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"1f554a73-4a40-11e9-9061-0800277cb2f3\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по адресатам', 0, 0),
('2f260504-8474-4725-8f03-5bfae0b28b28', '42bbee9e-8887-11ea-8819-c0143dc7d3a5', '', '', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000003\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000003\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по авторам', 0, 0),
('2fb51f52-a657-4af5-b5e7-a55741fcd74c', 'c9650d34-546e-11e9-b1fa-7c2a31f58480', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"24bc36d3-546b-11e9-b1fa-7c2a31f58480\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по виду', 0, 0),
('3117488f-e40f-418c-822e-e7ff3ef9a9de', '03ac3253-52b3-419d-be54-d77e75fac537', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"6068c423-822a-48ca-a2f6-1b5e24e61563\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по адресатам', 0, 0),
('31876b74-23cc-492d-98c9-e7ee36b943ee', 'ba02da9a-7273-11ea-9a4e-c0143dc7d3a5', '', '', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"get_year\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по датам', 0, 0),
('32312dde-dc63-4366-82d7-b12e59ea884d', '1a022abb-f799-4123-a253-bb502db2ec45', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"2fda03c9-5527-11e9-b1fa-7c2a31f58480\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по корреспондентам ', 0, 0),
('334f1af7-ecf2-461e-be98-ed1d1e63d4c2', '12571b44-d13f-4cc5-9894-f845315e2082', '', '', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по авторам', 0, 0),
('3a38ae61-fe56-418c-8539-3e301d64a347', '10dbe761-5517-11e9-a986-0800277cb2f3', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"4d7d9518-5464-11e9-b1fa-7c2a31f58480\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по распределителям', 0, 0),
('3ab39aa4-8a00-43f1-82a6-089ba1e16ffc', 'd9ac6f39-d943-4351-aa25-e3e1f135f9cd', '', '', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"get_year\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по датам', 0, 0),
('3c8aacca-204e-4cb5-91a2-0d6645d422c3', '5e74bb68-cdea-435f-9f2d-97da6eb4cc06', '', '261a1217-7621-4f07-a065-5366f9c2c797', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"get_month\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, '', 0, 0),
('3db6a969-27a9-4e09-8bee-c6edf01ab4d2', '57a87815-4376-40e0-ac62-f3cc9eef265a', '', '', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по состояниям ', 0, 0),
('3e8b6574-6e7f-4b15-99e7-d6feeaa197db', '5b29f83e-a892-41c2-8052-dceb5975577b', '', '', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"get_year\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по датам', 0, 0),
('3ecdad75-3104-4955-b312-e47cadd0f29c', '4af870c1-b594-48cd-83b2-d6fb03fd0e66', '', '227c483b-3a83-4ac5-b63f-49dbee8aa651', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"get_month\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, '', 0, 0),
('40c31c4a-aefe-4114-a4b1-2fa68d46ac01', '58379580-e89e-4593-afb4-d189067a32b0', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"1f649cc8-3c84-4219-841d-cd529b4f2f05\",\"methodName\":\"storage_get_storage_by_operation\",\"methodParams\":{\"operation\":\"debit\",\"resultType\":\"name\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по складу прихода', 0, 0),
('41dd91e9-90b2-464f-a7d4-f05d2a94d808', 'af5bf93d-d2e6-4bd3-ba9f-4214170f836d', '', '66a6b49b-6188-42c0-81ee-74133b7e8d3a', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"get_month\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, '', 0, 0),
('439e9043-ab25-4f91-b027-7117fea8c37b', '10dbe761-5517-11e9-a986-0800277cb2f3', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19a51236-5208-11e9-b1fa-7c2a31f58480\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по исполнителям', 0, 0),
('43a0a951-1042-4a87-9730-5a979c142d71', '2b1533a7-c9de-4be9-a3e5-e387e053cd3c', '', '', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по состояниям', 0, 0),
('493ae2f4-464d-4855-b806-093dc369e04a', 'aaee7994-bca1-4483-8dcd-1421d1a56a7e', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"401cd5f3-c5b0-4631-84d3-fbd325128a15\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'Хранилище', 0, 0),
('49cd262a-37b3-4e4c-b6a7-1e2aaa3c8b6b', '21e1e241-c787-4a0d-a82e-14d8f9f50146', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"0d31f022-5533-11ea-b264-525400d1dee3\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'Корреспондент', 0, 0),
('4cc3e9bb-3076-4fcd-961d-abbad4448530', '12571b44-d13f-4cc5-9894-f845315e2082', '', '', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по состояниям', 0, 0),
('4f0c609f-fe43-4b59-8dab-5524039d969a', '5b98267d-4f83-11e9-b1fa-7c2a31f58480', '', 'd3370b00-d3de-4c43-b5ab-c46ddde4bf7c', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"get_month\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, '', 0, 0),
('5390e765-e263-4e0d-8e6f-f4387c0cb655', 'ff57f8b4-7dbb-441a-aac3-91e9b608b265', '', '54a2a120-f118-48fa-aa50-175ba7d0957f', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"get_month\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, '', 0, 0),
('54a2a120-f118-48fa-aa50-175ba7d0957f', 'ff57f8b4-7dbb-441a-aac3-91e9b608b265', '', '', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"get_year\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по датам', 0, 0),
('554ed4c8-2cc6-407b-84f8-538dcd5af37c', '12571b44-d13f-4cc5-9894-f845315e2082', '', '', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"get_year\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по датам', 0, 0),
('56336659-d173-43b6-9d46-80150faf78a6', '913999fe-5463-11e9-a986-0800277cb2f3', '', '', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по состояниям', 0, 0),
('56fbf66f-9d2a-4fb3-afb8-57924d4f6899', '039cea3e-a46b-4107-8e55-3bc8e7c53b71', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"4135a894-3e89-4192-9995-39969094bd47\",\"methodName\":\"get_display_value\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по приоритетам', 0, 0),
('59915ed7-5acf-4917-8eda-e83cb074f029', 'ff57f8b4-7dbb-441a-aac3-91e9b608b265', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c4b3cd3d-fd1e-11e8-97bb-2ebd2a987eaf\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 1, 'по адресатам', 0, 0),
('5bfd5b3f-076d-4bad-b4a4-85b06be9a705', 'd9ac6f39-d943-4351-aa25-e3e1f135f9cd', '', '3ab39aa4-8a00-43f1-82a6-089ba1e16ffc', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"get_month\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, '', 0, 0),
('5d877908-6b4b-42b4-a0ac-5da3cc793a29', '12571b44-d13f-4cc5-9894-f845315e2082', '', '554ed4c8-2cc6-407b-84f8-538dcd5af37c', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"get_month\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, '', 0, 0),
('5f05c40b-226c-4be7-821b-5a17a21e01df', '5e74bb68-cdea-435f-9f2d-97da6eb4cc06', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"27dbf91f-7243-11ea-9a4e-c0143dc7d3a5\",\"methodName\":\"get_display_value\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по виду', 0, 0),
('5fb66812-5d19-47f7-ba98-5423c8460fd6', '4a00cadb-2248-11ea-af9b-c0143dc7d3a5', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"178d84af-2247-11ea-af9b-c0143dc7d3a5\",\"methodName\":\"get_display_value\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по виду', 0, 0),
('631cd111-2506-46a3-a1c2-bcc009a94e19', '1cca53f1-55c0-4188-bce5-168d44cffeb3', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"86759233-5204-11e9-b1fa-7c2a31f58480\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по виду', 0, 0),
('66a6b49b-6188-42c0-81ee-74133b7e8d3a', 'af5bf93d-d2e6-4bd3-ba9f-4214170f836d', '', '', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"get_year\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по датам', 0, 0),
('679de23e-b191-4c5b-8197-ed9d10716379', '763a9b61-39b7-4d99-84fc-4f58261c25e4', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"1f554a73-4a40-11e9-9061-0800277cb2f3\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по адресатам', 0, 0),
('68a6bad0-41a4-4fda-9327-60aa896c7109', 'dbadaadd-3217-4290-b6f1-a3f8cf624ddc', '', '', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по состояниям', 0, 0),
('69eb854b-9971-4016-95aa-dcaca05b7a54', '57a87815-4376-40e0-ac62-f3cc9eef265a', '', '', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"get_year\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по датам', 0, 0),
('6a1b0d9a-4cfd-4299-8d8e-116fbd3722cd', '3720d533-4af1-4b12-99d2-d6de1633d2c2', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"100b3fb0-9c1c-4674-9340-7e6e6db5ba49\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'Проект', 0, 0),
('6b9137b8-a57f-42cf-b6a3-3b174deec191', 'ba02da9a-7273-11ea-9a4e-c0143dc7d3a5', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"27dbf91f-7243-11ea-9a4e-c0143dc7d3a5\",\"methodName\":\"get_display_value\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по виду', 0, 0),
('6d3ade4a-56b0-4616-a602-7be5c1c2cf84', '4f56cb7d-34fc-11e9-b081-0800277cb2f3', '', '', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по состояниям', 0, 0),
('6eacc4e5-a01a-4aaf-9149-6014ea9c1105', '4a00cadb-2248-11ea-af9b-c0143dc7d3a5', '', '9e6911fd-ff70-4e4d-a219-efe302eb7369', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"get_month\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, '', 0, 0),
('6ff616be-2af6-468d-a0ce-b9a0db1d32cd', 'af5bf93d-d2e6-4bd3-ba9f-4214170f836d', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19a51236-5208-11e9-b1fa-7c2a31f58480\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по исполнителям', 0, 0),
('70b07076-e33a-4877-bb4d-45e0f67b2206', '82f28848-a2dd-4c52-a18d-5aa0807e713a', '', '', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"get_year\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по датам', 0, 0),
('777bb1a5-6df0-48f5-8fda-ee0d0c8aa565', '5b29f83e-a892-41c2-8052-dceb5975577b', '', '3e8b6574-6e7f-4b15-99e7-d6feeaa197db', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"get_month\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, '', 0, 0),
('7975de7c-36c4-4664-9619-9a02624960bc', '4b96a724-6c97-4438-8bdb-2c79a874a26d', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7f138e58-872d-4531-a717-7dfad451d347\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по типам', 0, 0),
('7b657da3-ec3c-4676-adf7-147d1a764ce7', '82f28848-a2dd-4c52-a18d-5aa0807e713a', '', '70b07076-e33a-4877-bb4d-45e0f67b2206', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"get_month\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, '', 0, 0),
('7ca62193-63a1-4ea9-9fa8-69bf5811f1a6', '2220eb91-4a3a-11e9-9061-0800277cb2f3', '', '', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"get_year\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по датам', 0, 0),
('7ebe2cee-9244-4081-ab99-b07a238bed58', '4a00cadb-2248-11ea-af9b-c0143dc7d3a5', '', '', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по состояниям', 0, 0),
('837c7cdc-1f24-4be1-95a3-3c2ecb303543', '2b1533a7-c9de-4be9-a3e5-e387e053cd3c', '', 'd8cf80c4-d66a-430e-a41b-3e40f7c46dba', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"d1290242-b482-4793-9313-fd96922590a7\",\"methodName\":\"get_month\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'Период', 0, 0),
('83f6b5e8-4c6e-4835-8e7c-9ea3754dd1cc', '039cea3e-a46b-4107-8e55-3bc8e7c53b71', '', '', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"get_year\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по датам', 0, 0),
('8460ffbe-9251-44d4-8670-2935521ad071', '4af870c1-b594-48cd-83b2-d6fb03fd0e66', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"00007eea-59c5-11e9-aba6-0800277cb2f3\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по контрагентам', 0, 0),
('84d208b7-a37e-48c5-8fb8-ba2cabb31b6c', '4f56cb7d-34fc-11e9-b081-0800277cb2f3', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c4b3cd3d-fd1e-11e8-97bb-2ebd2a987eaf\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 1, 'по адресатам', 0, 0),
('84f5a949-f422-41c5-aa70-5fde3605cd6d', 'dbadaadd-3217-4290-b6f1-a3f8cf624ddc', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"26c83646-edfb-11e8-966c-485ab6e1c06f\",\"methodName\":\"get_year\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по времени', 0, 0),
('850afa9d-d108-4885-ad29-53e03ad0544e', '7448351d-371a-460a-9236-62f873a93e55', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"d1290242-b482-4793-9313-fd96922590a7\",\"methodName\":\"get_year\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по датам', 0, 0),
('85a70e0d-a7a2-4aa1-a34c-d411344aaf3f', 'dbadaadd-3217-4290-b6f1-a3f8cf624ddc', '', '84f5a949-f422-41c5-aa70-5fde3605cd6d', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"26c83646-edfb-11e8-966c-485ab6e1c06f\",\"methodName\":\"get_month\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'Время начала', 0, 0),
('86005a77-8d45-46ed-ba37-0c0af5b64b6d', '18526573-37a6-4403-a15f-33c403f36ad6', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"6068c423-822a-48ca-a2f6-1b5e24e61563\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по адресатам', 0, 0),
('888bad26-da49-42ea-86f9-7870a3f3e390', '2220eb91-4a3a-11e9-9061-0800277cb2f3', '', '', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по состояниям', 0, 0),
('8c2de5e1-8e8f-49b9-9fb2-38be8199d5c0', 'a08b9390-5206-11e9-b1fa-7c2a31f58480', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"86759233-5204-11e9-b1fa-7c2a31f58480\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по виду', 0, 0),
('8d964072-56ed-4909-bc13-bbac8cfc3066', '58379580-e89e-4593-afb4-d189067a32b0', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"1f649cc8-3c84-4219-841d-cd529b4f2f05\",\"methodName\":\"storage_get_storage_by_operation\",\"methodParams\":{\"operation\":\"credit\",\"resultType\":\"name\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по складу расхода', 0, 0),
('9386b08c-94b4-4e86-b41c-ada0944099be', '58379580-e89e-4593-afb4-d189067a32b0', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"2dd78ab7-8958-4e55-a866-b5f89c91ff55\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по поставщику', 0, 0),
('939b739c-a26b-4293-a2c5-eac9a7115439', '4e52ee51-b5a3-4441-ac6f-9afcae34ef76', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"54fde7d4-1df9-11e8-a7fb-201a06f86b88\",\"methodName\":\"get_display_value\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'Статус', 0, 0),
('9468c077-f38f-4671-bc14-2d4f14fefa35', '039cea3e-a46b-4107-8e55-3bc8e7c53b71', '', '', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по состояниям', 0, 0),
('97c31748-c12a-467a-b649-87e1dcf3d0af', '763a9b61-39b7-4d99-84fc-4f58261c25e4', '', '', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"get_year\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по датам', 0, 0),
('97c6706c-eefe-49f1-871f-0a0e644edcf3', '763a9b61-39b7-4d99-84fc-4f58261c25e4', '', '97c31748-c12a-467a-b649-87e1dcf3d0af', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"get_month\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, '', 0, 0),
('9ad1a07f-88b0-4e26-a631-74e48d2ecf20', 'ff57f8b4-7dbb-441a-aac3-91e9b608b265', '', '', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по состояниям', 0, 0),
('9b7f742b-ef80-4342-954a-d2835e6e116e', '5b29f83e-a892-41c2-8052-dceb5975577b', '', '', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по состояниям', 0, 0),
('9e6911fd-ff70-4e4d-a219-efe302eb7369', '4a00cadb-2248-11ea-af9b-c0143dc7d3a5', '', '', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"get_year\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по датам', 0, 0),
('a21f6227-14aa-4daa-98bf-a472ea22bba6', '10dbe761-5517-11e9-a986-0800277cb2f3', '', '', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по состояниям ', 0, 0),
('a9cf7288-7158-472c-a1db-00b3706a594f', 'af5bf93d-d2e6-4bd3-ba9f-4214170f836d', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"74f1ee7b-5207-11e9-b1fa-7c2a31f58480\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по виду', 0, 0),
('a9ee2843-79c4-4722-a8a7-efced4e21bd3', 'f0a6c437-3fb4-4a32-85bc-5d0c6c63f2c6', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ca0f3969-f04e-4b4b-baa9-26d7a2cf10a2\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по ответственным', 0, 0),
('ab85258a-17e0-43d7-93ea-3833454cf1b5', '58379580-e89e-4593-afb4-d189067a32b0', '', '034f04fb-61d1-4522-a876-d24aecec4402', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"fe0c9c0a-6a41-4124-8342-122541770edf\",\"methodName\":\"get_month\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, '', 0, 0),
('ad8f09d6-37fc-45f0-9f24-cb2bbc1b94c5', '2b1533a7-c9de-4be9-a3e5-e387e053cd3c', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"6c4d715c-6d73-4941-a408-409cdd2bdebe\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по подразделениям', 0, 0),
('afd5bab4-2974-4ff7-9d20-6d3f909eaaa7', '5b98267d-4f83-11e9-b1fa-7c2a31f58480', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"4135a894-3e89-4192-9995-39969094bd47\",\"methodName\":\"get_display_value\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по приоритетам', 0, 0),
('b1e239e8-238a-4edb-a135-29d0cc489488', '039cea3e-a46b-4107-8e55-3bc8e7c53b71', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c066831-3a63-11e9-9bf0-0800277cb2f3\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по исполнителям', 0, 0),
('b39f80be-4829-4d81-9592-6ddf7b2a43de', '37b6cb57-0f92-4886-bec6-9d8e9dd88c6b', '', '', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"get_year\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по датам', 0, 0),
('b46c8c9d-60fd-460e-88a6-6028281e3e45', '10dbe761-5517-11e9-a986-0800277cb2f3', '', '', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"get_year\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по датам', 0, 0),
('b5e34380-0909-4ae3-bc0d-e5af44f6956d', '535f68a0-5536-11ea-b264-525400d1dee3', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"0d31f022-5533-11ea-b264-525400d1dee3\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'Корреспондент', 0, 0),
('b5e856b5-2fc5-4a3d-b37e-3bf2d55d08c5', '039cea3e-a46b-4107-8e55-3bc8e7c53b71', '', '9468c077-f38f-4671-bc14-2d4f14fefa35', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"8556503e-f6e3-11e9-8fa5-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'Просрочено', 0, 0),
('b655f0c2-b6f8-4c23-94fa-67682a2a3f99', '7448351d-371a-460a-9236-62f873a93e55', '', '850afa9d-d108-4885-ad29-53e03ad0544e', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"d1290242-b482-4793-9313-fd96922590a7\",\"methodName\":\"get_month\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, '', 0, 0),
('b79cca16-e34b-4c49-ae11-1dcd0ffca8d4', '10dbe761-5517-11e9-a986-0800277cb2f3', '', 'b46c8c9d-60fd-460e-88a6-6028281e3e45', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"get_month\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, '', 0, 0),
('b839f441-0c61-48c4-a5c6-780d2964ec91', '763a9b61-39b7-4d99-84fc-4f58261c25e4', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"6fa075d5-5470-11e9-b1fa-7c2a31f58480\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по корреспондентам ', 0, 0),
('b8778043-25ae-4204-b1fb-c1a292463db6', '5ea67c93-1df9-11e8-a7fb-201a06f86b88', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"54fde7d4-1df9-11e8-a7fb-201a06f86b88\",\"methodName\":\"get_display_value\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'Статус', 0, 0),
('bb411b80-7745-415a-a261-30f6e6c2105d', 'aaee7994-bca1-4483-8dcd-1421d1a56a7e', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"98ca210c-d0eb-47dd-9278-32181d006de6\",\"methodName\":\"get_display_value\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'Списан', 0, 0),
('be6ce748-f94e-488f-88b3-7594ddb5a112', '763a9b61-39b7-4d99-84fc-4f58261c25e4', '', '', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по состояниям', 0, 0),
('bf9d7a0c-e07a-423d-961c-b0853151bdcb', '4af870c1-b594-48cd-83b2-d6fb03fd0e66', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"dba4118c-59cb-11e9-aba6-0800277cb2f3\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по ответственным ', 0, 0),
('bfeb80c3-935d-49aa-b5ce-0d015800dad7', '42bbee9e-8887-11ea-8819-c0143dc7d3a5', '', '', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"get_year\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по датам', 0, 0),
('c79c092b-497e-4920-85df-537537dd9c68', '42bbee9e-8887-11ea-8819-c0143dc7d3a5', '', 'bfeb80c3-935d-49aa-b5ce-0d015800dad7', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"get_month\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, '', 0, 0),
('c89282f8-7378-4345-a667-c42361a68852', '82f28848-a2dd-4c52-a18d-5aa0807e713a', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7377da29-4719-4ffc-9383-b9256ef9ccd7\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по виду', 0, 0),
('c9150d77-20d6-4b29-a842-95bf3a0765a7', 'd9ac6f39-d943-4351-aa25-e3e1f135f9cd', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"178d84af-2247-11ea-af9b-c0143dc7d3a5\",\"methodName\":\"get_display_value\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по виду', 0, 0),
('cfa15ed9-f907-407d-b30d-aa156bf29164', '5b98267d-4f83-11e9-b1fa-7c2a31f58480', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c066831-3a63-11e9-9bf0-0800277cb2f3\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по исполнителям', 0, 0),
('d0eb3760-a560-401b-9c60-ad5b8af87188', 'b5970d88-a272-49ae-a38c-37c5ce0b063e', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"24bc36d3-546b-11e9-b1fa-7c2a31f58480\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по виду', 0, 0),
('d17ee768-b021-4285-b3d9-23f31d4ef721', '913999fe-5463-11e9-a986-0800277cb2f3', '', '', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"get_year\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по датам', 0, 0),
('d2f3f98e-4859-4ede-be14-ca7f133fc75d', 'ba02da9a-7273-11ea-9a4e-c0143dc7d3a5', '', '31876b74-23cc-492d-98c9-e7ee36b943ee', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"get_month\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, '', 0, 0),
('d3370b00-d3de-4c43-b5ab-c46ddde4bf7c', '5b98267d-4f83-11e9-b1fa-7c2a31f58480', '', '', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"get_year\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по датам', 0, 0),
('d3f0d3f3-a7d0-4150-81a2-1b28caec5e1b', '1197f577-ee0b-11e8-966c-485ab6e1c06f', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"8976cda1-ee03-11e8-966c-485ab6e1c06f\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по тестам', 0, 0),
('d45bd2bb-8550-4e31-9264-5a8fefbbcbab', '42bbee9e-8887-11ea-8819-c0143dc7d3a5', '', '', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по состояниям', 0, 0),
('d789f29c-7aa2-4c16-abeb-6362beccb3e6', '5b98267d-4f83-11e9-b1fa-7c2a31f58480', '', 'e9199baa-531e-4a15-881b-ab08da23a6f9', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"8556503e-f6e3-11e9-8fa5-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, '', 0, 0),
('d8cf80c4-d66a-430e-a41b-3e40f7c46dba', '2b1533a7-c9de-4be9-a3e5-e387e053cd3c', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"d1290242-b482-4793-9313-fd96922590a7\",\"methodName\":\"get_year\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по датам', 0, 0),
('da19cd41-a013-4418-a5c7-badaeacb897b', 'af5bf93d-d2e6-4bd3-ba9f-4214170f836d', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"4d7d9518-5464-11e9-b1fa-7c2a31f58480\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по распределителям', 0, 0),
('dbaa8328-58eb-4a03-9031-92578aa8fb64', '57a87815-4376-40e0-ac62-f3cc9eef265a', '', '69eb854b-9971-4016-95aa-dcaca05b7a54', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"get_month\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, '', 0, 0),
('e17ab1bb-973c-4400-b611-da2459f390e8', '1a022abb-f799-4123-a253-bb502db2ec45', '', '', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по состояниям', 0, 0),
('e28c235d-51d7-4da5-beb0-fbb0bccc24be', 'af5bf93d-d2e6-4bd3-ba9f-4214170f836d', '', '', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по состояниям ', 0, 0),
('e2bfcc69-d8d8-4d49-9bc5-2c9ab1432bc5', '4f56cb7d-34fc-11e9-b081-0800277cb2f3', '', '', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"get_year\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по датам', 0, 0),
('e624d9b3-e214-46a1-951b-d3467a387c12', '4e52ee51-b5a3-4441-ac6f-9afcae34ef76', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"48cae257-3259-11e8-8ed6-201a06f86b88\",\"methodName\":\"get_display_value\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'Роль', 0, 0),
('e70905f9-edb5-4e5a-b707-8c2fa2de73d5', '4af870c1-b594-48cd-83b2-d6fb03fd0e66', '', '', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по состояниям ', 0, 0),
('e9199baa-531e-4a15-881b-ab08da23a6f9', '5b98267d-4f83-11e9-b1fa-7c2a31f58480', '', '', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по состояниям', 0, 0),
('ec4f0fde-f8b5-4a6c-b739-2fbe3accf48b', '7448351d-371a-460a-9236-62f873a93e55', '', '', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по состояниям', 0, 0),
('efbe7014-8e7a-4497-b63a-a4c6542c608d', '7448351d-371a-460a-9236-62f873a93e55', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"6c4d715c-6d73-4941-a408-409cdd2bdebe\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по подразделениям', 0, 0),
('f23a43c6-8914-4b63-a625-50f260a76e63', '913999fe-5463-11e9-a986-0800277cb2f3', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"2fda03c9-5527-11e9-b1fa-7c2a31f58480\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по корреспондентам ', 0, 0),
('f4b7f4b6-04b4-40ff-9af9-5fac6933b161', '82f28848-a2dd-4c52-a18d-5aa0807e713a', '', '', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по состояниям', 0, 0),
('f85b6e43-3f2b-4caf-9453-3c3e2ff72684', '58379580-e89e-4593-afb4-d189067a32b0', '', '', '{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"8dfd0772-3637-4127-8842-ab6e297d371f\",\"methodName\":\"get_display_value\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по операции', 0, 0),
('fb4b9664-3a91-4eb1-a563-9dbc294746dc', '1a022abb-f799-4123-a253-bb502db2ec45', '', '', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"methodName\":\"get_year\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по датам', 0, 0),
('fe1e8401-1d0d-4e8e-a4f3-e8d6ff904872', '5e74bb68-cdea-435f-9f2d-97da6eb4cc06', '', '', '{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}', 0, 'по состояниям', 0, 0);

DROP TABLE IF EXISTS `folder_local`;
CREATE TABLE `folder_local` (
  `lang1` varchar(36) NOT NULL DEFAULT '',
  `lang2` varchar(36) NOT NULL DEFAULT ''
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `folder_style`;
CREATE TABLE `folder_style` (
  `style_uid` varchar(36) NOT NULL DEFAULT '',
  `folder_uid` varchar(36) NOT NULL DEFAULT '',
  `filters` mediumtext NOT NULL,
  `target` varchar(4) NOT NULL DEFAULT '',
  `target_cell` varchar(36) NOT NULL DEFAULT '',
  `classes` varchar(255) NOT NULL DEFAULT '',
  `css` varchar(255) NOT NULL DEFAULT '',
  `draft` int(11) NOT NULL DEFAULT 0,
  `sort` int(11) NOT NULL DEFAULT 0
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `folder_style` (`style_uid`, `folder_uid`, `filters`, `target`, `target_cell`, `classes`, `css`, `draft`, `sort`) VALUES
('0770db01-f61f-11e9-a51b-c0143dc7d3a5', '5b98267d-4f83-11e9-b1fa-7c2a31f58480', '[{\"concat\":\"and\",\"fieldUID\":\"8556503e-f6e3-11e9-8fa5-c0143dc7d3a5\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', 'row', '', '[]', '{\"color\":\"#ff0000\",\"backgroundColor\":\"#ffffff\"}', 0, 0),
('3c2fcd99-718c-499d-93ee-332ab562a3f2', '6b7362d1-c27e-4ce0-97ae-9dec09cf0c10', '[{\"concat\":\"and\",\"fieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', 'row', '', '[\"bold\"]', '{\"color\":\"\",\"backgroundColor\":\"\"}', 0, 0),
('6f58b144-386b-41f7-830b-27b9b00880b6', 'ffd0ee6b-3842-4c64-a3f1-409c9e42cecb', '[{\"concat\":\"and\",\"fieldUID\":\"2a6e708e-4da2-44cd-be3c-86f6928e8447\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2\"}}]', 'row', '', '[]', '{\"color\":\"#d4041c\",\"backgroundColor\":\"\"}', 0, 0),
('724d5478-cccd-11ea-af77-c0143dc7d3a5', '5ea67a49-1df9-11e8-a7fb-201a06f86b88', '[{\"concat\":\"and\",\"fieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', 'row', '', '[\"bold\"]', '{\"color\":\"\",\"backgroundColor\":\"\"}', 0, 0),
('d48e6264-bb7b-418a-b58d-b24db03613bd', '039cea3e-a46b-4107-8e55-3bc8e7c53b71', '[{\"concat\":\"and\",\"fieldUID\":\"8556503e-f6e3-11e9-8fa5-c0143dc7d3a5\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]', 'row', '', '[]', '{\"color\":\"#ff0000\",\"backgroundColor\":\"#ffffff\"}', 0, 0);

DROP TABLE IF EXISTS `folder_template`;
CREATE TABLE `folder_template` (
  `template_uid` varchar(36) NOT NULL,
  `folder_uid` varchar(36) NOT NULL,
  `type` varchar(10) NOT NULL,
  `draft` tinyint(4) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `fsscan`;
CREATE TABLE `fsscan` (
  `uid` varchar(36) NOT NULL,
  `root_dir` varchar(1024) NOT NULL,
  `doctype_uid` varchar(36) NOT NULL,
  `object_type_field_uid` varchar(36) NOT NULL,
  `file_field_uid` varchar(36) NOT NULL,
  `path_field_uid` varchar(36) NOT NULL,
  `parent_field_uid` varchar(36) NOT NULL,
  `author_field_uid` varchar(36) NOT NULL,
  `scan_timeout` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `fsscan_file`;
CREATE TABLE `fsscan_file` (
  `path` varchar(4096) NOT NULL,
  `fss_uid` varchar(36) NOT NULL,
  `document_uid` varchar(36) NOT NULL,
  `file_uid` varchar(36) NOT NULL,
  `size` bigint(20) NOT NULL,
  `date_edited` datetime NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `imap`;
CREATE TABLE `imap` (
  `uid` varchar(36) NOT NULL,
  `name` varchar(256) NOT NULL,
  `server` varchar(256) NOT NULL,
  `user` varchar(256) NOT NULL,
  `password` varchar(100) NOT NULL,
  `doctype_uid` varchar(36) NOT NULL,
  `author_field_uid` varchar(36) NOT NULL,
  `from_address_field_uid` varchar(36) NOT NULL,
  `from_name_field_uid` varchar(36) NOT NULL,
  `service_name_field_uid` varchar(36) NOT NULL,
  `subject_field_uid` varchar(36) NOT NULL,
  `date_field_uid` varchar(36) NOT NULL,
  `body_field_uid` varchar(36) NOT NULL,
  `attachment_field_uid` varchar(36) NOT NULL,
  `period` int(11) NOT NULL,
  `last_sync` datetime NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `imap_message`;
CREATE TABLE `imap_message` (
  `imap_uid` varchar(36) NOT NULL,
  `message_uid` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `language`;
CREATE TABLE `language` (
  `language_id` int(11) NOT NULL,
  `name` varchar(32) NOT NULL,
  `code` varchar(5) NOT NULL,
  `locale` varchar(255) NOT NULL,
  `image` varchar(64) NOT NULL,
  `directory` varchar(32) NOT NULL,
  `sort_order` int(3) NOT NULL DEFAULT 0,
  `status` tinyint(1) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `language` (`language_id`, `name`, `code`, `locale`, `image`, `directory`, `sort_order`, `status`) VALUES
(2, 'Русский', 'ru-ru', 'ru-RU,ru_RU.UTF-8,ru_RU,russian', '', '', 0, 1);

DROP TABLE IF EXISTS `menu_item`;
CREATE TABLE `menu_item` (
  `menu_item_uid` varchar(36) NOT NULL DEFAULT '',
  `type` varchar(10) NOT NULL,
  `obj_uid` varchar(255) NOT NULL DEFAULT '',
  `parent_uid` varchar(36) NOT NULL DEFAULT '',
  `icon` varchar(255) NOT NULL DEFAULT '',
  `hide_name` int(11) DEFAULT NULL,
  `open_in` varchar(4) NOT NULL,
  `win_width` varchar(256) NOT NULL,
  `win_height` varchar(256) NOT NULL,
  `sort_order` int(11) NOT NULL,
  `status` tinyint(4) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `menu_item` (`menu_item_uid`, `type`, `obj_uid`, `parent_uid`, `icon`, `hide_name`, `open_in`, `win_width`, `win_height`, `sort_order`, `status`) VALUES
('0733c3c6-6b23-4116-a7e9-8b15eabee265', 'folder', '58379580-e89e-4593-afb4-d189067a32b0', 'd9faf12c-4ba1-4321-8415-65b2349c276c', '', 0, '', '', '', 5, 1),
('099bf448-dfd6-4aa0-9cfa-51762a148229', 'folder', '535f68a0-5536-11ea-b264-525400d1dee3', 'c5e690db-076c-420b-bafb-34ef6488f32a', '', 0, '', '', '', 115, 1),
('115c7268-376f-47fd-92a7-e6adc607c1ad', 'folder', '37b6cb57-0f92-4886-bec6-9d8e9dd88c6b', '524024f9-1167-4039-9b68-3d87a3229aec', '', 0, '', '', '', 5, 1),
('15fca801-332f-4a7c-8432-c423099e3050', 'folder', '3720d533-4af1-4b12-99d2-d6de1633d2c2', '7ec99b3f-9b5e-4e1d-9160-cd2e1c6e11f3', '', 0, '', '', '', 20, 1),
('171b6e9b-da7a-44eb-b9c6-bf6cb291e5ca', 'folder', '', '', 'info', 0, '', '', '', 5, 1),
('2664e8f4-78f5-4b65-8b7a-2753fc8fc645', 'folder', 'ba02da9a-7273-11ea-9a4e-c0143dc7d3a5', '4bbbd6ec-6f94-42e6-8c1e-99820ff846c4', '', 0, '', '', '', 105, 1),
('27084bbb-be6e-4122-8170-0c0436a548d0', 'folder', 'f662f98b-2b0a-4913-a2f1-331657a36e98', '293bbd88-a28d-4b80-9c62-3d9f5d7fa5d7', '', 0, '', '', '', 10, 1),
('27aacc31-55ed-431d-92ef-0a7b1317680e', 'folder', 'ddafd1ed-6c5e-49ec-ba63-ea757602054b', '783bfd59-8396-41de-b751-eef3d76c8702', '', 0, '', '', '', 15, 1),
('293bbd88-a28d-4b80-9c62-3d9f5d7fa5d7', 'folder', '', '', 'chart-line', 1100, '', '', '', 30, 1),
('328f65d6-02e1-4acb-bef4-6c6fe8914941', 'folder', '2220eb91-4a3a-11e9-9061-0800277cb2f3', '171b6e9b-da7a-44eb-b9c6-bf6cb291e5ca', '', 0, '', '', '', 110, 1),
('38d22e7c-ce10-4854-9eed-07f5e1137922', 'folder', '1197f577-ee0b-11e8-966c-485ab6e1c06f', '8a88e1d6-1ff4-441e-8c55-e386fe2cb016', '', 0, '', '', '', 5, 1),
('39db3869-2770-4611-a446-626852b23048', 'folder', '1afc50dd-5230-486f-8be2-92685ea2684e', 'd9faf12c-4ba1-4321-8415-65b2349c276c', '', 0, '', '', '', 10, 1),
('3dcd0f8e-fbd2-4ebf-bdbf-d188a479e745', 'folder', '5a6de980-d608-11e9-a710-525400d1dee3', '4bbbd6ec-6f94-42e6-8c1e-99820ff846c4', '', 0, '', '', '', 5, 1),
('4bbbd6ec-6f94-42e6-8c1e-99820ff846c4', 'folder', '', '', 'users', 0, '', '', '', 15, 1),
('524024f9-1167-4039-9b68-3d87a3229aec', 'folder', '', '', 'external-link', 0, '', '', '', 10, 1),
('57aa2963-73bd-4d53-9a83-99131b8f6e5c', 'folder', 'cdc266ac-5203-11e9-b1fa-7c2a31f58480', 'c5e690db-076c-420b-bafb-34ef6488f32a', '', 0, '', '', '', 55, 1),
('596c0e89-9d21-4aa3-a2ba-67a5fd90fdf7', 'folder', '4982fcfe-63e0-46a4-a5e9-3b701c9bcded', '783bfd59-8396-41de-b751-eef3d76c8702', '', 0, '', '', '', 3, 1),
('602314a4-b531-4f2e-a40c-c89f65f92b11', 'folder', '29301573-f92b-11e8-a2b8-9a384dd95a35', '4bbbd6ec-6f94-42e6-8c1e-99820ff846c4', '', 0, '', '', '', 10, 1),
('612b0c81-7047-439f-af3f-71a7e10abc82', 'folder', '2e0bc740-7553-40cf-b131-9bce2a7d6bd0', '', 'comments', 0, 'win', '75%', '90%', -1, 1),
('625658a1-7758-4a6c-a3bb-0a3d08562b62', 'folder', 'c9650d34-546e-11e9-b1fa-7c2a31f58480', 'c5e690db-076c-420b-bafb-34ef6488f32a', '', 0, '', '', '', 105, 1),
('783bfd59-8396-41de-b751-eef3d76c8702', 'folder', '', 'd9faf12c-4ba1-4321-8415-65b2349c276c', '', 0, '', '', '', 20, 1),
('7ec99b3f-9b5e-4e1d-9160-cd2e1c6e11f3', 'folder', '', '', 'briefcase', 0, '', '', '', 22, 1),
('7f8ddf0f-5a1c-4e70-a05e-5335bd645a35', 'folder', '10dbe761-5517-11e9-a986-0800277cb2f3', '171b6e9b-da7a-44eb-b9c6-bf6cb291e5ca', '', 0, '', '', '', 20, 1),
('8117623d-d0af-4f95-951f-340f1da70190', 'folder', '82f28848-a2dd-4c52-a18d-5aa0807e713a', '524024f9-1167-4039-9b68-3d87a3229aec', '', 0, '', '', '', 205, 1),
('8135f71d-3278-4f24-b97e-b987da0a9bbe', 'folder', '42bbee9e-8887-11ea-8819-c0143dc7d3a5', '171b6e9b-da7a-44eb-b9c6-bf6cb291e5ca', '', 0, '', '', '', 15, 1),
('843cb5b5-27cc-4f55-95e9-d82f948368a8', 'folder', '57a87815-4376-40e0-ac62-f3cc9eef265a', '171b6e9b-da7a-44eb-b9c6-bf6cb291e5ca', '', 0, '', '', '', 115, 1),
('85de555b-2984-43b8-979f-fcbdc1933273', 'folder', 'dd0754f9-0b87-4f16-bca8-8499cba1f9ea', '293bbd88-a28d-4b80-9c62-3d9f5d7fa5d7', '', 0, '', '', '', 20, 1),
('878b3a19-fe33-4080-8aff-d660808261f2', 'folder', 'a08b9390-5206-11e9-b1fa-7c2a31f58480', 'c5e690db-076c-420b-bafb-34ef6488f32a', '', 0, '', '', '', 60, 1),
('8a88e1d6-1ff4-441e-8c55-e386fe2cb016', 'folder', '', '4bbbd6ec-6f94-42e6-8c1e-99820ff846c4', '', 0, '', '', '', 215, 1),
('978fd30a-62b0-4b54-99a0-8200e4881718', 'folder', '5ea67c93-1df9-11e8-a7fb-201a06f86b88', '4bbbd6ec-6f94-42e6-8c1e-99820ff846c4', '', 0, '', '', '', 15, 1),
('9a0865e0-1a6f-4a92-9ffc-d77a876bd408', 'folder', '76fec10b-fe43-4aca-a935-0080964333ab', '524024f9-1167-4039-9b68-3d87a3229aec', '', 0, '', '', '', 210, 1),
('a4b658de-250a-45e7-b816-cc88e26f5bba', 'folder', '5ea67a49-1df9-11e8-a7fb-201a06f86b88', '171b6e9b-da7a-44eb-b9c6-bf6cb291e5ca', '', 0, '', '', '', 5, 1),
('a825b169-6cb4-436a-b001-d6dd4bfdaf19', 'folder', '4a00cadb-2248-11ea-af9b-c0143dc7d3a5', '4bbbd6ec-6f94-42e6-8c1e-99820ff846c4', '', 0, '', '', '', 110, 1),
('b0538ad2-6653-454d-a4e8-fa70bb781118', 'folder', '8655bb6d-ed6e-11e8-966c-485ab6e1c06f', '8a88e1d6-1ff4-441e-8c55-e386fe2cb016', '', 0, '', '', '', 15, 1),
('b1497cf6-720c-4919-b08c-91b7db6dc102', 'document', 'cd2b1646-9481-42c0-abcf-4ac535b2506e', '', 'cog', 1200, '', '', '', 35, 1),
('b2cef611-cd66-407b-91c6-6d9e6638625c', 'folder', '4f56cb7d-34fc-11e9-b081-0800277cb2f3', '171b6e9b-da7a-44eb-b9c6-bf6cb291e5ca', '', 0, '', '', '', 10, 1),
('b76666b9-b616-4aa9-b7c1-10cc2350bf57', 'folder', '5b98267d-4f83-11e9-b1fa-7c2a31f58480', '524024f9-1167-4039-9b68-3d87a3229aec', '', 0, '', '', '', 105, 1),
('b99e1c62-ce2c-448b-8d61-7362966d7ffa', 'folder', 'a76abe81-d12d-4864-9e42-1b68eab0050b', '7ec99b3f-9b5e-4e1d-9160-cd2e1c6e11f3', '', 0, '', '', '', 10, 1),
('bc9a017e-d545-4a7f-b418-72e3183b1d35', 'folder', 'aaee7994-bca1-4483-8dcd-1421d1a56a7e', '783bfd59-8396-41de-b751-eef3d76c8702', '', 0, '', '', '', 20, 1),
('bcc3a337-37fb-421a-a254-4ef9f5da82b1', 'folder', '18526573-37a6-4403-a15f-33c403f36ad6', 'c5e690db-076c-420b-bafb-34ef6488f32a', '', 0, '', '', '', 5, 1),
('bf524cf9-752e-4c93-86e6-bf60ddf18339', 'folder', '7448351d-371a-460a-9236-62f873a93e55', '4bbbd6ec-6f94-42e6-8c1e-99820ff846c4', '', 0, '', '', '', 205, 1),
('bf7f46be-8479-4619-bc61-3c0ca1cc2de5', 'folder', 'dbadaadd-3217-4290-b6f1-a3f8cf624ddc', '8a88e1d6-1ff4-441e-8c55-e386fe2cb016', '', 0, '', '', '', 10, 1),
('c5e690db-076c-420b-bafb-34ef6488f32a', 'folder', '', '171b6e9b-da7a-44eb-b9c6-bf6cb291e5ca', '', 0, '', '', '', 415, 1),
('ce2219e2-c79c-4b48-b83f-7e5bf70746cf', 'folder', '64a67935-e66f-11e9-86fd-c0143dc7d3a5', 'c5e690db-076c-420b-bafb-34ef6488f32a', '', 0, '', '', '', 205, 1),
('d8ecc2d5-dcae-4118-ae62-7b737ee4eaa5', 'folder', 'a2739877-a085-49ab-8fd6-741b5d532271', 'fdb08f02-93e7-41bf-8c74-14e7e8a96c6b', '', 0, '', '', '', 5, 1),
('d9faf12c-4ba1-4321-8415-65b2349c276c', 'folder', '', '', 'shopping-cart', 1100, '', '', '', 25, 1),
('de98d185-7339-47f3-8969-c72a47ba8e34', 'folder', 'e7c6f6db-546f-11e9-b1fa-7c2a31f58480', 'c5e690db-076c-420b-bafb-34ef6488f32a', '', 0, '', '', '', 110, 1),
('dec3ca4b-c243-4c75-a60b-906949ddfac5', 'folder', '913999fe-5463-11e9-a986-0800277cb2f3', '171b6e9b-da7a-44eb-b9c6-bf6cb291e5ca', '', 0, '', '', '', 105, 1),
('e1423501-3f4a-4f95-a3f7-27165bb5615e', 'folder', 'e0e91c9e-46ae-459d-af65-81eae6f36607', 'd9faf12c-4ba1-4321-8415-65b2349c276c', '', 0, '', '', '', 15, 1),
('f0d3656a-8dd7-4795-aba7-b1f26c3d41d9', 'folder', '87684060-7d24-49b2-8615-e0635e55a24a', 'c5e690db-076c-420b-bafb-34ef6488f32a', '', 0, '', '', '', 25, 1),
('f5da4152-8294-4e63-a83f-33f084fc4138', 'folder', '83e7bd8a-0885-4c6a-8f43-7ead7d1b51e4', 'fdb08f02-93e7-41bf-8c74-14e7e8a96c6b', '', 0, '', '', '', 15, 1),
('f69a907f-2922-47b0-a085-6f74a6f361d0', 'folder', 'c578c089-8ba7-4b05-950d-3da36b02d01d', '783bfd59-8396-41de-b751-eef3d76c8702', '', 0, '', '', '', 10, 1),
('f7dfb482-d80a-4b4e-ab07-58e64c68b6d9', 'document', '10e79ced-dcab-4346-a08a-c86676f876bd', '', 'home', 1100, 'page', '', '', 0, 1),
('fdb08f02-93e7-41bf-8c74-14e7e8a96c6b', 'folder', '', '', 'link', 0, '', '', '', 20, 1),
('ff23156f-23dd-47c1-9b9f-eb49da58aa6a', 'folder', '4eeafaa2-870c-45b6-9a32-b3022fb20ea8', '4bbbd6ec-6f94-42e6-8c1e-99820ff846c4', '', 0, '', '', '', 210, 1);

DROP TABLE IF EXISTS `menu_item_delegate`;
CREATE TABLE `menu_item_delegate` (
  `menu_item_uid` varchar(36) NOT NULL DEFAULT '',
  `structure_uid` varchar(36) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `menu_item_delegate` (`menu_item_uid`, `structure_uid`) VALUES
('0733c3c6-6b23-4116-a7e9-8b15eabee265', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('0733c3c6-6b23-4116-a7e9-8b15eabee265', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('099bf448-dfd6-4aa0-9cfa-51762a148229', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('115c7268-376f-47fd-92a7-e6adc607c1ad', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('15fca801-332f-4a7c-8432-c423099e3050', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('171b6e9b-da7a-44eb-b9c6-bf6cb291e5ca', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('2664e8f4-78f5-4b65-8b7a-2753fc8fc645', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('27084bbb-be6e-4122-8170-0c0436a548d0', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('27aacc31-55ed-431d-92ef-0a7b1317680e', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('293bbd88-a28d-4b80-9c62-3d9f5d7fa5d7', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('328f65d6-02e1-4acb-bef4-6c6fe8914941', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('38d22e7c-ce10-4854-9eed-07f5e1137922', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('39db3869-2770-4611-a446-626852b23048', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('3dcd0f8e-fbd2-4ebf-bdbf-d188a479e745', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('4bbbd6ec-6f94-42e6-8c1e-99820ff846c4', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('524024f9-1167-4039-9b68-3d87a3229aec', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('57aa2963-73bd-4d53-9a83-99131b8f6e5c', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('596c0e89-9d21-4aa3-a2ba-67a5fd90fdf7', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('602314a4-b531-4f2e-a40c-c89f65f92b11', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('612b0c81-7047-439f-af3f-71a7e10abc82', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('625658a1-7758-4a6c-a3bb-0a3d08562b62', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('783bfd59-8396-41de-b751-eef3d76c8702', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('7ec99b3f-9b5e-4e1d-9160-cd2e1c6e11f3', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('7f8ddf0f-5a1c-4e70-a05e-5335bd645a35', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('8117623d-d0af-4f95-951f-340f1da70190', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('8135f71d-3278-4f24-b97e-b987da0a9bbe', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('843cb5b5-27cc-4f55-95e9-d82f948368a8', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('85de555b-2984-43b8-979f-fcbdc1933273', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('878b3a19-fe33-4080-8aff-d660808261f2', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('8a88e1d6-1ff4-441e-8c55-e386fe2cb016', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('978fd30a-62b0-4b54-99a0-8200e4881718', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('9a0865e0-1a6f-4a92-9ffc-d77a876bd408', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('a4b658de-250a-45e7-b816-cc88e26f5bba', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('a825b169-6cb4-436a-b001-d6dd4bfdaf19', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('b0538ad2-6653-454d-a4e8-fa70bb781118', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('b1497cf6-720c-4919-b08c-91b7db6dc102', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('b2cef611-cd66-407b-91c6-6d9e6638625c', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('b76666b9-b616-4aa9-b7c1-10cc2350bf57', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('b99e1c62-ce2c-448b-8d61-7362966d7ffa', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('bc9a017e-d545-4a7f-b418-72e3183b1d35', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('bcc3a337-37fb-421a-a254-4ef9f5da82b1', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('bf524cf9-752e-4c93-86e6-bf60ddf18339', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('bf7f46be-8479-4619-bc61-3c0ca1cc2de5', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('c5e690db-076c-420b-bafb-34ef6488f32a', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('ce2219e2-c79c-4b48-b83f-7e5bf70746cf', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('d8ecc2d5-dcae-4118-ae62-7b737ee4eaa5', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('d9faf12c-4ba1-4321-8415-65b2349c276c', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('de98d185-7339-47f3-8969-c72a47ba8e34', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('dec3ca4b-c243-4c75-a60b-906949ddfac5', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('e1423501-3f4a-4f95-a3f7-27165bb5615e', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('f0d3656a-8dd7-4795-aba7-b1f26c3d41d9', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('f5da4152-8294-4e63-a83f-33f084fc4138', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('f69a907f-2922-47b0-a085-6f74a6f361d0', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('f7dfb482-d80a-4b4e-ab07-58e64c68b6d9', '5354df9c-1df9-11e8-a7fb-201a06f86b88'),
('fdb08f02-93e7-41bf-8c74-14e7e8a96c6b', '5354e0d0-1df9-11e8-a7fb-201a06f86b88'),
('ff23156f-23dd-47c1-9b9f-eb49da58aa6a', '5354e0d0-1df9-11e8-a7fb-201a06f86b88');

DROP TABLE IF EXISTS `menu_item_field`;
CREATE TABLE `menu_item_field` (
  `menu_item_uid` varchar(36) NOT NULL DEFAULT '',
  `field_uid` varchar(36) NOT NULL DEFAULT ''
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `menu_item_field` (`menu_item_uid`, `field_uid`) VALUES
('0733c3c6-6b23-4116-a7e9-8b15eabee265', '39272f0e-90c0-11e8-9039-485ab6e1c06f'),
('0733c3c6-6b23-4116-a7e9-8b15eabee265', '4b68e3fc-7086-457b-8061-e74726c713a4'),
('596c0e89-9d21-4aa3-a2ba-67a5fd90fdf7', '4b68e3fc-7086-457b-8061-e74726c713a4'),
('f69a907f-2922-47b0-a085-6f74a6f361d0', '4b68e3fc-7086-457b-8061-e74726c713a4'),
('27aacc31-55ed-431d-92ef-0a7b1317680e', '4b68e3fc-7086-457b-8061-e74726c713a4'),
('27084bbb-be6e-4122-8170-0c0436a548d0', '39272f0e-90c0-11e8-9039-485ab6e1c06f'),
('85de555b-2984-43b8-979f-fcbdc1933273', '39272f0e-90c0-11e8-9039-485ab6e1c06f'),
('39db3869-2770-4611-a446-626852b23048', '4b68e3fc-7086-457b-8061-e74726c713a4'),
('e1423501-3f4a-4f95-a3f7-27165bb5615e', '4b68e3fc-7086-457b-8061-e74726c713a4'),
('783bfd59-8396-41de-b751-eef3d76c8702', '39272f0e-90c0-11e8-9039-485ab6e1c06f'),
('a4b658de-250a-45e7-b816-cc88e26f5bba', 'a360c698-b37f-11e9-9420-525400d1dee3'),
('bf524cf9-752e-4c93-86e6-bf60ddf18339', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5'),
('ce2219e2-c79c-4b48-b83f-7e5bf70746cf', '39272f0e-90c0-11e8-9039-485ab6e1c06f'),
('c5e690db-076c-420b-bafb-34ef6488f32a', '39272f0e-90c0-11e8-9039-485ab6e1c06f'),
('57aa2963-73bd-4d53-9a83-99131b8f6e5c', 'a22fc08c-546c-11e9-b1fa-7c2a31f58480'),
('b2cef611-cd66-407b-91c6-6d9e6638625c', '39272f0e-90c0-11e8-9039-485ab6e1c06f'),
('de98d185-7339-47f3-8969-c72a47ba8e34', '84708af8-546c-11e9-b1fa-7c2a31f58480'),
('9a0865e0-1a6f-4a92-9ffc-d77a876bd408', '39272f0e-90c0-11e8-9039-485ab6e1c06f'),
('bcc3a337-37fb-421a-a254-4ef9f5da82b1', '39272f0e-90c0-11e8-9039-485ab6e1c06f'),
('328f65d6-02e1-4acb-bef4-6c6fe8914941', '39272f0e-90c0-11e8-9039-485ab6e1c06f'),
('602314a4-b531-4f2e-a40c-c89f65f92b11', 'a360c698-b37f-11e9-9420-525400d1dee3'),
('602314a4-b531-4f2e-a40c-c89f65f92b11', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5'),
('843cb5b5-27cc-4f55-95e9-d82f948368a8', '39272f0e-90c0-11e8-9039-485ab6e1c06f'),
('8135f71d-3278-4f24-b97e-b987da0a9bbe', '39272f0e-90c0-11e8-9039-485ab6e1c06f'),
('7f8ddf0f-5a1c-4e70-a05e-5335bd645a35', 'a22fc08c-546c-11e9-b1fa-7c2a31f58480'),
('2664e8f4-78f5-4b65-8b7a-2753fc8fc645', '39272f0e-90c0-11e8-9039-485ab6e1c06f'),
('dec3ca4b-c243-4c75-a60b-906949ddfac5', '39272f0e-90c0-11e8-9039-485ab6e1c06f'),
('878b3a19-fe33-4080-8aff-d660808261f2', 'a22fc08c-546c-11e9-b1fa-7c2a31f58480'),
('ff23156f-23dd-47c1-9b9f-eb49da58aa6a', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5'),
('625658a1-7758-4a6c-a3bb-0a3d08562b62', '84708af8-546c-11e9-b1fa-7c2a31f58480'),
('b76666b9-b616-4aa9-b7c1-10cc2350bf57', '39272f0e-90c0-11e8-9039-485ab6e1c06f'),
('115c7268-376f-47fd-92a7-e6adc607c1ad', '39272f0e-90c0-11e8-9039-485ab6e1c06f'),
('a825b169-6cb4-436a-b001-d6dd4bfdaf19', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5'),
('8117623d-d0af-4f95-951f-340f1da70190', '39272f0e-90c0-11e8-9039-485ab6e1c06f'),
('3dcd0f8e-fbd2-4ebf-bdbf-d188a479e745', 'a360c698-b37f-11e9-9420-525400d1dee3'),
('3dcd0f8e-fbd2-4ebf-bdbf-d188a479e745', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5'),
('099bf448-dfd6-4aa0-9cfa-51762a148229', '84708af8-546c-11e9-b1fa-7c2a31f58480'),
('978fd30a-62b0-4b54-99a0-8200e4881718', 'a360c698-b37f-11e9-9420-525400d1dee3'),
('978fd30a-62b0-4b54-99a0-8200e4881718', '48d0676a-90c0-11e8-9039-485ab6e1c06f'),
('171b6e9b-da7a-44eb-b9c6-bf6cb291e5ca', '39272f0e-90c0-11e8-9039-485ab6e1c06f'),
('524024f9-1167-4039-9b68-3d87a3229aec', '39272f0e-90c0-11e8-9039-485ab6e1c06f'),
('4bbbd6ec-6f94-42e6-8c1e-99820ff846c4', '39272f0e-90c0-11e8-9039-485ab6e1c06f'),
('f0d3656a-8dd7-4795-aba7-b1f26c3d41d9', 'd8be7a3f-b8e4-11e9-a0c6-7c2a31f58480'),
('f5da4152-8294-4e63-a83f-33f084fc4138', '63332b54-20e8-4b84-b41a-7e9b540011ba'),
('d8ecc2d5-dcae-4118-ae62-7b737ee4eaa5', '63332b54-20e8-4b84-b41a-7e9b540011ba'),
('b99e1c62-ce2c-448b-8d61-7362966d7ffa', '5adc82fa-7331-41e4-ab59-993ecbf129c7'),
('15fca801-332f-4a7c-8432-c423099e3050', '5adc82fa-7331-41e4-ab59-993ecbf129c7'),
('b1497cf6-720c-4919-b08c-91b7db6dc102', '48d0676a-90c0-11e8-9039-485ab6e1c06f'),
('7ec99b3f-9b5e-4e1d-9160-cd2e1c6e11f3', '5adc82fa-7331-41e4-ab59-993ecbf129c7'),
('fdb08f02-93e7-41bf-8c74-14e7e8a96c6b', '63332b54-20e8-4b84-b41a-7e9b540011ba'),
('d9faf12c-4ba1-4321-8415-65b2349c276c', '4b68e3fc-7086-457b-8061-e74726c713a4'),
('293bbd88-a28d-4b80-9c62-3d9f5d7fa5d7', '39272f0e-90c0-11e8-9039-485ab6e1c06f'),
('bf7f46be-8479-4619-bc61-3c0ca1cc2de5', '39272f0e-90c0-11e8-9039-485ab6e1c06f'),
('8a88e1d6-1ff4-441e-8c55-e386fe2cb016', '39272f0e-90c0-11e8-9039-485ab6e1c06f'),
('38d22e7c-ce10-4854-9eed-07f5e1137922', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5'),
('b0538ad2-6653-454d-a4e8-fa70bb781118', '397de8ed-aae6-11ea-b9cc-c0143dc7d3a5'),
('bc9a017e-d545-4a7f-b418-72e3183b1d35', '4b68e3fc-7086-457b-8061-e74726c713a4'),
('f7dfb482-d80a-4b4e-ab07-58e64c68b6d9', '39272f0e-90c0-11e8-9039-485ab6e1c06f'),
('612b0c81-7047-439f-af3f-71a7e10abc82', '39272f0e-90c0-11e8-9039-485ab6e1c06f');

DROP TABLE IF EXISTS `menu_item_label`;
CREATE TABLE `menu_item_label` (
  `menu_item_uid` varchar(36) NOT NULL DEFAULT '',
  `name` varchar(150) NOT NULL,
  `language_id` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `menu_item_label` (`menu_item_uid`, `name`, `language_id`) VALUES
('0733c3c6-6b23-4116-a7e9-8b15eabee265', 'Движения ТМЗ', 2),
('099bf448-dfd6-4aa0-9cfa-51762a148229', 'Сотрудники корреспондентов', 2),
('115c7268-376f-47fd-92a7-e6adc607c1ad', 'Приказы', 2),
('15fca801-332f-4a7c-8432-c423099e3050', 'Задачи', 2),
('171b6e9b-da7a-44eb-b9c6-bf6cb291e5ca', 'ИСД', 2),
('2664e8f4-78f5-4b65-8b7a-2753fc8fc645', 'Заявления', 2),
('27084bbb-be6e-4122-8170-0c0436a548d0', 'По проделанным работам', 2),
('27aacc31-55ed-431d-92ef-0a7b1317680e', 'Типы складов', 2),
('293bbd88-a28d-4b80-9c62-3d9f5d7fa5d7', 'ОТЧЕТЫ', 2),
('328f65d6-02e1-4acb-bef4-6c6fe8914941', 'Входящие документы', 2),
('38d22e7c-ce10-4854-9eed-07f5e1137922', 'Аттестации', 2),
('39db3869-2770-4611-a446-626852b23048', 'Отчет по складу', 2),
('3dcd0f8e-fbd2-4ebf-bdbf-d188a479e745', 'Сотрудники', 2),
('4bbbd6ec-6f94-42e6-8c1e-99820ff846c4', 'КАДРЫ', 2),
('524024f9-1167-4039-9b68-3d87a3229aec', 'ОРД', 2),
('57aa2963-73bd-4d53-9a83-99131b8f6e5c', 'Виды заявок', 2),
('596c0e89-9d21-4aa3-a2ba-67a5fd90fdf7', 'ТМЗ', 2),
('602314a4-b531-4f2e-a40c-c89f65f92b11', 'Должности', 2),
('625658a1-7758-4a6c-a3bb-0a3d08562b62', 'Корреспонденты', 2),
('783bfd59-8396-41de-b751-eef3d76c8702', 'Справочники', 2),
('7ec99b3f-9b5e-4e1d-9160-cd2e1c6e11f3', 'ПРОЕКТЫ', 2),
('7f8ddf0f-5a1c-4e70-a05e-5335bd645a35', 'Заявки', 2),
('8117623d-d0af-4f95-951f-340f1da70190', 'Протоколы', 2),
('8135f71d-3278-4f24-b97e-b987da0a9bbe', 'Записки', 2),
('843cb5b5-27cc-4f55-95e9-d82f948368a8', 'Договоры', 2),
('85de555b-2984-43b8-979f-fcbdc1933273', 'По созданным документам', 2),
('878b3a19-fe33-4080-8aff-d660808261f2', 'Категории заявок', 2),
('8a88e1d6-1ff4-441e-8c55-e386fe2cb016', 'Аттестация', 2),
('978fd30a-62b0-4b54-99a0-8200e4881718', 'Учетные записи', 2),
('9a0865e0-1a6f-4a92-9ffc-d77a876bd408', 'Виды протоколов', 2),
('a4b658de-250a-45e7-b816-cc88e26f5bba', 'Структура', 2),
('a825b169-6cb4-436a-b001-d6dd4bfdaf19', 'Приказы по кадрам', 2),
('b0538ad2-6653-454d-a4e8-fa70bb781118', 'Тесты', 2),
('b1497cf6-720c-4919-b08c-91b7db6dc102', 'НАСТРОЙКИ', 2),
('b2cef611-cd66-407b-91c6-6d9e6638625c', 'Внутренние документы', 2),
('b76666b9-b616-4aa9-b7c1-10cc2350bf57', 'Поручения', 2),
('b99e1c62-ce2c-448b-8d61-7362966d7ffa', 'Проекты', 2),
('bc9a017e-d545-4a7f-b418-72e3183b1d35', 'Серийные номера', 2),
('bcc3a337-37fb-421a-a254-4ef9f5da82b1', 'Виды входящих ', 2),
('bf524cf9-752e-4c93-86e6-bf60ddf18339', 'Табели учета', 2),
('bf7f46be-8479-4619-bc61-3c0ca1cc2de5', 'Тестирования', 2),
('c5e690db-076c-420b-bafb-34ef6488f32a', 'Справочники', 2),
('ce2219e2-c79c-4b48-b83f-7e5bf70746cf', 'Банки', 2),
('d8ecc2d5-dcae-4118-ae62-7b737ee4eaa5', 'Клиентская база', 2),
('d9faf12c-4ba1-4321-8415-65b2349c276c', 'СКЛАД', 2),
('de98d185-7339-47f3-8969-c72a47ba8e34', 'Виды корреспондентов', 2),
('dec3ca4b-c243-4c75-a60b-906949ddfac5', 'Исходящие документы', 2),
('e1423501-3f4a-4f95-a3f7-27165bb5615e', 'Отчет по остаткам', 2),
('f0d3656a-8dd7-4795-aba7-b1f26c3d41d9', 'Виды договоров', 2),
('f5da4152-8294-4e63-a83f-33f084fc4138', 'Воронки продаж', 2),
('f69a907f-2922-47b0-a085-6f74a6f361d0', 'Склады', 2),
('f7dfb482-d80a-4b4e-ab07-58e64c68b6d9', 'ЛК', 2),
('fdb08f02-93e7-41bf-8c74-14e7e8a96c6b', 'КЛИЕНТЫ', 2),
('ff23156f-23dd-47c1-9b9f-eb49da58aa6a', 'Коды табеля учета', 2);

DROP TABLE IF EXISTS `message`;
CREATE TABLE `message` (
  `document_uid` varchar(36) NOT NULL,
  `recipient_uid` varchar(36) NOT NULL,
  `suid` varchar(36) NOT NULL,
  `text` varchar(255) NOT NULL DEFAULT '',
  `created` datetime NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `online`;
CREATE TABLE `online` (
  `time` datetime NOT NULL,
  `count` int(11) NOT NULL,
  `users` mediumtext NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `queue`;
CREATE TABLE `queue` (
  `type` varchar(3) NOT NULL,
  `id` varchar(32) NOT NULL,
  `mess` mediumtext NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `rest_service`;
CREATE TABLE `rest_service` (
  `uid` varchar(36) NOT NULL,
  `name` varchar(255) NOT NULL,
  `uri` varchar(255) NOT NULL,
  `method` varchar(6) NOT NULL,
  `allowed_ip` varchar(512) NOT NULL,
  `data_format` varchar(9) NOT NULL,
  `doctype_uid` varchar(36) NOT NULL,
  `author_field_uid` varchar(36) NOT NULL,
  `params` text NOT NULL,
  `form_params` text DEFAULT NULL,
  `auth_status` varchar(3) NOT NULL,
  `auth_param_name` varchar(255) NOT NULL,
  `auth_doctype_uid` varchar(36) NOT NULL,
  `auth_field_uid` varchar(36) NOT NULL,
  `body_field_uid` varchar(36) NOT NULL,
  `parallel_proc` tinyint(1) NOT NULL,
  `response_field_uid` varchar(36) NOT NULL,
  `delete_doc` tinyint(1) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `route`;
CREATE TABLE `route` (
  `route_uid` varchar(36) NOT NULL,
  `doctype_uid` varchar(36) NOT NULL,
  `start_time_field_uid` varchar(36) NOT NULL,
  `sort` int(11) NOT NULL,
  `draft` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `route` (`route_uid`, `doctype_uid`, `start_time_field_uid`, `sort`, `draft`) VALUES
('00081260-59c5-11e9-aba6-0800277cb2f3', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', '', 1, 0),
('0008d1ba-59c5-11e9-aba6-0800277cb2f3', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', '', 3, 0),
('000a29d4-59c5-11e9-aba6-0800277cb2f3', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', '', 8, 0),
('000ac2cc-59c5-11e9-aba6-0800277cb2f3', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', '', 17, 0),
('000c15ea-59c5-11e9-aba6-0800277cb2f3', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', '7d683e46-e5ea-4e8b-8de2-66d636ee450d', 11, 0),
('000e6a5e-59c5-11e9-aba6-0800277cb2f3', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', '', 15, 0),
('004eeef7-bf59-45bc-aecc-dc1344b4b4e9', 'ff85f4f3-33ca-488f-bb63-2df737673439', '', 1, 0),
('005ecac7-5536-11ea-b264-525400d1dee3', 'b63e93f9-5532-11ea-b264-525400d1dee3', '', 2, 0),
('024d76e3-4a41-11e9-9061-0800277cb2f3', 'b230cfa3-4a3f-11e9-9061-0800277cb2f3', 'df3cc275-3b47-4d53-bba1-e35152fa0297', 4, 0),
('02ed314e-db97-11e9-9a13-c0143dc7d3a5', 'c0801d75-505c-11e9-9061-0800277cb2f3', '', 3, 0),
('030738e5-675e-49d9-9f85-f2e143b765ef', '892dbe6c-dfae-4f15-aae6-0096a64f7c39', '', 4, 0),
('04b2ca44-4e54-446c-9583-ca214682624a', 'c04e369b-ed73-11e8-966c-485ab6e1c06f', '', 4, 0),
('05e77b0d-3a63-11e9-9bf0-0800277cb2f3', 'fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf', '', 9, 0),
('06341641-ed6c-11e8-966c-485ab6e1c06f', '83994fce-ed6b-11e8-966c-485ab6e1c06f', '', 2, 0),
('08061ad9-64d9-4ce1-90d0-609cdca2b4d0', '1b9494f4-3e91-4c20-b5c9-cab006e464f2', '', 1, 0),
('09418366-2718-4d20-b3cb-85d0e7ad24f0', 'c0801d75-505c-11e9-9061-0800277cb2f3', '', 14, 0),
('0add4ccb-6611-4339-aae0-1c89910f8531', 'c0801d75-505c-11e9-9061-0800277cb2f3', '', 8, 0),
('0c3fca8f-7256-11ea-9a4e-c0143dc7d3a5', 'dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5', '', 4, 0),
('0e2b302e-1132-4b90-a0a3-0f334e59f18e', '89945ab9-1f40-4bd9-aecb-dd605cd7c85f', '', 2, 0),
('0f0304d8-e029-4511-a130-9baef27fecca', 'f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002', 'dff4f3fd-f753-4880-8ab0-2b2d406f0c6b', 7, 0),
('0f2b01e0-7256-11ea-9a4e-c0143dc7d3a5', 'dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5', '', 5, 0),
('0fee8bab-11e3-4cd4-b8c7-8f3501db43ac', '3df7545f-32f8-41f2-9212-ae4a6efd1237', '', 2, 0),
('109a5c01-6156-4b8d-86fa-670deb7929de', 'f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002', '', 4, 0),
('11d029d0-fb1c-445f-b2ec-8bcf4bd10941', 'ab33db7a-c5d7-4f89-b889-e569e21ccab9', '', 1, 0),
('1204e1a3-7ff8-40d3-bd2d-5d0c5b29f6ba', 'fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf', '', 2, 0),
('128b7619-9598-490e-9bb7-50212e004898', '90a33a8b-482c-4dd8-9ec8-a3314c673ac3', '', 2, 0),
('144e273a-cd8b-4d15-a48e-d503d6427b69', '7eb0bff6-ea59-4869-b96f-d598055fe296', '', 2, 0),
('17e44850-ee04-11e8-966c-485ab6e1c06f', '7ad2bfa3-ee03-11e8-966c-485ab6e1c06f', '', 2, 0),
('18dd981e-f872-11e8-b586-a5b8ad3810a9', '51f800b5-1df9-11e8-a7fb-201a06f86b88', '', 1, 0),
('191a3c74-af41-408b-a762-b8ba3ff15ada', 'e4ae59fa-5eb8-4267-8e30-d0ed37f3a073', '', 2, 0),
('1a45e5a1-261a-11ea-af9b-c0143dc7d3a5', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', '', 8, 0),
('1a7a9623-dcfa-48ac-be89-ecebff0bb028', '2424792d-33c0-4d93-8a63-93ffc359d93b', '', 2, 0),
('1a7fbb76-d60c-11e9-a710-525400d1dee3', '1e66f868-d605-11e9-a710-525400d1dee3', '', 3, 0),
('1badf514-d6ab-11e8-b7d8-485ab6e1c06f', '51f800b5-1df9-11e8-a7fb-201a06f86b88', '', 3, 0),
('1e35d1da-c1d2-4c00-9e8f-ab7f27d2ad42', 'cc7cdc90-289d-41d1-9eb6-d9ac44dbc54e', '', 1, 0),
('1e7d2521-35a6-11e9-b5ab-0800277cb2f3', 'fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf', 'd72184fe-6c9e-4236-b59b-71c2057eb117', 7, 0),
('211ac49f-97bf-4e38-a44a-019da602e32e', '227b29a0-a1f4-43e0-8e69-3f4a2c6ba162', '', 11, 0),
('21d8006e-59c7-11e9-aba6-0800277cb2f3', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', '', 9, 0),
('22e6593d-5463-11e9-b1fa-7c2a31f58480', '1f1afc57-5207-11e9-b1fa-7c2a31f58480', '', 2, 0),
('22fad2b4-7240-11ea-9a4e-c0143dc7d3a5', 'dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5', '', 1, 0),
('256eff2d-7c58-47ee-b0f9-70550722ac44', '78a3df7d-546a-11e9-b1fa-7c2a31f58480', '', 1, 0),
('277ff250-2d4d-4492-8271-8e29817f521a', '51f803b2-1df9-11e8-a7fb-201a06f86b88', '', 8, 0),
('2907cc89-486a-496e-b1cd-b11ba44946f2', '7aa18705-a567-471f-a8c9-ad4514852cdc', '', 6, 0),
('29fcb78a-694d-48b6-9455-c3a2cc3217b4', '0cb9f378-0e60-4cbf-b7a0-a2aa515ca748', '', 1, 0),
('2a482e67-6bf4-4cc3-a84a-f1242793a80c', '3df7545f-32f8-41f2-9212-ae4a6efd1237', '', 1, 0),
('2ab16a9d-27a0-11ea-a47a-c0143dc7d3a5', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', '', 1, 0),
('2abf1aa1-2a5f-43c1-bff3-2606ae5132f7', 'ec46d3ac-6711-4864-8f4e-9e0546048a54', '', 3, 0),
('2ad68b32-5535-11ea-b264-525400d1dee3', 'b63e93f9-5532-11ea-b264-525400d1dee3', '', 1, 0),
('2aec7015-e3dd-42bc-b296-692ea91aacd0', 'bcc1314f-5376-4735-8732-5778b8dff96e', '', 2, 0),
('2d7fe62f-41a3-4b95-b68c-e2efdfb6ba82', 'f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002', '', 9, 0),
('2fc56912-775c-4ae0-9efc-d098d0e78d01', 'bff2613b-51fe-11e9-b1fa-7c2a31f58480', '', 1, 0),
('2fcce9ef-5a7e-47f2-ab8f-64647271e06b', '227b29a0-a1f4-43e0-8e69-3f4a2c6ba162', '', 1, 0),
('303059a7-3491-4b50-b278-bda473ffabad', '227b29a0-a1f4-43e0-8e69-3f4a2c6ba162', '', 6, 0),
('30a44c8e-ed29-4cab-9d77-99fa01fa403d', '86c94ff8-72be-47c3-8542-b15f7eaf3859', '', 1, 0),
('30d7570d-9e82-42c4-9bc6-b9715802c0b2', '7aa18705-a567-471f-a8c9-ad4514852cdc', '', 5, 0),
('31986ccf-22d5-480a-8564-fe5c09fa7d94', '6acfc78c-ed6b-11e8-966c-485ab6e1c06f', '', 3, 0),
('3218079a-5206-11e9-b1fa-7c2a31f58480', '38b5fc50-5204-11e9-b1fa-7c2a31f58480', '', 2, 0),
('32374405-6bdf-484e-b5fa-dc03bebaa8b0', 'ab33db7a-c5d7-4f89-b889-e569e21ccab9', '', 2, 0),
('3267b122-d77b-11e8-b7d8-485ab6e1c06f', '51f800b5-1df9-11e8-a7fb-201a06f86b88', '', 6, 0),
('328d1524-7240-11ea-9a4e-c0143dc7d3a5', 'dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5', '', 2, 0),
('32af3bc4-eb13-49b8-ab34-823a2f0221f5', 'cddf5701-24b1-481e-9ea6-6ee40fd68137', '', 1, 0),
('345066ca-1da1-427c-9594-3d5d76381f5c', '892dbe6c-dfae-4f15-aae6-0096a64f7c39', '', 7, 0),
('34dfd325-b333-47d3-8471-028f8f5d4cc2', 'cddf5701-24b1-481e-9ea6-6ee40fd68137', '', 3, 0),
('3632b9b2-4b52-4ed6-b976-0dd6d48a18dd', '8305bc14-c0c9-4da8-9a9a-c7400ac1ce5d', '', 1, 0),
('37ebd91a-3a78-11e9-9bf0-0800277cb2f3', 'fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf', 'ba372efd-6863-46e8-8adc-93bcb323140c', 11, 0),
('3896bf69-3fe9-11e9-b1fa-7c2a31f58480', '52d57fb9-3fe1-11e9-b1fa-7c2a31f58480', '', 2, 0),
('38fd0ad9-886a-11ea-8819-c0143dc7d3a5', '5b236ec8-860c-11ea-8819-c0143dc7d3a5', '', 4, 0),
('39a0ccf5-b5c9-4bd5-902c-a08ddb8e6b83', 'dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5', '', 8, 0),
('3b503234-a19a-4f5c-a277-45014c9bf278', 'cddf5701-24b1-481e-9ea6-6ee40fd68137', '', 5, 0),
('3c38e317-ed6c-11e8-966c-485ab6e1c06f', 'a56aa3ff-ed6b-11e8-966c-485ab6e1c06f', '', 1, 0),
('3d035a22-a178-11ea-a1b4-c0143dc7d3a5', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', '', 3, 0),
('3e50ea59-5362-48b1-b7e9-d7e146ea6db3', '1cf4ba5d-0aea-46b3-9c29-8e4788d77d79', '', 1, 0),
('3f644911-4c90-47b5-9d64-05d007bc9455', '6acfc78c-ed6b-11e8-966c-485ab6e1c06f', '', 1, 0),
('4093c93b-aaef-11ea-b9cc-c0143dc7d3a5', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', 'a01b22db-b92b-4e56-8060-e4aeb838de83', 6, 0),
('41b00aeb-cc1d-4d80-b585-462f06e3404d', '7eb0bff6-ea59-4869-b96f-d598055fe296', '', 3, 0),
('41f58882-cfd7-409f-acb9-0ab4145a56a4', '7aa18705-a567-471f-a8c9-ad4514852cdc', '', 1, 0),
('42934762-28db-4c24-9462-86d4cb4b678a', '2424792d-33c0-4d93-8a63-93ffc359d93b', '', 4, 0),
('439ec52f-860d-11ea-8819-c0143dc7d3a5', '5b236ec8-860c-11ea-8819-c0143dc7d3a5', '', 2, 0),
('45d2b39b-4701-4587-9cde-75df55e1f667', 'a56aa3ff-ed6b-11e8-966c-485ab6e1c06f', '', 2, 0),
('47844064-dcd7-41a9-8270-2023aa1fb793', '2424792d-33c0-4d93-8a63-93ffc359d93b', '', 1, 0),
('478df4be-8650-4df2-aa25-ec95c06fc1e3', '892dbe6c-dfae-4f15-aae6-0096a64f7c39', '', 3, 0),
('494698f3-ed75-11e8-966c-485ab6e1c06f', 'c04e369b-ed73-11e8-966c-485ab6e1c06f', '', 3, 0),
('4a432f7a-3dff-44a8-a110-f77b47a89ecd', '51f803b2-1df9-11e8-a7fb-201a06f86b88', '', 1, 0),
('4a4e0fa0-c35b-4ec8-9686-b13ad647b511', '83994fce-ed6b-11e8-966c-485ab6e1c06f', '', 3, 0),
('4b3aa5b3-4496-11e9-b5c0-0800277cb2f3', '7c05c9a0-3a63-11e9-9bf0-0800277cb2f3', '', 5, 0),
('4ba63564-db92-11e9-9a13-c0143dc7d3a5', 'fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf', '', 4, 0),
('4fb12641-2061-4038-8968-0dc8b732fe85', '7ebae35c-b712-11e8-8204-485ab6e1c06f', '', 1, 0),
('512ef106-0f17-47e6-8201-517d2a2c11cf', '9e586eaf-cdbf-42c7-9346-eafa5220066d', '', 1, 0),
('51599634-bba8-4644-9dcb-c4bce2324492', '7aa18705-a567-471f-a8c9-ad4514852cdc', '', 7, 0),
('52ed87e7-dd44-437f-b02d-0dd97c3b1487', 'ff85f4f3-33ca-488f-bb63-2df737673439', '', 4, 0),
('531675d4-5073-11e9-9061-0800277cb2f3', 'c0801d75-505c-11e9-9061-0800277cb2f3', '', 11, 0),
('5546aee1-d61b-469f-a5a1-fadd7537a439', '7ad2bfa3-ee03-11e8-966c-485ab6e1c06f', '', 4, 0),
('564fda83-48ee-46de-b1ac-6569a3dce434', '7aa18705-a567-471f-a8c9-ad4514852cdc', '', 4, 0),
('57e834e5-fa0b-4465-81d3-a508b5619afb', '83471a7f-e9cf-4715-9cb2-e84d185f19c9', '', 2, 0),
('58339d82-2dd7-4d92-8253-9a1bd84c9dfb', '17a49aee-ece1-46b3-af10-e0d1119d1099', '', 2, 0),
('5a88f57e-d915-43ee-92e3-c32562fd8132', 'c0801d75-505c-11e9-9061-0800277cb2f3', '', 13, 0),
('5b4e1f25-520b-11e9-b1fa-7c2a31f58480', '1f1afc57-5207-11e9-b1fa-7c2a31f58480', '', 1, 0),
('5b54869d-ac92-11ea-b9cc-c0143dc7d3a5', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', '', 11, 0),
('5bf1257e-aaef-11ea-b9cc-c0143dc7d3a5', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', '', 10, 0),
('5c9983e6-db98-11e9-9a13-c0143dc7d3a5', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', '', 4, 0),
('5e5813cc-d333-42f0-840e-dfaaf2a83482', '3df7545f-32f8-41f2-9212-ae4a6efd1237', '', 4, 0),
('5f1c4ffc-a566-43d7-8e54-bf067ad0dbc6', '83471a7f-e9cf-4715-9cb2-e84d185f19c9', '', 4, 0),
('5fa8b997-1df9-11e8-a7fb-201a06f86b88', '51f803b2-1df9-11e8-a7fb-201a06f86b88', '', 2, 0),
('5fa8bd6b-1df9-11e8-a7fb-201a06f86b88', '51f800b5-1df9-11e8-a7fb-201a06f86b88', '', 2, 0),
('603e92d5-7256-11ea-9a4e-c0143dc7d3a5', 'dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5', '', 7, 0),
('6230b54e-7e9d-46e6-85c2-216c485fc790', '1e66f868-d605-11e9-a710-525400d1dee3', '', 4, 0),
('626ef866-59cc-11e9-aba6-0800277cb2f3', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', '6df7aa6c-106a-4d56-8b6e-c654fe0e7fa8', 12, 0),
('62c4409e-4785-4570-8468-7679a74ce6cb', 'ec46d3ac-6711-4864-8f4e-9e0546048a54', '', 4, 0),
('6364a4f9-61ae-4120-9b7a-32be90eff0d3', '51f803b2-1df9-11e8-a7fb-201a06f86b88', '', 7, 0),
('6393957b-bdce-41c3-b002-b455834cc4a6', '3df7545f-32f8-41f2-9212-ae4a6efd1237', '', 6, 0),
('65813506-1a89-4d07-aaa2-ce783818d963', '83471a7f-e9cf-4715-9cb2-e84d185f19c9', '', 5, 0),
('6600c397-6c33-47a5-a15c-93cd99207907', 'ec46d3ac-6711-4864-8f4e-9e0546048a54', '', 1, 0),
('664b53ab-5463-11e9-b1fa-7c2a31f58480', '1f1afc57-5207-11e9-b1fa-7c2a31f58480', '', 3, 0),
('6745c8bd-2f96-4d7e-82a4-e613d5e269a8', 'f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002', '', 6, 0),
('67f2b137-7e9b-4924-af03-a0de221812fb', 'f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002', '', 11, 0),
('69f0abba-2c51-4ade-bc78-508e4adeaae4', '9e586eaf-cdbf-42c7-9346-eafa5220066d', '', 2, 0),
('6bff5ef5-89cf-4c25-a116-9690580c2828', 'cc7cdc90-289d-41d1-9eb6-d9ac44dbc54e', '', 3, 0),
('6c9d9916-5463-11e9-b1fa-7c2a31f58480', '1f1afc57-5207-11e9-b1fa-7c2a31f58480', '', 4, 0),
('6cede19f-6ebf-400d-afec-1216295c03d7', '7aa18705-a567-471f-a8c9-ad4514852cdc', '', 2, 0),
('6f1d1769-ce79-4d47-b6a7-6059fa6f1600', '90a33a8b-482c-4dd8-9ec8-a3314c673ac3', '', 3, 0),
('71b0487e-6fa2-4978-bda8-30b2bae2b96c', '8305bc14-c0c9-4da8-9a9a-c7400ac1ce5d', '', 2, 0),
('71bd9cd1-2c2e-4c5f-ad65-43f0d873ad3b', 'ff85f4f3-33ca-488f-bb63-2df737673439', '', 3, 0),
('71fb4ffb-5463-11e9-b1fa-7c2a31f58480', '1f1afc57-5207-11e9-b1fa-7c2a31f58480', '5ebccf50-1d76-4359-a8b7-1fceff26207b', 5, 0),
('72927de0-f95b-4bec-b499-487907b23aa4', 'cab9ee90-7b55-4fc7-8b40-d6b0cc297182', '', 2, 0),
('764c833a-5060-11e9-9061-0800277cb2f3', 'c0801d75-505c-11e9-9061-0800277cb2f3', '', 1, 0),
('76c04b18-7254-11ea-9a4e-c0143dc7d3a5', 'dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5', '', 3, 0),
('780eda62-3ee8-4b43-9365-138c9f0d36b1', '51f803b2-1df9-11e8-a7fb-201a06f86b88', '', 4, 0),
('796b59fc-fcff-4bd1-a846-d42562d8f349', 'bdb9a300-a3a5-480e-b8c2-f6d0f906ea0f', '', 1, 0),
('79810e91-4fe8-4760-9956-1258953e6a61', 'a56aa3ff-ed6b-11e8-966c-485ab6e1c06f', '', 3, 0),
('7ac961f0-5463-11e9-b1fa-7c2a31f58480', '1f1afc57-5207-11e9-b1fa-7c2a31f58480', '', 7, 0),
('7bc0ab95-35b1-11e9-b5ab-0800277cb2f3', 'fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf', '', 6, 0),
('7c08672d-3a63-11e9-9bf0-0800277cb2f3', '7c05c9a0-3a63-11e9-9bf0-0800277cb2f3', '', 1, 0),
('7c09fd45-3a63-11e9-9bf0-0800277cb2f3', '7c05c9a0-3a63-11e9-9bf0-0800277cb2f3', '', 8, 0),
('7c0a390f-3a63-11e9-9bf0-0800277cb2f3', '7c05c9a0-3a63-11e9-9bf0-0800277cb2f3', '', 4, 0),
('7fd359da-5463-11e9-b1fa-7c2a31f58480', '1f1afc57-5207-11e9-b1fa-7c2a31f58480', '003a6dae-f135-4bf5-a1ea-05a90cd59a72', 8, 0),
('7ff78489-0b92-470b-a9d8-38e3f42988be', 'cc7cdc90-289d-41d1-9eb6-d9ac44dbc54e', '', 2, 0),
('806a1914-5598-4d67-abc9-78ab2bd763c0', '51f803b2-1df9-11e8-a7fb-201a06f86b88', '', 5, 0),
('80de0f0c-fa19-43bd-bc1f-96e57948f4c4', 'ec46d3ac-6711-4864-8f4e-9e0546048a54', '', 2, 0),
('8192875d-ba42-470b-a73c-0f9b84f440f6', 'f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002', '', 1, 0),
('8309a2f2-258e-4ff9-945b-68ef87d9a3fa', '90a33a8b-482c-4dd8-9ec8-a3314c673ac3', '', 5, 0),
('83e47c22-8a93-4f7b-9de9-3646d75d3dcc', 'fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf', '83c9ffb5-c222-4871-9ef0-ab4e62c37752', 8, 0),
('87d5a22f-5dc4-457a-9cc3-d32f9acc167d', '227b29a0-a1f4-43e0-8e69-3f4a2c6ba162', '', 3, 0),
('8a00742c-4316-40b4-9c8d-772a168a7558', '2424792d-33c0-4d93-8a63-93ffc359d93b', '', 3, 0),
('8c28a0af-c3c0-4e0d-b81b-9b20bd5511c7', 'e4ae59fa-5eb8-4267-8e30-d0ed37f3a073', '', 1, 0),
('8dcf4575-a96d-4bd7-a13d-26ea4d69b315', 'c0801d75-505c-11e9-9061-0800277cb2f3', '', 12, 0),
('8e3bc435-0442-11ea-a747-c0143dc7d3a5', 'f46dd760-0441-11ea-a747-c0143dc7d3a5', '', 1, 0),
('8eb33b63-dc0c-4986-b043-58e0468dcd1f', '7c05c9a0-3a63-11e9-9bf0-0800277cb2f3', '', 9, 0),
('8fd0755f-5064-11e9-9061-0800277cb2f3', 'c0801d75-505c-11e9-9061-0800277cb2f3', '46dab90a-b6b6-41e9-bb99-8dd9e3461363', 9, 0),
('904ab392-64bc-4667-9fb3-65ff4a37c1f6', 'cab9ee90-7b55-4fc7-8b40-d6b0cc297182', '', 1, 0),
('90500439-18b3-4ff7-ac26-0dc1ad76a529', 'c0801d75-505c-11e9-9061-0800277cb2f3', '', 10, 0),
('90f5a02b-ecf9-45ee-b47d-68fcd0d3166e', '892dbe6c-dfae-4f15-aae6-0096a64f7c39', '', 8, 0),
('914bdb4b-79f1-45b4-9b8a-c4758e4aff57', '17a49aee-ece1-46b3-af10-e0d1119d1099', '', 1, 0),
('927409c2-d420-4b73-b018-94a3bfd9f5c1', '90a33a8b-482c-4dd8-9ec8-a3314c673ac3', '', 6, 0),
('9285f217-ff4e-438c-bf9e-33c819d37548', 'f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002', 'be0ffc95-ce53-41df-9e52-b26861bbfba3', 8, 0),
('92f22f56-e03e-4a60-8b12-f4a4217d0dc1', 'ec46d3ac-6711-4864-8f4e-9e0546048a54', '', 5, 0),
('93a8edd3-dc6e-11ea-8cdd-c0143dc7d3a5', '7c05c9a0-3a63-11e9-9bf0-0800277cb2f3', '', 7, 0),
('955c8357-80da-40d6-bc37-488c67e72de3', '51f803b2-1df9-11e8-a7fb-201a06f86b88', '', 6, 0),
('9729db76-26f9-11ea-af9b-c0143dc7d3a5', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', '', 9, 0),
('9d11e604-ee04-11e8-966c-485ab6e1c06f', '7ad2bfa3-ee03-11e8-966c-485ab6e1c06f', '', 3, 0),
('9e365f47-4ad2-4840-bfd1-3cb4bdec8610', '7ad2bfa3-ee03-11e8-966c-485ab6e1c06f', '', 1, 0),
('a0c871b0-b665-4481-a36f-c58d67d9982b', 'ab33db7a-c5d7-4f89-b889-e569e21ccab9', '', 3, 0),
('a33f8790-1494-4792-8094-71840cad5a9e', 'dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5', '', 6, 0),
('a42a9d95-546b-11e9-b1fa-7c2a31f58480', '6549a08d-544a-11e9-b1fa-7c2a31f58480', '', 2, 0),
('a4bb80ad-34e3-11e9-b081-0800277cb2f3', 'fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf', '', 1, 0),
('a79e0744-68a2-4686-a83d-063a3297288c', '3df7545f-32f8-41f2-9212-ae4a6efd1237', '', 5, 0),
('a7c12185-3b2b-11e9-9bf0-0800277cb2f3', '7c05c9a0-3a63-11e9-9bf0-0800277cb2f3', '', 3, 0),
('a9591810-d609-11e9-a710-525400d1dee3', '1e66f868-d605-11e9-a710-525400d1dee3', '', 2, 0),
('a99686e7-34e3-11e9-b081-0800277cb2f3', 'fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf', '', 3, 0),
('aaa21dea-717b-11e9-842d-c0143dc7d3a5', 'c04e369b-ed73-11e8-966c-485ab6e1c06f', '', 2, 0),
('aab084a7-cec7-407f-9466-3440d9dbf812', '89945ab9-1f40-4bd9-aecb-dd605cd7c85f', '', 3, 0),
('abc7a2aa-59d5-11e9-aba6-0800277cb2f3', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', '', 14, 0),
('abf06aa6-5062-11e9-9061-0800277cb2f3', 'c0801d75-505c-11e9-9061-0800277cb2f3', '', 4, 0),
('ac50e7f7-99d5-46f6-b4c6-3f76950f2a8a', '83471a7f-e9cf-4715-9cb2-e84d185f19c9', '', 1, 0),
('af74a3da-5062-11e9-9061-0800277cb2f3', 'c0801d75-505c-11e9-9061-0800277cb2f3', '80be152c-8fe9-42fa-8f64-7815acb3b330', 5, 0),
('b1809180-2a3b-43ff-8f29-98aa4731515e', '227b29a0-a1f4-43e0-8e69-3f4a2c6ba162', '', 7, 0),
('b1af3fd7-b662-4431-b6bb-5b9149bd28f3', '7eb0bff6-ea59-4869-b96f-d598055fe296', '', 1, 0),
('b26bcae1-546a-11e9-b1fa-7c2a31f58480', '78a3df7d-546a-11e9-b1fa-7c2a31f58480', '', 2, 0),
('b40e4b24-d6ea-4e9a-8084-36b1252d3742', '1b9494f4-3e91-4c20-b5c9-cab006e464f2', '', 3, 0),
('bce907f8-59cd-11e9-aba6-0800277cb2f3', 'ff9a3282-59c4-11e9-aba6-0800277cb2f3', '', 16, 0),
('bf3a7eeb-3047-49e8-a02f-0933d9b01133', '8c5e1c87-e65f-11e9-86fd-c0143dc7d3a5', '', 1, 0),
('c13d4f5a-3cb9-491d-9ee7-243bf8075383', '90a33a8b-482c-4dd8-9ec8-a3314c673ac3', '', 4, 0),
('c2eab874-082e-4532-b66c-20e654a3eaa7', '892dbe6c-dfae-4f15-aae6-0096a64f7c39', '', 1, 0),
('c4882cd0-83cb-4ec4-a9a5-c13f441f2a2c', '86c94ff8-72be-47c3-8542-b15f7eaf3859', '', 3, 0),
('c4f889da-a8d2-44e7-83bb-c38c529bf837', '52d57fb9-3fe1-11e9-b1fa-7c2a31f58480', '', 1, 0),
('c61bc895-1eff-42db-862e-2df221ed3c98', '38b5fc50-5204-11e9-b1fa-7c2a31f58480', '', 1, 0),
('c6e1208c-3acb-4057-bf5c-202272667e9f', '83471a7f-e9cf-4715-9cb2-e84d185f19c9', '', 6, 0),
('c7de66cb-3b2b-11e9-9bf0-0800277cb2f3', '7c05c9a0-3a63-11e9-9bf0-0800277cb2f3', '', 2, 0),
('c8366194-2249-11ea-af9b-c0143dc7d3a5', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', '', 5, 0),
('c89475f4-2247-11ea-af9b-c0143dc7d3a5', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', '', 2, 0),
('c9e4b87d-219b-47f0-9065-0b05555ee024', 'cddf5701-24b1-481e-9ea6-6ee40fd68137', '', 2, 0),
('cdcb5b6c-384e-4c6b-ad2f-a3b89489ff05', '89945ab9-1f40-4bd9-aecb-dd605cd7c85f', '', 1, 0),
('cdd9ee4a-12f2-42f7-81b6-29b78527b852', 'bcc1314f-5376-4735-8732-5778b8dff96e', '', 3, 0),
('ce613eb0-2247-11ea-af9b-c0143dc7d3a5', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', '65c94a4b-040b-43ac-a25a-c2403b7f4001', 4, 0),
('cf89609f-0def-4b45-bfdc-a35caa769da2', 'c0801d75-505c-11e9-9061-0800277cb2f3', '', 7, 0),
('d0d43d41-4726-4973-ae7c-f3c2891764ff', '892dbe6c-dfae-4f15-aae6-0096a64f7c39', '', 5, 0),
('d11b2fa3-f860-11e8-b586-a5b8ad3810a9', '51f80627-1df9-11e8-a7fb-201a06f86b88', '', 1, 0),
('d1e487bb-edf7-11e8-966c-485ab6e1c06f', 'c04e369b-ed73-11e8-966c-485ab6e1c06f', '', 6, 0),
('d23fc245-2247-11ea-af9b-c0143dc7d3a5', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', '', 7, 0),
('d36a157d-2658-4e44-80c2-65884808040b', 'cddf5701-24b1-481e-9ea6-6ee40fd68137', '', 4, 0),
('d5719915-37a8-4883-9c0c-775810954594', '1cf4ba5d-0aea-46b3-9c29-8e4788d77d79', '', 2, 0),
('d78df0dd-5202-11e9-b1fa-7c2a31f58480', 'bff2613b-51fe-11e9-b1fa-7c2a31f58480', '', 2, 0),
('d7b39cf1-4327-4b00-a433-6693af5cddf3', 'c04e369b-ed73-11e8-966c-485ab6e1c06f', '', 1, 0),
('d942ae6d-f0e0-4cea-9be9-6f7c000b145d', '3df7545f-32f8-41f2-9212-ae4a6efd1237', '', 3, 0),
('dab4b4f9-ed6b-11e8-966c-485ab6e1c06f', '6acfc78c-ed6b-11e8-966c-485ab6e1c06f', '', 2, 0),
('dad71782-c798-4518-aa11-5333e618a6b9', 'c04e369b-ed73-11e8-966c-485ab6e1c06f', '', 7, 0),
('dbf04e1a-e155-40a7-8a8f-b6c26d009f90', '83994fce-ed6b-11e8-966c-485ab6e1c06f', '', 1, 0),
('dc07954d-2247-11ea-af9b-c0143dc7d3a5', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', '', 12, 0),
('dee851b9-d60d-11e9-a710-525400d1dee3', '51f803b2-1df9-11e8-a7fb-201a06f86b88', '', 3, 0),
('e0056630-a7d4-4525-afba-205948d4520d', 'f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002', '', 3, 0),
('e0562ca6-30aa-43cd-82ef-7998c60af574', '86c94ff8-72be-47c3-8542-b15f7eaf3859', '', 2, 0),
('e13b9435-2247-11ea-af9b-c0143dc7d3a5', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', '', 13, 0),
('e55db8b6-4a40-11e9-9061-0800277cb2f3', 'b230cfa3-4a3f-11e9-9061-0800277cb2f3', '', 1, 0),
('e574e192-3251-48e6-a1e0-2c58bb2c2b23', 'ff85f4f3-33ca-488f-bb63-2df737673439', '', 2, 0),
('ea0c90a4-d608-11e9-a710-525400d1dee3', '1e66f868-d605-11e9-a710-525400d1dee3', '', 1, 0),
('ea5013f0-ba13-468b-b3a9-ccd46f12e1ed', '90a33a8b-482c-4dd8-9ec8-a3314c673ac3', '', 1, 0),
('eb3cef9d-4e6d-440a-abcd-c38356c9c140', '6549a08d-544a-11e9-b1fa-7c2a31f58480', '', 1, 0),
('edc427dd-0012-4049-a04e-0345c8a2ce19', 'bcc1314f-5376-4735-8732-5778b8dff96e', '', 1, 0),
('ee992764-f610-4981-b801-0ece23cd5a05', '0cb9f378-0e60-4cbf-b7a0-a2aa515ca748', '', 2, 0),
('f1752d60-e860-41b4-aa51-474c2768b3b0', '892dbe6c-dfae-4f15-aae6-0096a64f7c39', '', 9, 0),
('f19485a8-4a40-11e9-9061-0800277cb2f3', 'b230cfa3-4a3f-11e9-9061-0800277cb2f3', '', 2, 0),
('f389e8ab-693d-42b7-af3f-35023ed483f3', '892dbe6c-dfae-4f15-aae6-0096a64f7c39', '', 6, 0),
('f38c6cdc-0090-4513-b5f6-bd536f137987', '7c05c9a0-3a63-11e9-9bf0-0800277cb2f3', '', 6, 0),
('f3f31c67-e66e-11e9-86fd-c0143dc7d3a5', '8c5e1c87-e65f-11e9-86fd-c0143dc7d3a5', '', 2, 0),
('f440d993-3692-4b72-b2f7-07d4e78dbbb5', '5b236ec8-860c-11ea-8819-c0143dc7d3a5', '', 1, 0),
('f83cb245-4a40-11e9-9061-0800277cb2f3', 'b230cfa3-4a3f-11e9-9061-0800277cb2f3', '', 3, 0),
('fb56604d-f92a-11e8-a2b8-9a384dd95a35', '7ebae35c-b712-11e8-8204-485ab6e1c06f', '', 2, 0),
('fbeb3844-5060-11e9-9061-0800277cb2f3', 'c0801d75-505c-11e9-9061-0800277cb2f3', '', 2, 0),
('fd16d65d-c0ac-445b-aace-02cfca76581c', 'c0801d75-505c-11e9-9061-0800277cb2f3', '', 6, 0),
('fee94c7d-b78c-41b4-8fce-490f0e119d0f', 'fda7403f-2246-11ea-af9b-c0143dc7d3a5', '', 14, 0);

DROP TABLE IF EXISTS `route_action`;
CREATE TABLE `route_action` (
  `route_action_uid` varchar(36) NOT NULL,
  `route_uid` varchar(36) NOT NULL,
  `context` varchar(10) NOT NULL,
  `action` varchar(255) NOT NULL,
  `params` mediumtext NOT NULL,
  `draft` tinyint(4) NOT NULL,
  `description` varchar(500) NOT NULL,
  `sort` int(11) NOT NULL,
  `status` tinyint(4) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `route_action` (`route_action_uid`, `route_uid`, `context`, `action`, `params`, `draft`, `description`, `sort`, `status`) VALUES
('000844fb-59c5-11e9-aba6-0800277cb2f3', '00081260-59c5-11e9-aba6-0800277cb2f3', 'create', 'record', '{\"uid\":\"000844fb-59c5-11e9-aba6-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"ffa8744d-59c4-11e9-aba6-0800277cb2f3\",\"methodName\":\"standard_setter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"39272f0e-90c0-11e8-9039-485ab6e1c06f\",\"methodName\":\"get_another_field_value\",\"methodParams\":{\"anotherFUID\":\"f671e274-f163-11e8-8ad5-7c2a31f58480\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 4, 1),
('000f5b2e-078c-11ea-bc28-c0143dc7d3a5', '000e6a5e-59c5-11e9-aba6-0800277cb2f3', 'jump', 'record', '{\"uid\":\"000f5b2e-078c-11ea-bc28-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"fieldUID\":\"0520c4ce-59c6-11e9-aba6-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ffff3fc9-59c4-11e9-aba6-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"methodName\":\"get_display_value\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"a01596e6-59d1-11e9-aba6-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}', 0, ' в ЛК ответственного сотрудника', 3, 1),
('0095ef62-d88c-4a01-9006-d7ff8a91033a', '2fc56912-775c-4ae0-9efc-d098d0e78d01', 'setting', 'record', '{\"uid\":\"0095ef62-d88c-4a01-9006-d7ff8a91033a\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"3fe55aad-7766-4a51-981a-712494d263be\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}}', 0, '', 1, 1),
('01c0dd5f-5061-11e9-9061-0800277cb2f3', '764c833a-5060-11e9-9061-0800277cb2f3', 'jump', 'move', '{\"uid\":\"01c0dd5f-5061-11e9-9061-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"fbeb3844-5060-11e9-9061-0800277cb2f3\",\"multithreading\":\"on\"}', 0, '', 6, 1),
('020f51bf-4037-4923-b093-1c7c96dec49c', 'f389e8ab-693d-42b7-af3f-35023ed483f3', 'jump', 'condition', '{\"uid\":\"020f51bf-4037-4923-b093-1c7c96dec49c\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"more\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"259cebad-af26-42c5-b868-d952a0ba2433\",\"methodName\":\"flextable_get_col_numbers\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"eb94277b-a7f7-4ef6-81fb-4dfb4fd7b4b9\",\"methodName\":\"get_sum\",\"methodParams\":{\"source\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2\"},\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"020f51bf-4037-4923-b093-1c7c96dec49c\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"020f51bf-4037-4923-b093-1c7c96dec49c\",\"innerUID\":\"6785c0b2-e443-43b0-9673-5002aa129d7d\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"259cebad-af26-42c5-b868-d952a0ba2433\",\"methodName\":\"flextable_del_cols\",\"methodParams\":{\"rowNumbers\":{\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":{\"values\":[{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"eb94277b-a7f7-4ef6-81fb-4dfb4fd7b4b9\",\"methodName\":\"get_sum\",\"methodParams\":{\"source\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"3\"},\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\":-1\"}]}}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, 'Удаляем рассчитываемые столбцы (если они есть)', 3, 1),
('0319699f-f041-42ec-8528-564dc53f8d66', '1badf514-d6ab-11e8-b7d8-485ab6e1c06f', 'jump', 'condition', '{\"uid\":\"0319699f-f041-42ec-8528-564dc53f8d66\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000005\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"0319699f-f041-42ec-8528-564dc53f8d66\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"0319699f-f041-42ec-8528-564dc53f8d66\",\"innerUID\":\"7e74bcb4-5831-4909-9df9-07592825877d\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"54fde7d4-1df9-11e8-a7fb-201a06f86b88\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, ' Защита от блокировки собственной учетной записи для работающего со справочником пользователя', 3, 1),
('032c3a14-dc9c-4b34-92d2-74f46c09fe8f', '664b53ab-5463-11e9-b1fa-7c2a31f58480', 'jump', 'registration', '{\"uid\":\"032c3a14-dc9c-4b34-92d2-74f46c09fe8f\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"number\":{\"fieldUID\":\"675c8b65-575e-11e9-b13a-525400d1dee3\",\"methodName\":\"insert_textes\",\"methodParams\":{\"values\":[{\"type\":\"document\",\"doclinkFieldUID\":\"74f1ee7b-5207-11e9-b1fa-7c2a31f58480\",\"doclinkDoctypeUID\":\"bff2613b-51fe-11e9-b1fa-7c2a31f58480\",\"fieldUID\":\"93b75470-5209-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"document\",\"doclinkFieldUID\":\"74f1ee7b-5207-11e9-b1fa-7c2a31f58480\",\"doclinkDoctypeUID\":\"bff2613b-51fe-11e9-b1fa-7c2a31f58480\",\"fieldUID\":\"3fe55aad-7766-4a51-981a-712494d263be\",\"methodName\":\"add_leading_zeros\",\"methodParams\":{\"count\":5},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"document\",\"doclinkFieldUID\":\"74f1ee7b-5207-11e9-b1fa-7c2a31f58480\",\"doclinkDoctypeUID\":\"bff2613b-51fe-11e9-b1fa-7c2a31f58480\",\"fieldUID\":\"2cb1e259-74dc-4f1b-be22-ca007f13b699\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}]}},\"dateFieldUID\":\"e8920a4e-b176-4722-8db7-a3c0e7e9f9e6\",\"unique\":true,\"reset\":true,\"uniqueAction\":{\"uid\":\"032c3a14-dc9c-4b34-92d2-74f46c09fe8f\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"74f1ee7b-5207-11e9-b1fa-7c2a31f58480\",\"targetDoctypeUID\":\"bff2613b-51fe-11e9-b1fa-7c2a31f58480\",\"targetFUID\":\"3fe55aad-7766-4a51-981a-712494d263be\",\"methodName\":\"add\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}},\"resetAction\":{\"fieldUID\":\"097462b8-f2f8-49be-a197-a7974f128868\",\"methodName\":\"add\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}},\"period\":\"year\",\"noRepeat\":true}', 0, '', 1, 1),
('038a89f7-4600-40ab-9882-3eaac850a126', 'dee851b9-d60d-11e9-a710-525400d1dee3', 'jump', 'record', '{\"uid\":\"038a89f7-4600-40ab-9882-3eaac850a126\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"18058814-d83b-11e8-b7d8-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"doclinkDoctypeUID\":\"1e66f868-d605-11e9-a710-525400d1dee3\",\"fieldUID\":\"3b1776ed-d605-11e9-a710-525400d1dee3\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"3b1776ed-d605-11e9-a710-525400d1dee3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 4, 1),
('03d843c7-e920-4bae-a64a-16cf6a5d59e9', '626ef866-59cc-11e9-aba6-0800277cb2f3', 'jump', 'condition', '{\"uid\":\"03d843c7-e920-4bae-a64a-16cf6a5d59e9\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"fa426539-5cba-4ecd-bc4a-34e611dc509a\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}],\"trueInnerActions\":[{\"uid\":\"03d843c7-e920-4bae-a64a-16cf6a5d59e9\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"03d843c7-e920-4bae-a64a-16cf6a5d59e9\",\"innerUID\":\"8844b160-e685-46f1-a963-9c01068622ac\",\"backgroundRun\":\"\",\"number\":{\"fieldUID\":\"ffeeda98-59c4-11e9-aba6-0800277cb2f3\",\"methodName\":\"insert_textes\",\"methodParams\":{\"values\":[{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ffa53eb9-59c4-11e9-aba6-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ffbd28bd-59c4-11e9-aba6-0800277cb2f3\",\"methodName\":\"add_leading_zeros\",\"methodParams\":{\"count\":5},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ffae2700-59c4-11e9-aba6-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}]}},\"dateFieldUID\":\"ffa13f4a-59c4-11e9-aba6-0800277cb2f3\",\"unique\":true,\"reset\":true,\"uniqueAction\":{\"uid\":\"03d843c7-e920-4bae-a64a-16cf6a5d59e9\",\"innerUID\":\"9f8affb7-e0e4-48d3-aa33-f471b06f970c\",\"backgroundRun\":\"on\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"ffbd28bd-59c4-11e9-aba6-0800277cb2f3\",\"methodName\":\"add\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}},\"resetAction\":{\"fieldUID\":\"ffbd28bd-59c4-11e9-aba6-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ffbd28bd-59c4-11e9-aba6-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}},\"period\":\"year\",\"noRepeat\":true},\"name\":\"registration\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[{\"uid\":\"03d843c7-e920-4bae-a64a-16cf6a5d59e9\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"03d843c7-e920-4bae-a64a-16cf6a5d59e9\",\"innerUID\":\"54b11024-8fc2-4ab8-93a7-ea3dfa9f4956\",\"backgroundRun\":\"\",\"number\":{\"fieldUID\":\"ffeeda98-59c4-11e9-aba6-0800277cb2f3\",\"methodName\":\"insert_textes\",\"methodParams\":{\"values\":[{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"578fde11-8306-438b-bf48-079fd73cb73c\",\"methodName\":\"add_leading_zeros\",\"methodParams\":{\"count\":5},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}]}},\"dateFieldUID\":\"ffa13f4a-59c4-11e9-aba6-0800277cb2f3\",\"unique\":true,\"reset\":true,\"uniqueAction\":{\"uid\":\"03d843c7-e920-4bae-a64a-16cf6a5d59e9\",\"innerUID\":\"f2f975d5-fbf2-4c7f-9b55-e3df7501bb9f\",\"backgroundRun\":\"on\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"578fde11-8306-438b-bf48-079fd73cb73c\",\"methodName\":\"add\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}},\"resetAction\":{\"fieldUID\":\"578fde11-8306-438b-bf48-079fd73cb73c\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"578fde11-8306-438b-bf48-079fd73cb73c\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}},\"period\":\"year\",\"noRepeat\":true},\"name\":\"registration\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 2, 1),
('03d917ed-1a43-415d-bebf-aefe84b555c3', '7bc0ab95-35b1-11e9-b5ab-0800277cb2f3', 'change', 'condition', '{\"uid\":\"03d917ed-1a43-415d-bebf-aefe84b555c3\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000F\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"fieldID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"6cd50b9f-8e26-4d84-aa4d-533538a95af7\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"03d917ed-1a43-415d-bebf-aefe84b555c3\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"03d917ed-1a43-415d-bebf-aefe84b555c3\",\"innerUID\":\"365f2200-30e2-47ef-b59c-4dd149e030be\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"03d917ed-1a43-415d-bebf-aefe84b555c3\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"03d917ed-1a43-415d-bebf-aefe84b555c3\",\"innerUID\":\"537ec290-04a2-4b2e-82c7-e69f1b933fd5\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"6cd50b9f-8e26-4d84-aa4d-533538a95af7\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"77e6d186-fd1e-11e8-97bb-2ebd2a987eaf\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"f3fed5bd-e8c0-4c69-849a-a5c7bb54febf\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"f3fed5bd-e8c0-4c69-849a-a5c7bb54febf\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 1, 1),
('03e3853d-abf9-40c6-a016-ec22e151b374', 'f389e8ab-693d-42b7-af3f-35023ed483f3', 'jump', 'move', '{\"uid\":\"03e3853d-abf9-40c6-a016-ec22e151b374\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"030738e5-675e-49d9-9f85-f2e143b765ef\",\"multithreading\":\"on\"}', 0, '', 14, 1),
('03f461e0-4912-4557-b19f-9bdc685af7ff', 'cf89609f-0def-4b45-bfdc-a35caa769da2', 'jump', 'replay', '{\"uid\":\"03f461e0-4912-4557-b19f-9bdc685af7ff\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"replayType\":\"while\",\"replayCount\":null,\"email\":null,\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"eb0f19a8-9481-40f3-b11d-ecdc49329af3\",\"comparison\":\"less\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"a2f05e63-b0ec-4eaf-a1a2-d7311fdb9219\",\"methodName\":\"get_key_count_children\",\"methodParams\":{\"key\":\"[responseObject][signerInfos]\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"actions\":[{\"uid\":\"03f461e0-4912-4557-b19f-9bdc685af7ff\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"03f461e0-4912-4557-b19f-9bdc685af7ff\",\"innerUID\":\"372679f7-b285-44c2-85d8-1b5933ef3ff0\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"notequal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"53aa492e-6f3d-4a1f-b303-9580206ba9d1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"03f461e0-4912-4557-b19f-9bdc685af7ff\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"03f461e0-4912-4557-b19f-9bdc685af7ff\",\"innerUID\":\"3c3bfc35-00ef-4547-8b03-134f6a607f0c\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"53aa492e-6f3d-4a1f-b303-9580206ba9d1\",\"methodName\":\"append_text\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\\u003cbr\\u003e\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}},\"name\":\"condition\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"03f461e0-4912-4557-b19f-9bdc685af7ff\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"03f461e0-4912-4557-b19f-9bdc685af7ff\",\"innerUID\":\"640e20d9-1d15-4379-9275-4e57fa6fb19e\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"53aa492e-6f3d-4a1f-b303-9580206ba9d1\",\"methodName\":\"insert_textes\",\"methodParams\":{\"values\":[{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"53aa492e-6f3d-4a1f-b303-9580206ba9d1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"a2f05e63-b0ec-4eaf-a1a2-d7311fdb9219\",\"methodName\":\"get_key\",\"methodParams\":{\"key\":\"[responseObject][signerInfos][{{eb0f19a8-9481-40f3-b11d-ecdc49329af3}}][tspDate]\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\" \\u003cstrong\\u003e\"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"a2f05e63-b0ec-4eaf-a1a2-d7311fdb9219\",\"methodName\":\"get_key\",\"methodParams\":{\"key\":\"[responseObject][signerInfos][{{eb0f19a8-9481-40f3-b11d-ecdc49329af3}}][name]\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\\u003c/strong\\u003e\"}]}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"03f461e0-4912-4557-b19f-9bdc685af7ff\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"03f461e0-4912-4557-b19f-9bdc685af7ff\",\"innerUID\":\"299e0cbb-74a6-4449-aa98-75d6ac8ab2cd\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"notequal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"a2f05e63-b0ec-4eaf-a1a2-d7311fdb9219\",\"methodName\":\"get_key\",\"methodParams\":{\"key\":\"[responseObject][signerInfos][{{eb0f19a8-9481-40f3-b11d-ecdc49329af3}}][organizationName]\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"null\"}},{\"join\":\"and\",\"comparisonMethod\":\"notequal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"a2f05e63-b0ec-4eaf-a1a2-d7311fdb9219\",\"methodName\":\"get_key\",\"methodParams\":{\"key\":\"[responseObject][signerInfos][{{eb0f19a8-9481-40f3-b11d-ecdc49329af3}}][organizationName]\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"03f461e0-4912-4557-b19f-9bdc685af7ff\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"03f461e0-4912-4557-b19f-9bdc685af7ff\",\"innerUID\":\"feb0f55b-4069-4bac-81cd-f260878c3d08\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"53aa492e-6f3d-4a1f-b303-9580206ba9d1\",\"methodName\":\"append_text\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"03f461e0-4912-4557-b19f-9bdc685af7ff\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"03f461e0-4912-4557-b19f-9bdc685af7ff\",\"innerUID\":\"26d75a3b-06bd-4ab4-81d4-9bcc4e112869\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"53aa492e-6f3d-4a1f-b303-9580206ba9d1\",\"methodName\":\"append_text\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"a2f05e63-b0ec-4eaf-a1a2-d7311fdb9219\",\"methodName\":\"get_key\",\"methodParams\":{\"key\":\"[responseObject][signerInfos][{{eb0f19a8-9481-40f3-b11d-ecdc49329af3}}][organizationName]\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}},\"name\":\"condition\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"03f461e0-4912-4557-b19f-9bdc685af7ff\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"03f461e0-4912-4557-b19f-9bdc685af7ff\",\"innerUID\":\"b42e0278-dca6-4d9f-82d6-f1742f2c4070\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"a2f05e63-b0ec-4eaf-a1a2-d7311fdb9219\",\"methodName\":\"get_key\",\"methodParams\":{\"key\":\"[responseObject][signerInfos][{{eb0f19a8-9481-40f3-b11d-ecdc49329af3}}][validSignature]\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"true\"}}],\"trueInnerActions\":[{\"uid\":\"03f461e0-4912-4557-b19f-9bdc685af7ff\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"03f461e0-4912-4557-b19f-9bdc685af7ff\",\"innerUID\":\"34731e10-3551-4985-8423-4df8c6de8128\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"53aa492e-6f3d-4a1f-b303-9580206ba9d1\",\"methodName\":\"append_text\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"; РЕЗУЛЬТАТ ПРОВЕРКИ – УСПЕШНО\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[{\"uid\":\"03f461e0-4912-4557-b19f-9bdc685af7ff\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"03f461e0-4912-4557-b19f-9bdc685af7ff\",\"innerUID\":\"b74338a9-4ed2-4077-9f20-de651dbbf57f\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"53aa492e-6f3d-4a1f-b303-9580206ba9d1\",\"methodName\":\"append_text\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"; ОШИБКА ПРИ ПРОВЕРКЕ ПОДПИСИ\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}},\"name\":\"condition\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"03f461e0-4912-4557-b19f-9bdc685af7ff\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"03f461e0-4912-4557-b19f-9bdc685af7ff\",\"innerUID\":\"bf314cbd-737f-4fe6-91aa-cd352fb10e4c\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"eb0f19a8-9481-40f3-b11d-ecdc49329af3\",\"methodName\":\"add\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}]}', 0, '', 5, 1),
('04f84ad5-dd07-44fd-aef3-b2c7a03d379f', 'c4882cd0-83cb-4ec4-a9a5-c13f441f2a2c', 'jump', 'move', '{\"uid\":\"04f84ad5-dd07-44fd-aef3-b2c7a03d379f\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"e0562ca6-30aa-43cd-82ef-7998c60af574\",\"multithreading\":\"on\"}', 0, '', 2, 1),
('057808e1-f710-403a-8705-5419719099c1', '7c08672d-3a63-11e9-9bf0-0800277cb2f3', 'create', 'record', '{\"uid\":\"057808e1-f710-403a-8705-5419719099c1\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"eb45d339-4706-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, 'Контрольный срок = Текущая дата', 12, 1),
('07009b1f-6ce6-4f7b-8189-31412c43ee3c', '603e92d5-7256-11ea-9a4e-c0143dc7d3a5', 'jump', 'record', '{\"uid\":\"07009b1f-6ce6-4f7b-8189-31412c43ee3c\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, 'в ЛК (удаление у всех)   ', 2, 1),
('076dc771-204d-40c3-976a-ecc6a23750e4', 'f389e8ab-693d-42b7-af3f-35023ed483f3', 'jump', 'record', '{\"uid\":\"076dc771-204d-40c3-976a-ecc6a23750e4\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"259cebad-af26-42c5-b868-d952a0ba2433\",\"methodName\":\"flextable_edit_cell\",\"methodParams\":{\"rowNumbers\":{\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":{\"values\":[{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1:-2\"}]}},\"colNumbers\":{\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":{\"values\":[{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"-1\"}]}},\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"eb94277b-a7f7-4ef6-81fb-4dfb4fd7b4b9\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"filters\":[]}}', 0, 'Изменяем Календарные дни', 13, 1),
('07e4bb1a-c298-11ea-914a-c0143dc7d3a5', 'dc07954d-2247-11ea-af9b-c0143dc7d3a5', 'jump', 'record', '{\"uid\":\"07e4bb1a-c298-11ea-914a-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"fda7403f-2246-11ea-af9b-c0143dc7d3a5\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"fda7403f-2246-11ea-af9b-c0143dc7d3a5\",\"fieldUID\":\"bceaf6eb-ee5d-486c-9aa2-9a6b9a5e1931\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"964a87bf-a97f-11ea-b9cc-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"c5560826-134b-421a-9e20-2d8938cf8dda\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"c5560826-134b-421a-9e20-2d8938cf8dda\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}', 0, 'в ЛК ознакамливающегося', 2, 1),
('083bb2ce-0900-4349-bcba-e81a785118c3', 'cdcb5b6c-384e-4c6b-ad2f-a3b89489ff05', 'jump', 'move', '{\"uid\":\"083bb2ce-0900-4349-bcba-e81a785118c3\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"0e2b302e-1132-4b90-a0a3-0f334e59f18e\",\"multithreading\":\"on\"}', 0, '', 4, 1),
('08456aec-1124-4476-9026-ce6eab83b079', 'fd16d65d-c0ac-445b-aace-02cfca76581c', 'change', 'condition', '{\"uid\":\"08456aec-1124-4476-9026-ce6eab83b079\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000F\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"fieldID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"63588b83-b20c-4bf8-a8bf-2a2b763d4f2a\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"08456aec-1124-4476-9026-ce6eab83b079\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"08456aec-1124-4476-9026-ce6eab83b079\",\"innerUID\":\"7488445a-8cb0-4886-9b89-c1bd1d44f925\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"cf89609f-0def-4b45-bfdc-a35caa769da2\",\"multithreading\":\"on\"},\"name\":\"move\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 1, 1),
('08585129-4f7d-4a69-8b82-9433b84d8d51', '5bf1257e-aaef-11ea-b9cc-c0143dc7d3a5', 'jump', 'record', '{\"uid\":\"08585129-4f7d-4a69-8b82-9433b84d8d51\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"bceaf6eb-ee5d-486c-9aa2-9a6b9a5e1931\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"479c9c0e-2247-11ea-af9b-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"479c9c0e-2247-11ea-af9b-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 1, 1),
('088a65cd-1365-4c1f-8897-f25906a02c58', '8fd0755f-5064-11e9-9061-0800277cb2f3', 'view', 'exec', '{\"uid\":\"088a65cd-1365-4c1f-8897-f25906a02c58\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"8dcf4575-a96d-4bd7-a13d-26ea4d69b315\",\"multithreading\":\"on\"}', 0, '', 2, 1),
('08b0219c-899f-4ae9-840f-e6e22ea7bb29', '494698f3-ed75-11e8-966c-485ab6e1c06f', 'jump', 'selection', '{\"uid\":\"08b0219c-899f-4ae9-840f-e6e22ea7bb29\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentSource\":\"list\",\"sourceFieldUID\":\"\",\"doctypeUID\":\"83994fce-ed6b-11e8-966c-485ab6e1c06f\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"989284ab-ed6b-11e8-966c-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ed17deac-ed73-11e8-966c-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"resultFieldUID\":\"a2aa6f53-ed74-11e8-966c-485ab6e1c06f\",\"resultType\":\"documents\",\"aggrFieldUID\":\"\",\"sortFieldUID\":\"62ce7b14-ed6c-11e8-966c-485ab6e1c06f\",\"sortOrder\":\"asc\",\"maxCount\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}', 0, '', 4, 1),
('0903344f-a05d-4a00-af73-9f673174d96e', '2907cc89-486a-496e-b1cd-b11ba44946f2', 'jump', 'decision', '{\"uid\":\"0903344f-a05d-4a00-af73-9f673174d96e\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"start\",\"name\":\"Исполнение\",\"membersFieldUID\":\"4ce39977-fb1d-4811-a467-7b0b896a7556\",\"ignoreEmptyEmployeeMember\":true,\"ignoreEmptyAccountMember\":true,\"undecidedFieldUID\":\"\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"str\",\"reportFieldUID\":\"e3b33c92-0ea8-4736-8e12-e30d389a2234\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"dns\",\"finishRouteUID\":\"51599634-bba8-4644-9dcb-c4bce2324492\",\"refuseRouteUID\":\"30d7570d-9e82-42c4-9bc6-b9715802c0b2\",\"atRefusal\":\"1\",\"authorNotification\":\"1\",\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true,\"variants\":[{\"titles\":{\"2\":\"Исполнено\"},\"value\":0,\"color\":\"1a8020\",\"commentRequired\":false}],\"showComment\":true,\"showFileUpload\":true,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"0\"}', 0, '  Запуск процесса исполнения ', 3, 1),
('0949f574-920d-409e-bfb8-2f9b9a5ac82c', '3c38e317-ed6c-11e8-966c-485ab6e1c06f', 'jump', 'move', '{\"uid\":\"0949f574-920d-409e-bfb8-2f9b9a5ac82c\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"45d2b39b-4701-4587-9cde-75df55e1f667\",\"multithreading\":\"on\"}', 0, '', 1, 1),
('09b32498-df49-11e9-a3b4-c0143dc7d3a5', 'a9591810-d609-11e9-a710-525400d1dee3', 'delete', 'record', '{\"uid\":\"09b32498-df49-11e9-a3b4-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"d1ae3eb0-d60c-11e9-a710-525400d1dee3\",\"targetDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"targetFUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"1e66f868-d605-11e9-a710-525400d1dee3\",\"fieldUID\":\"\",\"methodName\":\"standard_getter\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 4, 1),
('0a9a0c59-0a4d-4da7-802b-cbfd830ccd5c', '79810e91-4fe8-4760-9956-1258953e6a61', 'jump', 'record', '{\"uid\":\"0a9a0c59-0a4d-4da7-802b-cbfd830ccd5c\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"bee36c7a-ed6b-11e8-966c-485ab6e1c06f\",\"targetDoctypeUID\":\"83994fce-ed6b-11e8-966c-485ab6e1c06f\",\"targetFUID\":\"0d94f3fd-ed6e-11e8-966c-485ab6e1c06f\",\"methodName\":\"remove_link\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 2, 1),
('0ab6ab6d-b51b-4432-ba0f-60e24d8948e5', '90500439-18b3-4ff7-ac26-0dc1ad76a529', 'jump', 'record', '{\"uid\":\"0ab6ab6d-b51b-4432-ba0f-60e24d8948e5\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"9107edd0-1838-4759-abab-8353bb05adb8\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 1, 1),
('0ac8278a-d461-440b-8ced-d921db228844', '9729db76-26f9-11ea-af9b-c0143dc7d3a5', 'jump', 'record', '{\"uid\":\"0ac8278a-d461-440b-8ced-d921db228844\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"397de8ed-aae6-11ea-b9cc-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"964a87bf-a97f-11ea-b9cc-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"8299a68f-24ce-4621-8dc8-f479ea857527\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"8299a68f-24ce-4621-8dc8-f479ea857527\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}', 0, '', 3, 1);
INSERT INTO `route_action` (`route_action_uid`, `route_uid`, `context`, `action`, `params`, `draft`, `description`, `sort`, `status`) VALUES
('0b3cbc33-a967-4a28-94aa-05232bc7ba34', '0f2b01e0-7256-11ea-9a4e-c0143dc7d3a5', 'jump', 'decision', '{\"uid\":\"0b3cbc33-a967-4a28-94aa-05232bc7ba34\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"start\",\"name\":\"Подписание\",\"membersFieldUID\":\"5880769e-723f-11ea-9a4e-c0143dc7d3a5\",\"ignoreEmptyEmployeeMember\":true,\"ignoreEmptyAccountMember\":true,\"undecidedFieldUID\":\"\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"str\",\"reportFieldUID\":\"a3a4498e-7241-11ea-9a4e-c0143dc7d3a5\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"dns\",\"finishRouteUID\":\"a33f8790-1494-4792-8094-71840cad5a9e\",\"refuseRouteUID\":\"76c04b18-7254-11ea-9a4e-c0143dc7d3a5\",\"atRefusal\":\"1\",\"authorNotification\":\"1\",\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true,\"variants\":[{\"titles\":{\"2\":\"Одобряю \"},\"value\":1,\"color\":\"0a913e\",\"commentRequired\":false},{\"titles\":{\"2\":\"Не одобряю\"},\"value\":-1,\"color\":\"eb1e2c\",\"commentRequired\":false}],\"showComment\":true,\"showFileUpload\":true,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"0\"}', 0, ' Запуск процесса подписания  ', 4, 1),
('0b58b8f4-a8e7-4c81-88c5-78a3c02b3650', '7fd359da-5463-11e9-b1fa-7c2a31f58480', 'jump', 'record', '{\"uid\":\"0b58b8f4-a8e7-4c81-88c5-78a3c02b3650\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, 'в ЛК (удаление у всех)    ', 5, 1),
('0b9c111a-2844-4a37-8da5-7e140a994d32', '8fd0755f-5064-11e9-9061-0800277cb2f3', 'jump', 'record', '{\"uid\":\"0b9c111a-2844-4a37-8da5-7e140a994d32\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ef7b5e50-569c-11e9-b13a-525400d1dee3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"f51c06b1-505c-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"b7edd262-8bb0-4746-952e-56e8b8c47c58\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"b7edd262-8bb0-4746-952e-56e8b8c47c58\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}', 0, 'в ЛК делопроизводителя ', 3, 1),
('0c0b856a-6675-491f-894a-c7ff508205b3', '3f644911-4c90-47b5-9d64-05d007bc9455', 'jump', 'move', '{\"uid\":\"0c0b856a-6675-491f-894a-c7ff508205b3\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"dab4b4f9-ed6b-11e8-966c-485ab6e1c06f\",\"multithreading\":\"on\"}', 0, '', 1, 1),
('0c84b3ba-f701-11e9-b3f5-c0143dc7d3a5', 'e55db8b6-4a40-11e9-9061-0800277cb2f3', 'create', 'record', '{\"uid\":\"0c84b3ba-f701-11e9-b3f5-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"1f554a73-4a40-11e9-9061-0800277cb2f3\",\"methodName\":\"standard_setter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"39272f0e-90c0-11e8-9039-485ab6e1c06f\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"39272f0e-90c0-11e8-9039-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 1, 1),
('0d357569-8378-4f6b-b870-08405791d418', 'fd16d65d-c0ac-445b-aace-02cfca76581c', 'jump', 'condition', '{\"uid\":\"0d357569-8378-4f6b-b870-08405791d418\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"b45edad9-09fd-4d2d-870d-59d30d9270ab\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"RU\"}}],\"trueInnerActions\":[{\"uid\":\"0d357569-8378-4f6b-b870-08405791d418\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"0d357569-8378-4f6b-b870-08405791d418\",\"innerUID\":\"a736b92a-8558-4c3f-a65a-354df3ccdc95\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"0add4ccb-6611-4339-aae0-1c89910f8531\",\"multithreading\":\"on\"},\"name\":\"move\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 4, 1),
('0d6e4808-ad14-491f-983f-10b868131757', 'ac50e7f7-99d5-46f6-b4c6-3f76950f2a8a', 'jump', 'move', '{\"uid\":\"0d6e4808-ad14-491f-983f-10b868131757\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"57e834e5-fa0b-4465-81d3-a508b5619afb\",\"multithreading\":\"on\"}', 0, '', 1, 1),
('0dc96119-9ef0-4207-b7eb-f33a20779954', 'fee94c7d-b78c-41b4-8fce-490f0e119d0f', 'jump', 'condition', '{\"uid\":\"0dc96119-9ef0-4207-b7eb-f33a20779954\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"178d84af-2247-11ea-af9b-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"e736ce69-2cc0-4e68-98ae-22c91c481657\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"0dc96119-9ef0-4207-b7eb-f33a20779954\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"0dc96119-9ef0-4207-b7eb-f33a20779954\",\"innerUID\":\"e57ae8af-3113-4644-8f9d-1373f42b197b\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"964a87bf-a97f-11ea-b9cc-c0143dc7d3a5\",\"methodName\":\"insert_textes\",\"methodParams\":{\"values\":[{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"get_display_value\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"Приказ \"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"178d84af-2247-11ea-af9b-c0143dc7d3a5\",\"methodName\":\"get_display_value\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\" ( \"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"209f0374-2247-11ea-af9b-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\" \"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"24d849e2-2247-11ea-af9b-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\" )\"}]}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"0dc96119-9ef0-4207-b7eb-f33a20779954\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"0dc96119-9ef0-4207-b7eb-f33a20779954\",\"innerUID\":\"a1add92a-7c23-4801-86bb-994a0af9ecc4\",\"backgroundRun\":\"off\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[{\"uid\":\"0dc96119-9ef0-4207-b7eb-f33a20779954\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"0dc96119-9ef0-4207-b7eb-f33a20779954\",\"innerUID\":\"ca434956-b8ac-473f-a3d8-7f557903c6d2\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"964a87bf-a97f-11ea-b9cc-c0143dc7d3a5\",\"methodName\":\"insert_textes\",\"methodParams\":{\"values\":[{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"get_display_value\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"Приказ \"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"178d84af-2247-11ea-af9b-c0143dc7d3a5\",\"methodName\":\"get_display_value\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\" ( \"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"479c9c0e-2247-11ea-af9b-c0143dc7d3a5\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\" )\"}]}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 1, 1),
('0e220092-c7b9-4037-9912-6b1c76763251', '79810e91-4fe8-4760-9956-1258953e6a61', 'jump', 'remove', '{\"uid\":\"0e220092-c7b9-4037-9912-6b1c76763251\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 0, '', 3, 1),
('0e40cdbc-852d-4ff8-ba99-efbc613bf262', '1a45e5a1-261a-11ea-af9b-c0143dc7d3a5', 'jump', 'record', '{\"uid\":\"0e40cdbc-852d-4ff8-ba99-efbc613bf262\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"5de6e6a4-8e2c-41fd-b147-01202468e854\",\"targetDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"targetFUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"479c9c0e-2247-11ea-af9b-c0143dc7d3a5\",\"methodName\":\"get_another_field_value\",\"methodParams\":{\"anotherFUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 1, 1),
('0f292442-021f-4011-adb2-85085ac88a72', 'a33f8790-1494-4792-8094-71840cad5a9e', 'jump', 'record', '{\"uid\":\"0f292442-021f-4011-adb2-85085ac88a72\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5\",\"fieldUID\":\"397de8ed-aae6-11ea-b9cc-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"08aac1c3-aca6-11ea-b9cc-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"44f4dc05-9026-41ec-a6c1-f8211b90e39a\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"44f4dc05-9026-41ec-a6c1-f8211b90e39a\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}', 0, ' в ЛК кадровой службе', 2, 1),
('0f6ca2f5-d064-43b6-ba0b-09286a08422f', '30d7570d-9e82-42c4-9bc6-b9715802c0b2', 'delete', 'record', '{\"uid\":\"0f6ca2f5-d064-43b6-ba0b-09286a08422f\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, ' в ЛК (удаление у всех)    ', 1, 1),
('110a7bb4-31ee-4ac8-a7c4-6c2fe826a4eb', '478df4be-8650-4df2-aa25-ec95c06fc1e3', 'jump', 'replay', '{\"uid\":\"110a7bb4-31ee-4ac8-a7c4-6c2fe826a4eb\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"replayType\":\"while\",\"replayCount\":null,\"email\":null,\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"6f41fe50-edc2-4e38-94d9-533b1db0bebc\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"actions\":[{\"uid\":\"110a7bb4-31ee-4ac8-a7c4-6c2fe826a4eb\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"110a7bb4-31ee-4ac8-a7c4-6c2fe826a4eb\",\"innerUID\":\"38f837fc-0a63-4802-ac4b-2eac3cb90536\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"259cebad-af26-42c5-b868-d952a0ba2433\",\"methodName\":\"flextable_add_row\",\"methodParams\":{\"row\":null,\"accordances\":[{\"columnNumber\":1,\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"381a5b66-4e0b-4b4e-b3d1-9ab7bc407d54\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"columnNumber\":2,\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"6f41fe50-edc2-4e38-94d9-533b1db0bebc\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"110a7bb4-31ee-4ac8-a7c4-6c2fe826a4eb\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"110a7bb4-31ee-4ac8-a7c4-6c2fe826a4eb\",\"innerUID\":\"11b328e7-5ead-49ac-ae65-5d99304d159e\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"381a5b66-4e0b-4b4e-b3d1-9ab7bc407d54\",\"methodName\":\"add\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"110a7bb4-31ee-4ac8-a7c4-6c2fe826a4eb\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"110a7bb4-31ee-4ac8-a7c4-6c2fe826a4eb\",\"innerUID\":\"3c94ac7a-7828-4a08-9041-43fc4bbd43a8\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"6f41fe50-edc2-4e38-94d9-533b1db0bebc\",\"methodName\":\"remove_links\",\"methodParams\":{\"position\":\"start\",\"count\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}]}', 0, 'в Табель Сотрудников и Порядковый номер', 3, 1),
('11c1a3d7-4ab0-435f-a185-bcb12f43ef1a', '494698f3-ed75-11e8-966c-485ab6e1c06f', 'jump', 'record', '{\"uid\":\"11c1a3d7-4ab0-435f-a185-bcb12f43ef1a\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"c04e369b-ed73-11e8-966c-485ab6e1c06f\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"c04e369b-ed73-11e8-966c-485ab6e1c06f\",\"fieldUID\":\"e1421723-ed73-11e8-966c-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"0b039ca9-ee04-11e8-966c-485ab6e1c06f\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"b0085e79-9df8-4f09-8d0d-a114dab0e7a9\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"b0085e79-9df8-4f09-8d0d-a114dab0e7a9\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}', 0, ' в ЛК сотрудника', 7, 1),
('11e7e77c-325e-46cb-a38b-f5927a4694ca', '42934762-28db-4c24-9462-86d4cb4b678a', 'jump', 'record', '{\"uid\":\"11e7e77c-325e-46cb-a38b-f5927a4694ca\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"ddbb2b4a-ecb3-4448-8df8-5864bd15bad9\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 1, 1),
('126bcc23-7647-4a4c-a088-1908c528d94c', 'd942ae6d-f0e0-4cea-9be9-6f7c000b145d', 'jump', 'condition', '{\"uid\":\"126bcc23-7647-4a4c-a088-1908c528d94c\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c029ed9f-0a64-49bd-96d9-63c9c7da4a17\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2\"}}],\"trueInnerActions\":[{\"uid\":\"126bcc23-7647-4a4c-a088-1908c528d94c\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"126bcc23-7647-4a4c-a088-1908c528d94c\",\"innerUID\":\"9399c37f-124a-4c6c-9569-53d0f9d8d10c\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"a79e0744-68a2-4686-a83d-063a3297288c\",\"multithreading\":\"on\"},\"name\":\"move\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 2, 1),
('1273a805-9e36-45bf-a48d-5973df5c2c16', 'abf06aa6-5062-11e9-9061-0800277cb2f3', 'jump', 'decision', '{\"uid\":\"1273a805-9e36-45bf-a48d-5973df5c2c16\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"start\",\"name\":\"Согласование\",\"membersFieldUID\":\"e076f7e4-cec9-11e9-b5f9-c0143dc7d3a5\",\"ignoreEmptyEmployeeMember\":true,\"ignoreEmptyAccountMember\":true,\"undecidedFieldUID\":\"70fa381f-f8f2-463f-a4c7-c304f939c575\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"str\",\"reportFieldUID\":\"de809b7b-5062-11e9-9061-0800277cb2f3\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"dns\",\"finishRouteUID\":\"af74a3da-5062-11e9-9061-0800277cb2f3\",\"refuseRouteUID\":\"02ed314e-db97-11e9-9a13-c0143dc7d3a5\",\"atRefusal\":\"1\",\"authorNotification\":\"1\",\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true,\"variants\":[{\"titles\":{\"2\":\"Согласен\"},\"value\":1,\"color\":\"0a913e\",\"commentRequired\":false},{\"titles\":{\"2\":\"Не согласен\"},\"value\":-1,\"color\":\"eb1e2c\",\"commentRequired\":false}],\"showComment\":true,\"showFileUpload\":true,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"0\"}', 0, '  Запуск процесса согласования', 4, 1),
('1291cef0-7e43-4d74-a770-f756c65527f6', '303059a7-3491-4b50-b278-bda473ffabad', 'jump', 'record', '{\"uid\":\"1291cef0-7e43-4d74-a770-f756c65527f6\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"227b29a0-a1f4-43e0-8e69-3f4a2c6ba162\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, 'в ЛК (удаление у всех)', 2, 1),
('1301ffab-e52c-48c9-9cca-1b8b6eaef74f', '8fd0755f-5064-11e9-9061-0800277cb2f3', 'jump', 'condition', '{\"uid\":\"1301ffab-e52c-48c9-9cca-1b8b6eaef74f\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"445f77c3-c3a7-4cc9-a601-602a6d19a56e\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"1301ffab-e52c-48c9-9cca-1b8b6eaef74f\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"1301ffab-e52c-48c9-9cca-1b8b6eaef74f\",\"innerUID\":\"f6915487-b27e-467e-9c07-dfe2a2cc8110\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"445f77c3-c3a7-4cc9-a601-602a6d19a56e\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"1037d66c-505d-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"1037d66c-505d-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 10, 1),
('1320a93b-b0dc-4c65-9ee1-93dadc7b1569', 'a7c12185-3b2b-11e9-9bf0-0800277cb2f3', 'jump', 'registration', '{\"uid\":\"1320a93b-b0dc-4c65-9ee1-93dadc7b1569\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"number\":{\"fieldUID\":\"4deb4854-4d89-40e8-90e8-f27b6b827723\",\"methodName\":\"insert_textes\",\"methodParams\":{\"values\":[{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"51ab1a14-73a4-41ff-b30e-fc65cc9c869b\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}]}},\"dateFieldUID\":\"451d7057-8172-4786-ac9f-866474a31666\",\"unique\":true,\"reset\":true,\"uniqueAction\":{\"uid\":\"1320a93b-b0dc-4c65-9ee1-93dadc7b1569\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"51ab1a14-73a4-41ff-b30e-fc65cc9c869b\",\"methodName\":\"add\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}},\"resetAction\":{\"fieldUID\":\"51ab1a14-73a4-41ff-b30e-fc65cc9c869b\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"51ab1a14-73a4-41ff-b30e-fc65cc9c869b\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}},\"period\":\"year\",\"noRepeat\":true}', 0, '', 2, 1),
('1414dc08-fe21-429a-9037-40c3ce369e6d', '87d5a22f-5dc4-457a-9cc3-d32f9acc167d', 'jump', 'record', '{\"uid\":\"1414dc08-fe21-429a-9037-40c3ce369e6d\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"b522415c-0444-11ea-a747-c0143dc7d3a5\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"227b29a0-a1f4-43e0-8e69-3f4a2c6ba162\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"227b29a0-a1f4-43e0-8e69-3f4a2c6ba162\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"98739886-68fa-4f1e-be97-368f2eb3e949\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"54480676-feb3-4cc3-ad2f-1fb19fe50d79\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"54480676-feb3-4cc3-ad2f-1fb19fe50d79\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}', 0, ' в ЛК для автора', 1, 1),
('14be2bda-d642-47d2-9917-496f160c2704', '76c04b18-7254-11ea-9a4e-c0143dc7d3a5', 'delete', 'record', '{\"uid\":\"14be2bda-d642-47d2-9917-496f160c2704\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, 'в ЛК (удаление у всех)   ', 1, 1),
('14f800db-b9c3-11e9-8770-c0143dc7d3a5', '3267b122-d77b-11e8-b7d8-485ab6e1c06f', 'jump', 'record', '{\"uid\":\"14f800db-b9c3-11e9-8770-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"54fdeea9-1df9-11e8-a7fb-201a06f86b88\",\"targetDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"targetFUID\":\"54fde9f3-1df9-11e8-a7fb-201a06f86b88\",\"methodName\":\"remove_link\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"51f800b5-1df9-11e8-a7fb-201a06f86b88\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 4, 1),
('150beeb6-59ce-11e9-aba6-0800277cb2f3', '626ef866-59cc-11e9-aba6-0800277cb2f3', 'jump', 'condition', '{\"uid\":\"150beeb6-59ce-11e9-aba6-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"f7aa80c8-59c5-11e9-aba6-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2\"}}],\"trueInnerActions\":[{\"uid\":\"150beeb6-59ce-11e9-aba6-0800277cb2f3\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"150beeb6-59ce-11e9-aba6-0800277cb2f3\",\"innerUID\":\"df85288c-a0bb-40c1-9215-d941ca114e80\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"abc7a2aa-59d5-11e9-aba6-0800277cb2f3\",\"multithreading\":\"on\"},\"name\":\"move\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, ' Если нет предоплаты, переходим на Исполнение', 4, 1),
('1563243b-4559-11e9-ae3f-0800277cb2f3', '7c09fd45-3a63-11e9-9bf0-0800277cb2f3', 'jump', 'condition', '{\"uid\":\"1563243b-4559-11e9-ae3f-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"182b5d8b-44a0-11e9-b5c0-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"3\"}},{\"join\":\"or\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"e842ce73-6e5a-4cd2-9f9c-959cb4cda604\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}],\"trueInnerActions\":[{\"uid\":\"1563243b-4559-11e9-ae3f-0800277cb2f3\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"1563243b-4559-11e9-ae3f-0800277cb2f3\",\"innerUID\":\"4e0c70a6-3946-4400-96dc-6830c9b27927\",\"backgroundRun\":\"\",\"targetType\":\"fielduid\",\"targetDocumentFUID\":\"7c084a52-3a63-11e9-9bf0-0800277cb2f3\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"07b59cf4-f840-4686-bdda-bc4a22a3614b\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"1563243b-4559-11e9-ae3f-0800277cb2f3\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"1563243b-4559-11e9-ae3f-0800277cb2f3\",\"innerUID\":\"c3520f43-2ce7-4280-8f59-dea561d81b08\",\"backgroundRun\":\"\",\"targetType\":\"fielduid\",\"targetDocumentFUID\":\"7c084a52-3a63-11e9-9bf0-0800277cb2f3\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"7c07f4be-3a63-11e9-9bf0-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"772607d8-c4e7-4128-af5b-98e04a7cdb6e\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"772607d8-c4e7-4128-af5b-98e04a7cdb6e\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"1563243b-4559-11e9-ae3f-0800277cb2f3\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"1563243b-4559-11e9-ae3f-0800277cb2f3\",\"innerUID\":\"2ad505a6-ea86-4193-a873-9c1889185b5b\",\"backgroundRun\":\"\",\"documentFieldUID\":\"7c084a52-3a63-11e9-9bf0-0800277cb2f3\",\"targetType\":\"field\",\"targetUID\":\"7c08414f-3a63-11e9-9bf0-0800277cb2f3\",\"multithreading\":\"on\"},\"name\":\"move\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 3, 1),
('15e7ccdb-2877-4ecb-b1a4-e598b5cdaf99', '6230b54e-7e9d-46e6-85c2-216c485fc790', 'jump', 'record', '{\"uid\":\"15e7ccdb-2877-4ecb-b1a4-e598b5cdaf99\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"d1ae3eb0-d60c-11e9-a710-525400d1dee3\",\"targetDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"targetFUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"methodName\":\"remove_link\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 1, 1),
('16188b84-36c1-4a92-843f-d97372dd2b63', '4a432f7a-3dff-44a8-a110-f77b47a89ecd', 'jump', 'move', '{\"uid\":\"16188b84-36c1-4a92-843f-d97372dd2b63\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"5fa8b997-1df9-11e8-a7fb-201a06f86b88\",\"multithreading\":\"on\"}', 0, '', 2, 1),
('17550e81-9759-40ed-a09d-6bcb60f3411f', 'f389e8ab-693d-42b7-af3f-35023ed483f3', 'jump', 'record', '{\"uid\":\"17550e81-9759-40ed-a09d-6bcb60f3411f\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"259cebad-af26-42c5-b868-d952a0ba2433\",\"methodName\":\"flextable_add_row\",\"methodParams\":{\"row\":null,\"accordances\":[{\"columnNumber\":-1,\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]}}', 0, 'Добавляем строку в конец для записи суммы столбцов ', 6, 1),
('1781c85c-d63c-465a-b504-eeafe72b5d1f', '914bdb4b-79f1-45b4-9b8a-c4758e4aff57', 'jump', 'move', '{\"uid\":\"1781c85c-d63c-465a-b504-eeafe72b5d1f\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"58339d82-2dd7-4d92-8253-9a1bd84c9dfb\",\"multithreading\":\"on\"}', 0, '', 1, 1),
('17b3cec3-f8d5-43f8-979e-2c95850431e4', 'abf06aa6-5062-11e9-9061-0800277cb2f3', 'jump', 'record', '{\"uid\":\"17b3cec3-f8d5-43f8-979e-2c95850431e4\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, 'в ЛК (удаление у всех) ', 2, 1),
('180bfa26-5ee4-4b3a-8ff8-c6b96ac4c299', '8fd0755f-5064-11e9-9061-0800277cb2f3', 'jump', 'condition', '{\"uid\":\"180bfa26-5ee4-4b3a-8ff8-c6b96ac4c299\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"84e65df7-e5a0-4b24-a0c3-737dd2c8a310\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"180bfa26-5ee4-4b3a-8ff8-c6b96ac4c299\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"180bfa26-5ee4-4b3a-8ff8-c6b96ac4c299\",\"innerUID\":\"59ca0d7e-2f51-4ee4-9420-1a74b6338a95\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"84e65df7-e5a0-4b24-a0c3-737dd2c8a310\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"f51c06b1-505c-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"f51c06b1-505c-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 9, 1);
INSERT INTO `route_action` (`route_action_uid`, `route_uid`, `context`, `action`, `params`, `draft`, `description`, `sort`, `status`) VALUES
('195795af-e614-4a4c-bee9-a09b28c03e43', 'f19485a8-4a40-11e9-9061-0800277cb2f3', 'jump', 'condition', '{\"uid\":\"195795af-e614-4a4c-bee9-a09b28c03e43\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000018\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"f83cb245-4a40-11e9-9061-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"f83cb245-4a40-11e9-9061-0800277cb2f3\"}}],\"trueInnerActions\":[{\"uid\":\"195795af-e614-4a4c-bee9-a09b28c03e43\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"195795af-e614-4a4c-bee9-a09b28c03e43\",\"innerUID\":\"51077934-8730-4db3-8eb9-6a8581929343\",\"backgroundRun\":\"\",\"action\":\"add\",\"recipientFrom\":\"field\",\"recipientField\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"targetDocumentFieldUID\":\"0\",\"templates\":{\"2\":\"Входящий документ №{{cc12b281-4ad0-11e9-9061-0800277cb2f3}} возвращен\"},\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true},\"name\":\"message\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 3, 1),
('198f4777-59f5-11e9-b66d-0800277cb2f3', 'abc7a2aa-59d5-11e9-aba6-0800277cb2f3', 'jump', 'message', '{\"uid\":\"198f4777-59f5-11e9-b66d-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"add\",\"recipientFrom\":\"field\",\"recipientField\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"0520c4ce-59c6-11e9-aba6-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"targetDocumentFieldUID\":\"0\",\"templates\":{\"2\":\"Определите дату  {{ffff3fc9-59c4-11e9-aba6-0800277cb2f3}}\"},\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true}', 0, '', 4, 1),
('19970283-3437-475a-9934-e90ab31874f9', '5fa8b997-1df9-11e8-a7fb-201a06f86b88', 'change', 'condition', '{\"uid\":\"19970283-3437-475a-9934-e90ab31874f9\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000F\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"fieldID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"28f825be-6802-11e9-a35a-c0143dc7d3a5\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"19970283-3437-475a-9934-e90ab31874f9\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"19970283-3437-475a-9934-e90ab31874f9\",\"innerUID\":\"114a4938-4a06-4c77-a99f-a53328d11366\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"notequal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"28f825be-6802-11e9-a35a-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"19970283-3437-475a-9934-e90ab31874f9\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"19970283-3437-475a-9934-e90ab31874f9\",\"innerUID\":\"98cda1a5-b8a3-471e-98a3-9e011db672aa\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"b4f8e007-1baf-48cb-a782-d97145523916\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}},\"name\":\"condition\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, ' Если сотрудник руководит подразделением, даем ему роль подписанта', 1, 1),
('1a6ee0b9-b9a0-4cfb-9f78-e7ef6a391bc2', 'ac50e7f7-99d5-46f6-b4c6-3f76950f2a8a', 'check', 'condition', '{\"uid\":\"1a6ee0b9-b9a0-4cfb-9f78-e7ef6a391bc2\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"8dfd0772-3637-4127-8842-ab6e297d371f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}},{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"2dd78ab7-8958-4e55-a866-b5f89c91ff55\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"1a6ee0b9-b9a0-4cfb-9f78-e7ef6a391bc2\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"1a6ee0b9-b9a0-4cfb-9f78-e7ef6a391bc2\",\"innerUID\":\"33836404-c986-42f0-abfb-a5cb534a2e42\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"Не заполнен Поставщик\"},\"mode\":\"form\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"},\"name\":\"dialog\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":true,\"false\":false}}', 0, '', 7, 1),
('1ac13b61-a152-498b-8b7d-1d1eb44c6e8e', '9285f217-ff4e-438c-bf9e-33c819d37548', 'jump', 'access', '{\"uid\":\"1ac13b61-a152-498b-8b7d-1d1eb44c6e8e\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"subjectType\":\"var\",\"subjectFieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"objectType\":\"current\",\"objectFieldUID\":\"\",\"objectDoctypeUID\":\"\",\"objectAuthorFieldUID\":\"\",\"accessType\":\"allow\",\"familyAccess\":\"all\"}', 0, ' автору на все дочерние документы', 1, 1),
('1b048a07-49ac-425a-a034-c9d74167ccad', '4093c93b-aaef-11ea-b9cc-c0143dc7d3a5', 'jump', 'registration', '{\"uid\":\"1b048a07-49ac-425a-a034-c9d74167ccad\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"number\":{\"fieldUID\":\"7be9dabc-2259-11ea-af9b-c0143dc7d3a5\",\"methodName\":\"insert_textes\",\"methodParams\":{\"values\":[{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"b3cc6bc6-2c29-4b2d-917f-49ac91094953\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"5a634ba1-2539-11ea-af9b-c0143dc7d3a5\",\"methodName\":\"add_leading_zeros\",\"methodParams\":{\"count\":5},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"cd4f5592-3c0c-4f60-a973-b64146d5122c\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}]}},\"dateFieldUID\":\"3a80fd04-ca2e-48d0-af0f-4b32a6d82788\",\"unique\":true,\"reset\":true,\"uniqueAction\":{\"uid\":\"1b048a07-49ac-425a-a034-c9d74167ccad\",\"innerUID\":\"\",\"backgroundRun\":\"on\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"5a634ba1-2539-11ea-af9b-c0143dc7d3a5\",\"methodName\":\"add\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}},\"resetAction\":{\"fieldUID\":\"5a634ba1-2539-11ea-af9b-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"5a634ba1-2539-11ea-af9b-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}},\"period\":\"year\",\"noRepeat\":true}', 0, '', 2, 1),
('1b823a67-5d23-4bcf-aea5-1ab3d1f3d791', '2fc56912-775c-4ae0-9efc-d098d0e78d01', 'jump', 'move', '{\"uid\":\"1b823a67-5d23-4bcf-aea5-1ab3d1f3d791\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"d78df0dd-5202-11e9-b1fa-7c2a31f58480\",\"multithreading\":\"on\"}', 0, '', 1, 1),
('1b97eaa0-d72c-4ba8-8c8e-66677df47396', '6f1d1769-ce79-4d47-b6a7-6059fa6f1600', 'jump', 'selection', '{\"uid\":\"1b97eaa0-d72c-4ba8-8c8e-66677df47396\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentSource\":\"list\",\"sourceFieldUID\":\"\",\"doctypeUID\":\"90a33a8b-482c-4dd8-9ec8-a3314c673ac3\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"5094388e-2fbf-4a07-adbd-097b60b4fc51\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"9a332246-2d8a-4738-808d-48a327b8f612\",\"comparison\":\"more\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"9a332246-2d8a-4738-808d-48a327b8f612\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"resultFieldUID\":\"91a4f353-ce01-425e-862c-607b1061c24b\",\"resultType\":\"max\",\"aggrFieldUID\":\"9a332246-2d8a-4738-808d-48a327b8f612\",\"sortFieldUID\":\"\",\"sortOrder\":\"asc\",\"maxCount\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}', 0, '', 3, 1),
('1bd2d46a-f98f-42e0-a31a-0dda9c2bdd6a', 'f83cb245-4a40-11e9-9061-0800277cb2f3', 'jump', 'record', '{\"uid\":\"1bd2d46a-f98f-42e0-a31a-0dda9c2bdd6a\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"42e69bb3-258d-4a7d-ac83-30ab5f5cc577\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 15, 1),
('1c2ce1be-51ef-11e9-a986-0800277cb2f3', '4b3aa5b3-4496-11e9-b5c0-0800277cb2f3', 'jump', 'message', '{\"uid\":\"1c2ce1be-51ef-11e9-a986-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"add\",\"recipientFrom\":\"field\",\"recipientField\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"targetDocumentFieldUID\":\"0\",\"templates\":{\"2\":\"Проверьте поручение {{bf09f4e6-1a83-4b8c-8f46-c4449018bc79}}\"},\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true}', 0, '', 3, 1),
('1c9759af-981d-4d17-b2c1-11e73f47540f', '4a4e0fa0-c35b-4ec8-9686-b13ad647b511', 'jump', 'remove', '{\"uid\":\"1c9759af-981d-4d17-b2c1-11e73f47540f\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"183dea32-ed6d-11e8-966c-485ab6e1c06f\",\"routeUID\":\"79810e91-4fe8-4760-9956-1258953e6a61\"}', 0, '', 2, 1),
('1cb2902b-34b0-40f6-9aef-b6cf84613b32', 'a0c871b0-b665-4481-a36f-c58d67d9982b', 'jump', 'move', '{\"uid\":\"1cb2902b-34b0-40f6-9aef-b6cf84613b32\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"32374405-6bdf-484e-b5fa-dc03bebaa8b0\",\"multithreading\":\"on\"}', 0, '', 2, 1),
('1cbeda70-2ae1-11ea-a47a-c0143dc7d3a5', 'e13b9435-2247-11ea-af9b-c0143dc7d3a5', 'jump', 'record', '{\"uid\":\"1cbeda70-2ae1-11ea-a47a-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, 'в ЛК (удаление у всех)  ', 5, 1),
('1d79d410-5794-408d-a70b-db92b6db39d4', '93a8edd3-dc6e-11ea-8cdd-c0143dc7d3a5', 'jump', 'exec', '{\"uid\":\"1d79d410-5794-408d-a70b-db92b6db39d4\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"8eb33b63-dc0c-4986-b043-58e0468dcd1f\",\"multithreading\":\"on\"}', 0, '', 2, 1),
('1dd90e56-e7d4-4965-9e80-9f72b599abd4', 'f389e8ab-693d-42b7-af3f-35023ed483f3', 'jump', 'record', '{\"uid\":\"1dd90e56-e7d4-4965-9e80-9f72b599abd4\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"259cebad-af26-42c5-b868-d952a0ba2433\",\"methodName\":\"flextable_add_column\",\"methodParams\":{\"tableField\":{\"innerFields\":[{\"name\":\"Календарные дни\",\"titleFrom\":\"name\",\"titleField\":null,\"fieldTypeName\":\"int\",\"innerFieldID\":1,\"formDisplay\":\"hidden\",\"formRequired\":\"optional\",\"uniqueValue\":\"no\",\"autoNumber\":\"no\",\"viewDisplay\":\"visible\",\"alignment\":\"left\",\"fieldType\":{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}}],\"categoryFieldID\":\"\",\"paginator\":\"off\",\"toXLSX\":\"off\",\"rows\":10}}}', 0, ' Добавляем столбец Календарные дни', 12, 1),
('1e25bbfc-61fe-40b9-b4b5-e16cd15c5dc1', '564fda83-48ee-46de-b1ac-6569a3dce434', 'jump', 'registration', '{\"uid\":\"1e25bbfc-61fe-40b9-b4b5-e16cd15c5dc1\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"number\":{\"fieldUID\":\"bad00848-614d-439f-81ca-09da12c1655b\",\"methodName\":\"insert_textes\",\"methodParams\":{\"values\":[{\"type\":\"document\",\"doclinkFieldUID\":\"7377da29-4719-4ffc-9383-b9256ef9ccd7\",\"doclinkDoctypeUID\":\"e4ae59fa-5eb8-4267-8e30-d0ed37f3a073\",\"fieldUID\":\"28ad99fc-a2b4-486a-b41e-f2b44cb9ce9f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"document\",\"doclinkFieldUID\":\"7377da29-4719-4ffc-9383-b9256ef9ccd7\",\"doclinkDoctypeUID\":\"e4ae59fa-5eb8-4267-8e30-d0ed37f3a073\",\"fieldUID\":\"f3d97831-0203-446d-8a01-a02c8b2a8f98\",\"methodName\":\"add_leading_zeros\",\"methodParams\":{\"count\":5},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"document\",\"doclinkFieldUID\":\"7377da29-4719-4ffc-9383-b9256ef9ccd7\",\"doclinkDoctypeUID\":\"e4ae59fa-5eb8-4267-8e30-d0ed37f3a073\",\"fieldUID\":\"f8269137-2e52-4bf0-9de0-0567f24010b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}]}},\"dateFieldUID\":\"d4d1b29d-8f40-4277-bbc1-5034d1feb31f\",\"unique\":true,\"reset\":true,\"uniqueAction\":{\"uid\":\"1e25bbfc-61fe-40b9-b4b5-e16cd15c5dc1\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"7377da29-4719-4ffc-9383-b9256ef9ccd7\",\"targetDoctypeUID\":\"e4ae59fa-5eb8-4267-8e30-d0ed37f3a073\",\"targetFUID\":\"f3d97831-0203-446d-8a01-a02c8b2a8f98\",\"methodName\":\"add\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}},\"resetAction\":{\"fieldUID\":\"22b5fd96-6511-4304-b1e6-4dafabd34933\",\"methodName\":\"add\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}},\"period\":\"year\",\"noRepeat\":true}', 0, '', 2, 1),
('1e6aa282-587b-453f-b3d3-226dd6e09538', '780eda62-3ee8-4b43-9365-138c9f0d36b1', 'jump', 'record', '{\"uid\":\"1e6aa282-587b-453f-b3d3-226dd6e09538\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"5b4ba81d-6053-4ff5-8738-50e78c829254\",\"targetDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"targetFUID\":\"f671e274-f163-11e8-8ad5-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"f671e274-f163-11e8-8ad5-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"f671e274-f163-11e8-8ad5-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 4, 1),
('1e9a4497-1a48-4e08-8a70-fcfa97ff6d12', '6f1d1769-ce79-4d47-b6a7-6059fa6f1600', 'jump', 'selection', '{\"uid\":\"1e9a4497-1a48-4e08-8a70-fcfa97ff6d12\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentSource\":\"list\",\"sourceFieldUID\":\"\",\"doctypeUID\":\"90a33a8b-482c-4dd8-9ec8-a3314c673ac3\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"6ebc25fc-732b-454a-9e86-c974be1c8431\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"cdf27d2c-6490-4833-b5c6-35277a8e063c\",\"comparison\":\"less\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"9a332246-2d8a-4738-808d-48a327b8f612\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"resultFieldUID\":\"cbb7aa70-9aa9-4248-9c67-183d6ae69923\",\"resultType\":\"documents\",\"aggrFieldUID\":\"\",\"sortFieldUID\":\"\",\"sortOrder\":\"asc\",\"maxCount\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}', 0, '', 8, 1),
('1f17224d-0762-4379-beea-3c0b3f3d7828', '9729db76-26f9-11ea-af9b-c0143dc7d3a5', 'jump', 'record', '{\"uid\":\"1f17224d-0762-4379-beea-3c0b3f3d7828\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"479c9c0e-2247-11ea-af9b-c0143dc7d3a5\",\"targetDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"targetFUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 1, 1),
('1f57417c-2252-4f76-b9fc-06dc33fe73f4', '76c04b18-7254-11ea-9a4e-c0143dc7d3a5', 'jump', 'record', '{\"uid\":\"1f57417c-2252-4f76-b9fc-06dc33fe73f4\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '  в ЛК (удаление у всех)  ', 2, 1),
('1f74def3-c793-4b2b-b6f2-b6c5200e4298', 'dee851b9-d60d-11e9-a710-525400d1dee3', 'jump', 'condition', '{\"uid\":\"1f74def3-c793-4b2b-b6f2-b6c5200e4298\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"1f74def3-c793-4b2b-b6f2-b6c5200e4298\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"1f74def3-c793-4b2b-b6f2-b6c5200e4298\",\"innerUID\":\"046b68f7-780e-476a-b79c-24f3450c4b09\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"1f74def3-c793-4b2b-b6f2-b6c5200e4298\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"1f74def3-c793-4b2b-b6f2-b6c5200e4298\",\"innerUID\":\"eacdc4ed-c014-4c29-9541-35cff6be3d87\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"e8676dfb-d607-49e7-8b5f-918b6c777194\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":true,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 5, 1),
('2062cb43-6fd7-407d-974d-04caf6a02e25', '45d2b39b-4701-4587-9cde-75df55e1f667', 'jump', 'condition', '{\"uid\":\"2062cb43-6fd7-407d-974d-04caf6a02e25\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"1bba3f3f-bd9e-11e9-966b-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}],\"trueInnerActions\":[{\"uid\":\"2062cb43-6fd7-407d-974d-04caf6a02e25\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"2062cb43-6fd7-407d-974d-04caf6a02e25\",\"innerUID\":\"e44f7534-738a-41e8-8812-ea7ef0a6dc59\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"bee36c7a-ed6b-11e8-966c-485ab6e1c06f\",\"targetDoctypeUID\":\"83994fce-ed6b-11e8-966c-485ab6e1c06f\",\"targetFUID\":\"0d94f3fd-ed6e-11e8-966c-485ab6e1c06f\",\"methodName\":\"append_link\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 1, 1),
('223edd16-ba3c-4e2a-a719-2f47fbbf9cb3', '004eeef7-bf59-45bc-aecc-dc1344b4b4e9', 'jump', 'access', '{\"uid\":\"223edd16-ba3c-4e2a-a719-2f47fbbf9cb3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"subjectType\":\"field\",\"subjectFieldUID\":\"bdab0507-3ca3-44d3-b91a-6b87397d0e4a\",\"objectType\":\"current\",\"objectFieldUID\":\"\",\"objectDoctypeUID\":\"\",\"objectAuthorFieldUID\":\"\",\"accessType\":\"allow\",\"familyAccess\":\"off\"}', 0, '', 1, 1),
('22e939d6-0464-4b97-8d8d-d57b573a9087', '7bc0ab95-35b1-11e9-b5ab-0800277cb2f3', 'jump', 'record', '{\"uid\":\"22e939d6-0464-4b97-8d8d-d57b573a9087\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, 'в ЛК (удаление у всех)', 2, 1),
('238198ec-3b70-43ae-83d4-5c14758ed0a9', '4b3aa5b3-4496-11e9-b5c0-0800277cb2f3', 'jump', 'record', '{\"uid\":\"238198ec-3b70-43ae-83d4-5c14758ed0a9\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"bf09f4e6-1a83-4b8c-8f46-c4449018bc79\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"1c9134e5-c159-495a-bdc6-1e7dae1c0b59\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"1c9134e5-c159-495a-bdc6-1e7dae1c0b59\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}', 0, ' в ЛК автору документа ', 4, 1),
('23ada857-aa4d-4b70-aea5-a43916dfe96c', '2fcce9ef-5a7e-47f2-ab8f-64647271e06b', 'jump', 'move', '{\"uid\":\"23ada857-aa4d-4b70-aea5-a43916dfe96c\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"87d5a22f-5dc4-457a-9cc3-d32f9acc167d\",\"multithreading\":\"on\"}', 0, '', 4, 1),
('24017b8b-20cf-41aa-b658-7747ff67e6dd', '8a00742c-4316-40b4-9c8d-772a168a7558', 'jump', 'record', '{\"uid\":\"24017b8b-20cf-41aa-b658-7747ff67e6dd\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"c970abfa-6d62-4ec6-bd21-7f2e1b2caf83\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 1, 1),
('24acea8f-d9ec-41a1-b7a0-fbf8fe014e93', '478df4be-8650-4df2-aa25-ec95c06fc1e3', 'jump', 'replay', '{\"uid\":\"24acea8f-d9ec-41a1-b7a0-fbf8fe014e93\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"replayType\":\"while\",\"replayCount\":null,\"email\":null,\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"381a5b66-4e0b-4b4e-b3d1-9ab7bc407d54\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"d1290242-b482-4793-9313-fd96922590a7\",\"methodName\":\"get_month_days\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}],\"actions\":[{\"uid\":\"24acea8f-d9ec-41a1-b7a0-fbf8fe014e93\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"24acea8f-d9ec-41a1-b7a0-fbf8fe014e93\",\"innerUID\":\"232c677b-a108-43b8-a824-20b850d060c7\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"259cebad-af26-42c5-b868-d952a0ba2433\",\"methodName\":\"flextable_add_column\",\"methodParams\":{\"tableField\":{\"innerFields\":[{\"name\":\"День\",\"titleFrom\":\"field\",\"titleField\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"381a5b66-4e0b-4b4e-b3d1-9ab7bc407d54\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fieldTypeName\":\"list\",\"innerFieldID\":2,\"formDisplay\":\"visible\",\"formRequired\":\"optional\",\"uniqueValue\":\"no\",\"autoNumber\":\"no\",\"viewDisplay\":\"visible\",\"alignment\":\"left\",\"fieldType\":{\"sourceType\":\"field\",\"items\":[],\"defaultValue\":[],\"sourceFieldUID\":\"670657a4-7a0a-4b28-bc59-9ef65334a78b\",\"valuesSeparator\":\"||\",\"valueTitleSeparator\":\"::\",\"multiSelect\":\"off\",\"visualization\":\"dropdown\"}}],\"categoryFieldID\":\"\",\"paginator\":\"off\",\"toXLSX\":\"off\",\"rows\":10}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"24acea8f-d9ec-41a1-b7a0-fbf8fe014e93\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"24acea8f-d9ec-41a1-b7a0-fbf8fe014e93\",\"innerUID\":\"c4227615-2d9d-4eeb-80d5-fca1a2b1364c\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"381a5b66-4e0b-4b4e-b3d1-9ab7bc407d54\",\"methodName\":\"add\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}]}', 0, 'Добавляем столбцы по дням', 7, 1),
('257eb0df-7560-4035-ad94-f442da29ea9e', '626ef866-59cc-11e9-aba6-0800277cb2f3', 'jump', 'condition', '{\"uid\":\"257eb0df-7560-4035-ad94-f442da29ea9e\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"fc3afe5b-b36c-11e9-9420-525400d1dee3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"trueInnerActions\":[{\"uid\":\"257eb0df-7560-4035-ad94-f442da29ea9e\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"257eb0df-7560-4035-ad94-f442da29ea9e\",\"innerUID\":\"27ff9948-629c-43c9-a182-196a959ea7fb\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"abc7a2aa-59d5-11e9-aba6-0800277cb2f3\",\"multithreading\":\"on\"},\"name\":\"move\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 1, 1),
('2581c3ad-4acf-11e9-9061-0800277cb2f3', 'e55db8b6-4a40-11e9-9061-0800277cb2f3', 'jump', 'move', '{\"uid\":\"2581c3ad-4acf-11e9-9061-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"f19485a8-4a40-11e9-9061-0800277cb2f3\",\"multithreading\":\"on\"}', 0, '', 10, 1),
('25d588f8-5d2a-41e2-9e51-a6a7e0dabfa2', '0add4ccb-6611-4339-aae0-1c89910f8531', 'jump', 'edscryptopro', '{\"uid\":\"25d588f8-5d2a-41e2-9e51-a6a7e0dabfa2\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"mode\":\"sign\",\"attach\":\"on\",\"signedDataFieldUID\":\"21f970b5-5076-11e9-9061-0800277cb2f3\",\"signField\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"63588b83-b20c-4bf8-a8bf-2a2b763d4f2a\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"checkFieldUID\":\"53aa492e-6f3d-4a1f-b303-9580206ba9d1\",\"signRouteUID\":\"8fd0755f-5064-11e9-9061-0800277cb2f3\",\"successCheckRouteUID\":\"\",\"failCheckRouteUID\":\"\",\"cancelSignRouteUID\":\"\",\"signedFileExtension\":\"p7s\",\"checkCommand\":\"/opt/cprocsp/bin/amd64/cryptcp\",\"checkCommandArgs\":\"-verify\",\"certThumbprintFieldUID\":\"\",\"certSubjectFieldUID\":\"\",\"certValidFromFieldUID\":\"\",\"certValidToFieldUID\":\"\"}', 0, '', 1, 1),
('25f5c901-9774-4fe8-a013-82877f9b635d', '8c28a0af-c3c0-4e0d-b81b-9b20bd5511c7', 'setting', 'record', '{\"uid\":\"25f5c901-9774-4fe8-a013-82877f9b635d\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"f3d97831-0203-446d-8a01-a02c8b2a8f98\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}}', 0, '', 1, 1),
('26305895-8c17-490c-925c-6314191795bd', '21d8006e-59c7-11e9-aba6-0800277cb2f3', 'jump', 'decision', '{\"uid\":\"26305895-8c17-490c-925c-6314191795bd\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"start\",\"name\":\"Согласование с контрагентом\",\"membersFieldUID\":\"0520c4ce-59c6-11e9-aba6-0800277cb2f3\",\"ignoreEmptyEmployeeMember\":true,\"ignoreEmptyAccountMember\":true,\"undecidedFieldUID\":\"\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"str\",\"reportFieldUID\":\"bd527a5d-5b59-11e9-af9d-0800277cb2f3\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"dns\",\"finishRouteUID\":\"000c15ea-59c5-11e9-aba6-0800277cb2f3\",\"refuseRouteUID\":\"5c9983e6-db98-11e9-9a13-c0143dc7d3a5\",\"atRefusal\":\"1\",\"authorNotification\":\"1\",\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true,\"variants\":[{\"titles\":{\"2\":\"Согласен\"},\"value\":1,\"color\":\"0a913e\",\"commentRequired\":false},{\"titles\":{\"2\":\"Не согласен\"},\"value\":-1,\"color\":\"eb1e2c\",\"commentRequired\":false}],\"showComment\":true,\"showFileUpload\":true,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"0\"}', 0, '  Запуск процесса согласования с контрагентом', 8, 1),
('2662af67-6930-4dcb-bafd-2289d272dfca', '303059a7-3491-4b50-b278-bda473ffabad', 'change', 'condition', '{\"uid\":\"2662af67-6930-4dcb-bafd-2289d272dfca\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000F\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"fieldID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"50f51b1a-3f68-4300-822d-5a127a0b6d74\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"50f51b1a-3f68-4300-822d-5a127a0b6d74\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"join\":\"and\",\"comparisonMethod\":\"notequal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000010\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"2662af67-6930-4dcb-bafd-2289d272dfca\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"2662af67-6930-4dcb-bafd-2289d272dfca\",\"innerUID\":\"1e14031d-ee00-48ae-911b-b8a71718daaf\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"50f51b1a-3f68-4300-822d-5a127a0b6d74\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000010\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000010\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 3, 1),
('26f9229d-c065-4847-bc94-ab963464a89e', '478df4be-8650-4df2-aa25-ec95c06fc1e3', 'jump', 'record', '{\"uid\":\"26f9229d-c065-4847-bc94-ab963464a89e\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"381a5b66-4e0b-4b4e-b3d1-9ab7bc407d54\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}}', 0, '', 4, 1),
('27758572-8b19-4f9d-86d1-4ed1e2ed0ba7', '3d035a22-a178-11ea-a1b4-c0143dc7d3a5', 'jump', 'record', '{\"uid\":\"27758572-8b19-4f9d-86d1-4ed1e2ed0ba7\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, ' в ЛК (удаление у всех) ', 3, 1),
('278bfc58-1c0f-4c4a-8594-cfd71279aeaa', '9d11e604-ee04-11e8-966c-485ab6e1c06f', 'jump', 'condition', '{\"uid\":\"278bfc58-1c0f-4c4a-8594-cfd71279aeaa\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"02f858f8-82a5-4fcb-82d0-6fe2d792c316\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"278bfc58-1c0f-4c4a-8594-cfd71279aeaa\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"278bfc58-1c0f-4c4a-8594-cfd71279aeaa\",\"innerUID\":\"acca8906-201c-4fd4-9695-1b2235130ed4\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"5546aee1-d61b-469f-a5a1-fadd7537a439\",\"multithreading\":\"on\"},\"name\":\"move\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 4, 1),
('27df6b34-25e9-4c5e-8124-958ee24c121a', '9e365f47-4ad2-4840-bfd1-3cb4bdec8610', 'jump', 'move', '{\"uid\":\"27df6b34-25e9-4c5e-8124-958ee24c121a\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"17e44850-ee04-11e8-966c-485ab6e1c06f\",\"multithreading\":\"on\"}', 0, '', 1, 1),
('2874d227-d92b-4f86-b5fb-169830e0d565', 'd942ae6d-f0e0-4cea-9be9-6f7c000b145d', 'jump', 'condition', '{\"uid\":\"2874d227-d92b-4f86-b5fb-169830e0d565\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c029ed9f-0a64-49bd-96d9-63c9c7da4a17\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}],\"trueInnerActions\":[{\"uid\":\"2874d227-d92b-4f86-b5fb-169830e0d565\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"2874d227-d92b-4f86-b5fb-169830e0d565\",\"innerUID\":\"666e98c7-ef5c-4090-80b7-80bbab59363f\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"5e5813cc-d333-42f0-840e-dfaaf2a83482\",\"multithreading\":\"on\"},\"name\":\"move\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 1, 1),
('288e7c89-1bbe-4873-8fb1-23f72e5d03bd', '6f1d1769-ce79-4d47-b6a7-6059fa6f1600', 'jump', 'condition', '{\"uid\":\"288e7c89-1bbe-4873-8fb1-23f72e5d03bd\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"more\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"91a4f353-ce01-425e-862c-607b1061c24b\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2000-01-01 00:00:00\"}}],\"trueInnerActions\":[{\"uid\":\"288e7c89-1bbe-4873-8fb1-23f72e5d03bd\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"288e7c89-1bbe-4873-8fb1-23f72e5d03bd\",\"innerUID\":\"6f10cc8a-387d-4f66-9936-a0f9ff43e3f6\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"cdf27d2c-6490-4833-b5c6-35277a8e063c\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"91a4f353-ce01-425e-862c-607b1061c24b\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"91a4f353-ce01-425e-862c-607b1061c24b\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 2, 1);
INSERT INTO `route_action` (`route_action_uid`, `route_uid`, `context`, `action`, `params`, `draft`, `description`, `sort`, `status`) VALUES
('28fafb63-145a-46d6-a252-60fa8c7c7ce8', 'f1752d60-e860-41b4-aa51-474c2768b3b0', 'jump', 'registration', '{\"uid\":\"28fafb63-145a-46d6-a252-60fa8c7c7ce8\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"number\":{\"fieldUID\":\"760330e8-eab9-4a51-aa8b-fe331ed795d3\",\"methodName\":\"insert_textes\",\"methodParams\":{\"values\":[{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c3073c52-eca4-4a08-8353-c7525a753c07\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"0a22976b-19b6-4dc0-b9f7-21a5d9aaaa20\",\"methodName\":\"add_leading_zeros\",\"methodParams\":{\"count\":5},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"99103286-e559-462d-9673-0ce10a816a07\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}]}},\"dateFieldUID\":\"7ce52a88-9318-4222-8829-9749e61468f5\",\"unique\":true,\"reset\":true,\"uniqueAction\":{\"uid\":\"28fafb63-145a-46d6-a252-60fa8c7c7ce8\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"0a22976b-19b6-4dc0-b9f7-21a5d9aaaa20\",\"methodName\":\"add\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}},\"resetAction\":{\"fieldUID\":\"0a22976b-19b6-4dc0-b9f7-21a5d9aaaa20\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"0a22976b-19b6-4dc0-b9f7-21a5d9aaaa20\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}},\"period\":\"year\",\"noRepeat\":true}', 0, '', 1, 1),
('295d1426-c518-4413-878e-ada845563107', 'a79e0744-68a2-4686-a83d-063a3297288c', 'jump', 'record', '{\"uid\":\"295d1426-c518-4413-878e-ada845563107\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"83ecbf2a-e6b7-4227-85a0-e58dcbe46ae6\",\"methodName\":\"diagram_set_data\",\"methodParams\":{\"xLabels\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"0bd92ec1-df33-4365-a4a7-1f10d40724b3\",\"methodName\":\"flextable_get_col_titles\",\"methodParams\":{\"colNumbers\":{\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":{\"values\":[{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2:-1\"}]}}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"yDatasets\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"0bd92ec1-df33-4365-a4a7-1f10d40724b3\",\"methodName\":\"flextable_get_cell_values\",\"methodParams\":{\"rowNumbers\":{\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":{\"values\":[{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"-1\"}]}},\"colNumbers\":{\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":{\"values\":[{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}]}}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"datasetLabelIndex\":1}}', 0, 'Формирование диаграммы  ', 2, 1),
('2a9aed4a-8bb2-4f8a-98e6-8e857e1bb840', '345066ca-1da1-427c-9594-3d5d76381f5c', 'jump', 'record', '{\"uid\":\"2a9aed4a-8bb2-4f8a-98e6-8e857e1bb840\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, ' в ЛК (удаление у всех)    ', 1, 1),
('2ab57d77-078b-11ea-bc28-c0143dc7d3a5', '21d8006e-59c7-11e9-aba6-0800277cb2f3', 'jump', 'record', '{\"uid\":\"2ab57d77-078b-11ea-bc28-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"fieldUID\":\"0520c4ce-59c6-11e9-aba6-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ffff3fc9-59c4-11e9-aba6-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"methodName\":\"get_display_value\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"ac7f0585-8300-49bd-a84d-2ed306061f36\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"ac7f0585-8300-49bd-a84d-2ed306061f36\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}', 0, 'в ЛК ответственного сотрудника ', 7, 1),
('2b3d4ca5-3d5a-42d2-8c72-7dad8d3e55d8', '09418366-2718-4d20-b3cb-85d0e7ad24f0', 'jump', 'record', '{\"uid\":\"2b3d4ca5-3d5a-42d2-8c72-7dad8d3e55d8\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"f277b232-2d97-43cf-ae66-97185e2b1963\",\"methodName\":\"add_key\",\"methodParams\":{\"parentKey\":\"\",\"deleteExistKeys\":true,\"documentSource\":\"current\",\"sourceFieldUid\":\"0\",\"sourceDoctypeUid\":\"\",\"children\":[{\"name\":\"id\",\"type\":\"number\",\"arrayAction\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"21f970b5-5076-11e9-9061-0800277cb2f3\",\"methodName\":\"get_first_file_uid\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"name\":\"nameRu\",\"type\":\"auto\",\"arrayAction\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"21f970b5-5076-11e9-9061-0800277cb2f3\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"name\":\"nameKz\",\"type\":\"auto\",\"arrayAction\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"21f970b5-5076-11e9-9061-0800277cb2f3\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"name\":\"nameEn\",\"type\":\"auto\",\"arrayAction\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"21f970b5-5076-11e9-9061-0800277cb2f3\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"name\":\"document\",\"type\":\"auto\",\"arrayAction\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"name\":\"meta\",\"type\":\"auto\",\"arrayAction\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"[]\"}}]}}', 0, '', 2, 1),
('2bcf1bcc-c7d9-4e55-9d0c-6442ae2fd850', 'd0d43d41-4726-4973-ae7c-f3c2891764ff', 'jump', 'edit', '{\"uid\":\"2bcf1bcc-c7d9-4e55-9d0c-6442ae2fd850\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":false,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"move\",\"saveRouteUID\":\"f389e8ab-693d-42b7-af3f-35023ed483f3\",\"cancelForm\":\"move\",\"cancelRouteUID\":\"f389e8ab-693d-42b7-af3f-35023ed483f3\",\"onceExec\":\"off\"}}', 0, '', 2, 1),
('2c6794c7-c7ca-4869-aa2d-5020456382f3', '04b2ca44-4e54-446c-9583-ca214682624a', 'view', 'edit', '{\"uid\":\"2c6794c7-c7ca-4869-aa2d-5020456382f3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"runCheckContext\":false,\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"move\",\"saveRouteUID\":\"04b2ca44-4e54-446c-9583-ca214682624a\",\"cancelForm\":\"move\",\"cancelRouteUID\":\"04b2ca44-4e54-446c-9583-ca214682624a\",\"onceExec\":\"off\"}}', 0, '', 1, 1),
('2cb6f554-9971-4f87-b8ec-1a72f2f7497b', 'fd16d65d-c0ac-445b-aace-02cfca76581c', 'jump', 'condition', '{\"uid\":\"2cb6f554-9971-4f87-b8ec-1a72f2f7497b\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"b45edad9-09fd-4d2d-870d-59d30d9270ab\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"trueInnerActions\":[{\"uid\":\"2cb6f554-9971-4f87-b8ec-1a72f2f7497b\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"2cb6f554-9971-4f87-b8ec-1a72f2f7497b\",\"innerUID\":\"c2c55f55-f386-4491-b277-2211a2fa5e1e\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"8fd0755f-5064-11e9-9061-0800277cb2f3\",\"multithreading\":\"on\"},\"name\":\"move\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 1, 1),
('2cb7d424-e994-4c83-951b-fc6ab83bf556', 'f440d993-3692-4b72-b2f7-07d4e78dbbb5', 'jump', 'record', '{\"uid\":\"2cb7d424-e994-4c83-951b-fc6ab83bf556\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"e55389ad-860c-11ea-8819-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 2, 1),
('2cdbfb50-d066-4127-849e-b1c960e37aba', 'c9e4b87d-219b-47f0-9065-0b05555ee024', 'delete', 'record', '{\"uid\":\"2cdbfb50-d066-4127-849e-b1c960e37aba\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, ' в ЛК (удалить у всех)', 1, 1),
('2ce51472-5536-11ea-b264-525400d1dee3', '2ad68b32-5535-11ea-b264-525400d1dee3', 'jump', 'move', '{\"uid\":\"2ce51472-5536-11ea-b264-525400d1dee3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"005ecac7-5536-11ea-b264-525400d1dee3\",\"multithreading\":\"on\"}', 0, '', 3, 1),
('2d028f8b-35fd-4c27-89d9-5e6d1ff0503a', '65813506-1a89-4d07-aaa2-ce783818d963', 'jump', 'condition', '{\"uid\":\"2d028f8b-35fd-4c27-89d9-5e6d1ff0503a\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"8dfd0772-3637-4127-8842-ab6e297d371f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}},{\"join\":\"or\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"8dfd0772-3637-4127-8842-ab6e297d371f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"3\"}}],\"trueInnerActions\":[{\"uid\":\"2d028f8b-35fd-4c27-89d9-5e6d1ff0503a\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"2d028f8b-35fd-4c27-89d9-5e6d1ff0503a\",\"innerUID\":\"b303059d-40f3-44a6-9921-91cc13d3af41\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"e498f9fb-f320-4484-89b8-610c8858937c\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"1f649cc8-3c84-4219-841d-cd529b4f2f05\",\"methodName\":\"storage_get_storage_by_operation\",\"methodParams\":{\"operation\":\"debit\",\"resultType\":\"uid\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"2d028f8b-35fd-4c27-89d9-5e6d1ff0503a\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"2d028f8b-35fd-4c27-89d9-5e6d1ff0503a\",\"innerUID\":\"2c6bf6d8-95f6-4e55-8c7c-a8f4c8bb9ef3\",\"backgroundRun\":\"\",\"documentFieldUID\":\"e498f9fb-f320-4484-89b8-610c8858937c\",\"targetType\":\"route\",\"targetUID\":\"cdd9ee4a-12f2-42f7-81b6-29b78527b852\",\"multithreading\":\"on\"},\"name\":\"move\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 1, 1),
('2dc1466c-5463-11e9-b1fa-7c2a31f58480', '5b4e1f25-520b-11e9-b1fa-7c2a31f58480', 'jump', 'move', '{\"uid\":\"2dc1466c-5463-11e9-b1fa-7c2a31f58480\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"22e6593d-5463-11e9-b1fa-7c2a31f58480\",\"multithreading\":\"on\"}', 0, '', 8, 1),
('2ea83b0e-d05e-4be3-b784-84d5f2a82a6d', 'dbf04e1a-e155-40a7-8a8f-b6c26d009f90', 'jump', 'move', '{\"uid\":\"2ea83b0e-d05e-4be3-b784-84d5f2a82a6d\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"06341641-ed6c-11e8-966c-485ab6e1c06f\",\"multithreading\":\"on\"}', 0, '', 1, 1),
('2f2b672b-0470-11ea-a747-c0143dc7d3a5', 'fbeb3844-5060-11e9-9061-0800277cb2f3', 'delete', 'record', '{\"uid\":\"2f2b672b-0470-11ea-a747-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, ' в ЛК (удалить у всех)', 3, 1),
('2f841874-6c7c-4d8e-b9cd-0259f76c4044', '71fb4ffb-5463-11e9-b1fa-7c2a31f58480', 'jump', 'record', '{\"uid\":\"2f841874-6c7c-4d8e-b9cd-0259f76c4044\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, 'в ЛК (удаление у всех)    ', 1, 1),
('2f92d77d-080c-4118-b35a-98c0915b1938', 'b1af3fd7-b662-4431-b6bb-5b9149bd28f3', 'jump', 'move', '{\"uid\":\"2f92d77d-080c-4118-b35a-98c0915b1938\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"41b00aeb-cc1d-4d80-b585-462f06e3404d\",\"multithreading\":\"on\"}', 0, '', 1, 1),
('2fa46a96-7777-40ac-b5de-898478033680', '00081260-59c5-11e9-aba6-0800277cb2f3', 'jump', 'move', '{\"uid\":\"2fa46a96-7777-40ac-b5de-898478033680\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"0008d1ba-59c5-11e9-aba6-0800277cb2f3\",\"multithreading\":\"on\"}', 0, '', 1, 1),
('2fd91cde-8336-4e75-a288-465587437a5c', '3b503234-a19a-4f5c-a277-45014c9bf278', 'jump', 'remove', '{\"uid\":\"2fd91cde-8336-4e75-a288-465587437a5c\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 0, '', 1, 1),
('300090c4-d2b9-45fa-933d-520202a54b66', '5a88f57e-d915-43ee-92e3-c32562fd8132', 'jump', 'httprequest', '{\"uid\":\"300090c4-d2b9-45fa-933d-520202a54b66\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"uri\":\"https://sigex.kz/api/egovQr \",\"uriFrom\":\"template\",\"method\":\"post\",\"downloadFile\":false,\"headers\":[],\"contentType\":\"json\",\"params\":[],\"dataFieldUID\":\"f277b232-2d97-43cf-ae66-97185e2b1963\",\"resultField\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"a2f05e63-b0ec-4eaf-a1a2-d7311fdb9219\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"clientExec\":false}', 0, '', 2, 1),
('3084eb94-2793-4fae-a1d2-96c807e1c55b', '494698f3-ed75-11e8-966c-485ab6e1c06f', 'jump', 'record', '{\"uid\":\"3084eb94-2793-4fae-a1d2-96c807e1c55b\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"6553bc33-ed74-11e8-966c-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"a2aa6f53-ed74-11e8-966c-485ab6e1c06f\",\"methodName\":\"get_count_links\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 5, 1),
('31313cd0-6709-44ba-a2b8-25d1d22f3c29', '5bf1257e-aaef-11ea-b9cc-c0143dc7d3a5', 'jump', 'condition', '{\"uid\":\"31313cd0-6709-44ba-a2b8-25d1d22f3c29\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"notequal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"9c581a92-dc38-4346-8199-5eddd9ae60e9\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"join\":\"and\",\"comparisonMethod\":\"more\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"cfbfbb92-7a2a-11ea-b25e-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"31313cd0-6709-44ba-a2b8-25d1d22f3c29\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"31313cd0-6709-44ba-a2b8-25d1d22f3c29\",\"innerUID\":\"64618c08-b87e-444c-8e4d-2989d1bf31c2\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"479c9c0e-2247-11ea-af9b-c0143dc7d3a5\",\"targetDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"targetFUID\":\"1adc291a-0aeb-4074-9b34-9c7f02fbec26\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"db99da3e-224e-11ea-af9b-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"db99da3e-224e-11ea-af9b-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"31313cd0-6709-44ba-a2b8-25d1d22f3c29\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"31313cd0-6709-44ba-a2b8-25d1d22f3c29\",\"innerUID\":\"d475ecc6-2f64-4009-8d94-75fe43c02a52\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"479c9c0e-2247-11ea-af9b-c0143dc7d3a5\",\"targetDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"targetFUID\":\"70667d58-4719-4f37-bf80-9afe75a02770\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"cfbfbb92-7a2a-11ea-b25e-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"cfbfbb92-7a2a-11ea-b25e-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"31313cd0-6709-44ba-a2b8-25d1d22f3c29\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"31313cd0-6709-44ba-a2b8-25d1d22f3c29\",\"innerUID\":\"be77538f-9e81-49b5-b1c9-7f084da0db5b\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"479c9c0e-2247-11ea-af9b-c0143dc7d3a5\",\"targetDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"targetFUID\":\"4c267bc3-b2a5-47b5-ae19-148d7f2fd4e6\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"9c581a92-dc38-4346-8199-5eddd9ae60e9\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"9c581a92-dc38-4346-8199-5eddd9ae60e9\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"31313cd0-6709-44ba-a2b8-25d1d22f3c29\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"31313cd0-6709-44ba-a2b8-25d1d22f3c29\",\"innerUID\":\"050d2d5d-5cef-4105-be51-4e4059ff1b26\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"479c9c0e-2247-11ea-af9b-c0143dc7d3a5\",\"targetType\":\"route\",\"targetUID\":\"955c8357-80da-40d6-bc37-488c67e72de3\",\"multithreading\":\"on\"},\"name\":\"exec\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 2, 1),
('322e6e66-26d1-4d1f-9ec9-6aeaad5373be', '0f0304d8-e029-4511-a130-9baef27fecca', 'jump', 'decision', '{\"uid\":\"322e6e66-26d1-4d1f-9ec9-6aeaad5373be\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"start\",\"name\":\"Подписание\",\"membersFieldUID\":\"a8978e91-1595-4967-82cb-99cf60b0be38\",\"ignoreEmptyEmployeeMember\":true,\"ignoreEmptyAccountMember\":true,\"undecidedFieldUID\":\"\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"str\",\"reportFieldUID\":\"3e9dffc1-d448-497e-9611-093ca3986c51\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"dns\",\"finishRouteUID\":\"9285f217-ff4e-438c-bf9e-33c819d37548\",\"refuseRouteUID\":\"109a5c01-6156-4b8d-86fa-670deb7929de\",\"atRefusal\":\"1\",\"authorNotification\":\"1\",\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true,\"variants\":[{\"titles\":{\"2\":\"Одобряю \"},\"value\":1,\"color\":\"3a8758\",\"commentRequired\":false},{\"titles\":{\"2\":\"Не одобряю\"},\"value\":-1,\"color\":\"b30511\",\"commentRequired\":false}],\"showComment\":true,\"showFileUpload\":true,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"0\"}', 0, ' Запуск процесса подписания', 7, 1),
('32940b64-2578-431d-8850-b3803651a191', 'f1752d60-e860-41b4-aa51-474c2768b3b0', 'jump', 'message', '{\"uid\":\"32940b64-2578-431d-8850-b3803651a191\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"add\",\"recipientFrom\":\"field\",\"recipientField\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3233b477-6010-11e9-94ae-525400d1dee3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"targetDocumentFieldUID\":\"0\",\"templates\":{\"2\":\"{{3bfa8e3c-c782-43e2-ab9a-2b7e0d84d9e9}}\"},\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true}', 0, '', 3, 1);
INSERT INTO `route_action` (`route_action_uid`, `route_uid`, `context`, `action`, `params`, `draft`, `description`, `sort`, `status`) VALUES
('3374f2f4-a8cb-4664-a8ec-48daa9bb9e08', '6393957b-bdce-41c3-b002-b455834cc4a6', 'jump', 'report', '{\"uid\":\"3374f2f4-a8cb-4664-a8ec-48daa9bb9e08\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"groupingType\":\"doctype\",\"groupingTime\":\"month\",\"groupingTimeShowExtended\":\"on\",\"hideEmptyGroup\":\"on\",\"groupingDoctypeUID\":\"6549a08d-544a-11e9-b1fa-7c2a31f58480\",\"fields\":[{\"fieldID\":1,\"fieldUID\":\"301d6573-546a-11e9-b1fa-7c2a31f58480\",\"fieldTypeVal\":\"val\",\"fieldTypeName\":\"\",\"doctypeUID\":\"6549a08d-544a-11e9-b1fa-7c2a31f58480\",\"linkDoctypeFieldUID\":\"\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[],\"drillDown\":false,\"drillDownFieldUIDs\":[],\"total\":false,\"titles\":{\"2\":\"Клиент\"},\"fieldSort\":\"off\"},{\"fieldID\":2,\"fieldUID\":\"fc3afe5b-b36c-11e9-9420-525400d1dee3\",\"fieldTypeVal\":\"sum\",\"fieldTypeName\":\"\",\"doctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"linkDoctypeFieldUID\":\"00007eea-59c5-11e9-aba6-0800277cb2f3\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"bdc78b41-99d1-47cc-b025-80e2779d5a3f\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"cf2f44ca-6f47-4740-9466-60930c9ebca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"0008d1ba-59c5-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"or\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"0008d1ba-59c5-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"ffff3fc9-59c4-11e9-aba6-0800277cb2f3\",\"fc3afe5b-b36c-11e9-9420-525400d1dee3\"],\"total\":true,\"titles\":{\"2\":\"Создание\"},\"fieldSort\":\"off\"},{\"fieldID\":4,\"fieldUID\":\"fc3afe5b-b36c-11e9-9420-525400d1dee3\",\"fieldTypeVal\":\"sum\",\"fieldTypeName\":\"\",\"doctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"linkDoctypeFieldUID\":\"00007eea-59c5-11e9-aba6-0800277cb2f3\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"bdc78b41-99d1-47cc-b025-80e2779d5a3f\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"cf2f44ca-6f47-4740-9466-60930c9ebca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"000a29d4-59c5-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"or\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"000a29d4-59c5-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"or\",\"fieldUID\":\"bdc78b41-99d1-47cc-b025-80e2779d5a3f\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"cf2f44ca-6f47-4740-9466-60930c9ebca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"21d8006e-59c7-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"or\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"21d8006e-59c7-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"ffff3fc9-59c4-11e9-aba6-0800277cb2f3\",\"fc3afe5b-b36c-11e9-9420-525400d1dee3\"],\"total\":true,\"titles\":{\"2\":\"Согласование\"},\"fieldSort\":\"off\"},{\"fieldID\":6,\"fieldUID\":\"fc3afe5b-b36c-11e9-9420-525400d1dee3\",\"fieldTypeVal\":\"sum\",\"fieldTypeName\":\"\",\"doctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"linkDoctypeFieldUID\":\"00007eea-59c5-11e9-aba6-0800277cb2f3\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"bdc78b41-99d1-47cc-b025-80e2779d5a3f\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"cf2f44ca-6f47-4740-9466-60930c9ebca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"000c15ea-59c5-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"or\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"000c15ea-59c5-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"ffff3fc9-59c4-11e9-aba6-0800277cb2f3\",\"fc3afe5b-b36c-11e9-9420-525400d1dee3\"],\"total\":true,\"titles\":{\"2\":\"Подписание\"},\"fieldSort\":\"off\"},{\"fieldID\":7,\"fieldUID\":\"fc3afe5b-b36c-11e9-9420-525400d1dee3\",\"fieldTypeVal\":\"sum\",\"fieldTypeName\":\"\",\"doctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"linkDoctypeFieldUID\":\"00007eea-59c5-11e9-aba6-0800277cb2f3\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"bdc78b41-99d1-47cc-b025-80e2779d5a3f\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"cf2f44ca-6f47-4740-9466-60930c9ebca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"626ef866-59cc-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"or\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"626ef866-59cc-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"ffff3fc9-59c4-11e9-aba6-0800277cb2f3\",\"fc3afe5b-b36c-11e9-9420-525400d1dee3\"],\"total\":true,\"titles\":{\"2\":\"Предоплата\"},\"fieldSort\":\"off\"},{\"fieldID\":8,\"fieldUID\":\"fc3afe5b-b36c-11e9-9420-525400d1dee3\",\"fieldTypeVal\":\"sum\",\"fieldTypeName\":\"\",\"doctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"linkDoctypeFieldUID\":\"00007eea-59c5-11e9-aba6-0800277cb2f3\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"bdc78b41-99d1-47cc-b025-80e2779d5a3f\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"cf2f44ca-6f47-4740-9466-60930c9ebca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"000e6a5e-59c5-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"or\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"000e6a5e-59c5-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"or\",\"fieldUID\":\"bdc78b41-99d1-47cc-b025-80e2779d5a3f\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"cf2f44ca-6f47-4740-9466-60930c9ebca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"abc7a2aa-59d5-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"or\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"abc7a2aa-59d5-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"ffff3fc9-59c4-11e9-aba6-0800277cb2f3\",\"fc3afe5b-b36c-11e9-9420-525400d1dee3\"],\"total\":true,\"titles\":{\"2\":\"Исполнение\"},\"fieldSort\":\"off\"},{\"fieldID\":9,\"fieldUID\":\"fc3afe5b-b36c-11e9-9420-525400d1dee3\",\"fieldTypeVal\":\"sum\",\"fieldTypeName\":\"\",\"doctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"linkDoctypeFieldUID\":\"00007eea-59c5-11e9-aba6-0800277cb2f3\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"bdc78b41-99d1-47cc-b025-80e2779d5a3f\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"cf2f44ca-6f47-4740-9466-60930c9ebca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"bce907f8-59cd-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"or\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"bce907f8-59cd-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"ffff3fc9-59c4-11e9-aba6-0800277cb2f3\",\"fc3afe5b-b36c-11e9-9420-525400d1dee3\"],\"total\":true,\"titles\":{\"2\":\"Оплата\"},\"fieldSort\":\"off\"},{\"fieldID\":10,\"fieldUID\":\"fc3afe5b-b36c-11e9-9420-525400d1dee3\",\"fieldTypeVal\":\"sum\",\"fieldTypeName\":\"\",\"doctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"linkDoctypeFieldUID\":\"00007eea-59c5-11e9-aba6-0800277cb2f3\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"bdc78b41-99d1-47cc-b025-80e2779d5a3f\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"cf2f44ca-6f47-4740-9466-60930c9ebca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"000ac2cc-59c5-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"or\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"000ac2cc-59c5-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"ffff3fc9-59c4-11e9-aba6-0800277cb2f3\",\"fc3afe5b-b36c-11e9-9420-525400d1dee3\"],\"total\":true,\"titles\":{\"2\":\"Выполнено\"},\"fieldSort\":\"off\"}],\"resultFieldUID\":\"0bd92ec1-df33-4365-a4a7-1f10d40724b3\"}', 0, '', 1, 1),
('34676ffa-aabe-4a20-8bf0-96bdcfdc82d2', 'f389e8ab-693d-42b7-af3f-35023ed483f3', 'jump', 'record', '{\"uid\":\"34676ffa-aabe-4a20-8bf0-96bdcfdc82d2\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"259cebad-af26-42c5-b868-d952a0ba2433\",\"methodName\":\"flextable_calc\",\"methodParams\":{\"target\":\"column\",\"targetNum\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"get_sum\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"-1\"},\"operation\":\"count\",\"range\":\"value\",\"rangeValue\":{\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":{\"values\":[{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"3:-2\"}]}},\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"cell\",\"comparison\":\"more\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]}}', 0, ' Расчет Явок  ', 5, 1),
('346b2793-011f-4109-b11b-20fc538be360', 'edc427dd-0012-4049-a04e-0345c8a2ce19', 'jump', 'move', '{\"uid\":\"346b2793-011f-4109-b11b-20fc538be360\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"2aec7015-e3dd-42bc-b296-692ea91aacd0\",\"multithreading\":\"on\"}', 0, '', 1, 1),
('34b50fdb-54b6-4673-93cd-92ab0f60ff42', '4b3aa5b3-4496-11e9-b5c0-0800277cb2f3', 'jump', 'exec', '{\"uid\":\"34b50fdb-54b6-4673-93cd-92ab0f60ff42\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"8eb33b63-dc0c-4986-b043-58e0468dcd1f\",\"multithreading\":\"on\"}', 0, '', 1, 1),
('3510c3d8-67ab-4fe7-b74a-4b0be739e1d0', '8309a2f2-258e-4ff9-945b-68ef87d9a3fa', 'jump', 'record', '{\"uid\":\"3510c3d8-67ab-4fe7-b74a-4b0be739e1d0\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, 'В ЛК (удаление у всех)', 1, 1),
('35d00c19-045b-11ea-a747-c0143dc7d3a5', '22e6593d-5463-11e9-b1fa-7c2a31f58480', 'jump', 'record', '{\"uid\":\"35d00c19-045b-11ea-a747-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"1f1afc57-5207-11e9-b1fa-7c2a31f58480\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"1f1afc57-5207-11e9-b1fa-7c2a31f58480\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"4e9a972e-5207-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"14d793c1-1382-49fb-a4c0-ab80a131d849\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"14d793c1-1382-49fb-a4c0-ab80a131d849\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}', 0, '  в ЛК автора  ', 4, 1),
('36056cb5-2050-4a29-a3e1-a796a9f8b90a', '39a0ccf5-b5c9-4bd5-902c-a08ddb8e6b83', 'jump', 'record', '{\"uid\":\"36056cb5-2050-4a29-a3e1-a796a9f8b90a\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"08aac1c3-aca6-11ea-b9cc-c0143dc7d3a5\",\"methodName\":\"insert_textes\",\"methodParams\":{\"values\":[{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"get_display_value\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"Заявление \"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"27dbf91f-7243-11ea-9a4e-c0143dc7d3a5\",\"methodName\":\"get_display_value\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\" ( \"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"1a9785a8-7240-11ea-9a4e-c0143dc7d3a5\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\" )\"}]}}', 0, '', 1, 1),
('36b6d5cd-0477-11ea-a747-c0143dc7d3a5', '5c9983e6-db98-11e9-9a13-c0143dc7d3a5', 'jump', 'record', '{\"uid\":\"36b6d5cd-0477-11ea-a747-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, ' в ЛК (удалить у всех)', 3, 1),
('37372511-8372-4b67-91a5-864bfeb3fec0', '34dfd325-b333-47d3-8471-028f8f5d4cc2', 'jump', 'move', '{\"uid\":\"37372511-8372-4b67-91a5-864bfeb3fec0\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"c9e4b87d-219b-47f0-9065-0b05555ee024\",\"multithreading\":\"on\"}', 0, '', 5, 1),
('37afb914-1269-4026-a079-4e6ee7d6e8b0', '05e77b0d-3a63-11e9-9bf0-0800277cb2f3', 'jump', 'record', '{\"uid\":\"37afb914-1269-4026-a079-4e6ee7d6e8b0\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf\",\"fieldUID\":\"c4b3cd3d-fd1e-11e8-97bb-2ebd2a987eaf\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"77e6d186-fd1e-11e8-97bb-2ebd2a987eaf\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"8bef6633-4657-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"8bef6633-4657-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}', 0, ' в ЛК адресата', 2, 1),
('37c5f84a-d0ca-4788-bf4d-dcbb78d491ba', '42934762-28db-4c24-9462-86d4cb4b678a', 'jump', 'record', '{\"uid\":\"37c5f84a-d0ca-4788-bf4d-dcbb78d491ba\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"f722f556-a529-4479-8f5d-646803f43822\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"Код верный. Добро пожаловать!\"}}}', 0, '', 4, 1);
INSERT INTO `route_action` (`route_action_uid`, `route_uid`, `context`, `action`, `params`, `draft`, `description`, `sort`, `status`) VALUES
('37e036a4-8652-4f46-b9df-9d987ee10dda', '303059a7-3491-4b50-b278-bda473ffabad', 'change', 'condition', '{\"uid\":\"37e036a4-8652-4f46-b9df-9d987ee10dda\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000F\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"fieldID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"08123859-0857-4ddc-8bea-6d306a49628e\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"37e036a4-8652-4f46-b9df-9d987ee10dda\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"37e036a4-8652-4f46-b9df-9d987ee10dda\",\"innerUID\":\"3384c402-52dd-4ce7-99b7-61b32af54773\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"37e036a4-8652-4f46-b9df-9d987ee10dda\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"37e036a4-8652-4f46-b9df-9d987ee10dda\",\"innerUID\":\"421bb1a7-0216-45c5-9128-5d8962cc75c2\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"08123859-0857-4ddc-8bea-6d306a49628e\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"98739886-68fa-4f1e-be97-368f2eb3e949\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"d69701cd-a178-4fee-bb22-f15814029b12\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"d69701cd-a178-4fee-bb22-f15814029b12\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"37e036a4-8652-4f46-b9df-9d987ee10dda\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"37e036a4-8652-4f46-b9df-9d987ee10dda\",\"innerUID\":\"76f42b34-eb2b-4d49-ab11-7134424a0f55\",\"backgroundRun\":\"\",\"subjectType\":\"field\",\"subjectFieldUID\":\"08123859-0857-4ddc-8bea-6d306a49628e\",\"objectType\":\"documentFUID\",\"objectFieldUID\":\"8e2df47c-1eb1-4373-b17e-7b0a4cb6c55c\",\"objectDoctypeUID\":\"\",\"objectAuthorFieldUID\":\"\",\"accessType\":\"allow\",\"familyAccess\":\"off\"},\"name\":\"access\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 1, 1),
('387fc958-3e15-4417-9047-9b6dfdacd184', '664b53ab-5463-11e9-b1fa-7c2a31f58480', 'jump', 'record', '{\"uid\":\"387fc958-3e15-4417-9047-9b6dfdacd184\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"4d7d9518-5464-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"74f1ee7b-5207-11e9-b1fa-7c2a31f58480\",\"doclinkDoctypeUID\":\"bff2613b-51fe-11e9-b1fa-7c2a31f58480\",\"fieldUID\":\"f19c581e-5200-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"f19c581e-5200-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, 'в Распределителя из распределителя выбранного вида заявки', 3, 1),
('38ffecfd-4574-4643-bd0d-47e5c3b1db10', '4a432f7a-3dff-44a8-a110-f77b47a89ecd', 'setting', 'exec', '{\"uid\":\"38ffecfd-4574-4643-bd0d-47e5c3b1db10\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"dee851b9-d60d-11e9-a710-525400d1dee3\",\"multithreading\":\"on\"}', 0, '', 1, 1),
('391a292b-98f9-4e3e-8c36-6dbdad27ef96', '67f2b137-7e9b-4924-af03-a0de221812fb', 'jump', 'record', '{\"uid\":\"391a292b-98f9-4e3e-8c36-6dbdad27ef96\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, ' в ЛК (удалить у всех)', 9, 1),
('39cfa461-d60c-11e9-a710-525400d1dee3', '1a7fbb76-d60c-11e9-a710-525400d1dee3', 'jump', 'record', '{\"uid\":\"39cfa461-d60c-11e9-a710-525400d1dee3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"47b50f95-d605-11e9-a710-525400d1dee3\",\"methodName\":\"insert_textes\",\"methodParams\":{\"values\":[{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3b1776ed-d605-11e9-a710-525400d1dee3\",\"methodName\":\"standard_getter\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"standard_getter\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\" \"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3188109e-d605-11e9-a710-525400d1dee3\",\"methodName\":\"standard_getter\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"standard_getter\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\" \"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"4145230e-d605-11e9-a710-525400d1dee3\",\"methodName\":\"standard_getter\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}]}}', 0, '', 1, 1),
('3a82b14e-0472-11ea-a747-c0143dc7d3a5', '000ac2cc-59c5-11e9-aba6-0800277cb2f3', 'jump', 'record', '{\"uid\":\"3a82b14e-0472-11ea-a747-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, 'в ЛК (удаление у всех)   ', 5, 1),
('3b864790-becd-4ac8-9932-6602346c25aa', '42934762-28db-4c24-9462-86d4cb4b678a', 'jump', 'record', '{\"uid\":\"3b864790-becd-4ac8-9932-6602346c25aa\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"3371bc28-6114-4a28-837f-c8705a1c2545\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 2, 1),
('3c4648ba-6a00-425b-9ff5-7df6f5ed51b9', '8a00742c-4316-40b4-9c8d-772a168a7558', 'jump', 'condition', '{\"uid\":\"3c4648ba-6a00-425b-9ff5-7df6f5ed51b9\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"notequal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ddbb2b4a-ecb3-4448-8df8-5864bd15bad9\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3371bc28-6114-4a28-837f-c8705a1c2545\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"3c4648ba-6a00-425b-9ff5-7df6f5ed51b9\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"3c4648ba-6a00-425b-9ff5-7df6f5ed51b9\",\"innerUID\":\"d679d8dc-4ae0-46b1-a0cd-d560d8e69993\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"c970abfa-6d62-4ec6-bd21-7f2e1b2caf83\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"Вы ввели неверный код. Попробуйте еще раз\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"3c4648ba-6a00-425b-9ff5-7df6f5ed51b9\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"3c4648ba-6a00-425b-9ff5-7df6f5ed51b9\",\"innerUID\":\"6a201149-e8ef-4abf-bcf4-01d344e8d030\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"3371bc28-6114-4a28-837f-c8705a1c2545\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[{\"uid\":\"3c4648ba-6a00-425b-9ff5-7df6f5ed51b9\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"3c4648ba-6a00-425b-9ff5-7df6f5ed51b9\",\"innerUID\":\"1470f7c4-5c12-4bc8-a461-f5abda4e7a6f\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"42934762-28db-4c24-9462-86d4cb4b678a\",\"multithreading\":\"on\"},\"name\":\"move\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 2, 1),
('3d01a06d-fdd9-4e93-a281-e4fdd0655b8c', 'a9591810-d609-11e9-a710-525400d1dee3', 'delete', 'exec', '{\"uid\":\"3d01a06d-fdd9-4e93-a281-e4fdd0655b8c\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"d1ae3eb0-d60c-11e9-a710-525400d1dee3\",\"targetType\":\"route\",\"targetUID\":\"dee851b9-d60d-11e9-a710-525400d1dee3\",\"multithreading\":\"on\"}', 0, '', 5, 1),
('3d0afbb9-2648-4bc6-ab8d-5b5f17cb9a6d', '7c09fd45-3a63-11e9-9bf0-0800277cb2f3', 'jump', 'record', '{\"uid\":\"3d0afbb9-2648-4bc6-ab8d-5b5f17cb9a6d\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '  в ЛК (удалить у всех) ', 4, 1),
('3d46eaa0-0042-46f2-841e-cb045a192e03', '328d1524-7240-11ea-9a4e-c0143dc7d3a5', 'delete', 'record', '{\"uid\":\"3d46eaa0-0042-46f2-841e-cb045a192e03\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, 'в ЛК (удаление у всех)   ', 1, 1),
('3dca3c9d-7969-4cee-8462-28233b87de73', '5fa8b997-1df9-11e8-a7fb-201a06f86b88', 'change', 'condition', '{\"uid\":\"3dca3c9d-7969-4cee-8462-28233b87de73\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000F\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"fieldID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"f2502873-f92b-11e8-a2b8-9a384dd95a35\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"join\":\"or\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000F\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"54fde977-1df9-11e8-a7fb-201a06f86b88\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"join\":\"or\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000F\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"fieldID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"3dca3c9d-7969-4cee-8462-28233b87de73\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"3dca3c9d-7969-4cee-8462-28233b87de73\",\"innerUID\":\"2367bb5c-6ee7-4862-b525-e0e6c9b5121d\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"dee851b9-d60d-11e9-a710-525400d1dee3\",\"multithreading\":\"on\"},\"name\":\"exec\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 2, 1),
('3e0fc7b1-b179-493e-b68f-ad4926902d88', '05e77b0d-3a63-11e9-9bf0-0800277cb2f3', 'change', 'condition', '{\"uid\":\"3e0fc7b1-b179-493e-b68f-ad4926902d88\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000F\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"fieldID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"0fc2eee5-c4d2-4d44-80ef-d41814d8ba2e\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"3e0fc7b1-b179-493e-b68f-ad4926902d88\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"3e0fc7b1-b179-493e-b68f-ad4926902d88\",\"innerUID\":\"6c70c8d0-da8f-41e7-b66c-31dc64105ff4\",\"backgroundRun\":\"\",\"action\":\"add\",\"name\":\"\",\"membersFieldUID\":\"\",\"ignoreEmptyEmployeeMember\":false,\"ignoreEmptyAccountMember\":false,\"undecidedFieldUID\":\"\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"\",\"reportFieldUID\":\"\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"\",\"finishRouteUID\":\"\",\"refuseRouteUID\":\"\",\"atRefusal\":\"\",\"authorNotification\":\"\",\"sendEmail\":false,\"sendTg\":false,\"sendWp\":false,\"variants\":null,\"showComment\":false,\"showFileUpload\":false,\"showConfirmVariant\":false,\"addDecisionAuthor\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"0fc2eee5-c4d2-4d44-80ef-d41814d8ba2e\",\"methodName\":\"get_another_field_value\",\"methodParams\":{\"anotherFUID\":\"19750512-1900-1717-94ea-000000000001\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"addDecisionVariantValue\":0,\"addDecisionComment\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"0fc2eee5-c4d2-4d44-80ef-d41814d8ba2e\",\"methodName\":\"get_display_value_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"addDecisionCommentHTML\":\"on\",\"addDecisionFile\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"addDecisionDocumentFieldUID\":\"0\"},\"name\":\"decision\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 1, 1),
('3e2f625a-d60c-11e9-a710-525400d1dee3', '1a7fbb76-d60c-11e9-a710-525400d1dee3', 'jump', 'move', '{\"uid\":\"3e2f625a-d60c-11e9-a710-525400d1dee3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"a9591810-d609-11e9-a710-525400d1dee3\",\"multithreading\":\"on\"}', 0, '', 3, 1),
('3ed399a6-c583-4f59-b899-04d18e79b1b8', '1204e1a3-7ff8-40d3-bd2d-5d0c5b29f6ba', 'jump', 'condition', '{\"uid\":\"3ed399a6-c583-4f59-b899-04d18e79b1b8\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"121b2fd6-fd22-11e8-97bb-2ebd2a987eaf\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"93c7dcd1-ce33-11e9-b5f9-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"3ed399a6-c583-4f59-b899-04d18e79b1b8\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"3ed399a6-c583-4f59-b899-04d18e79b1b8\",\"innerUID\":\"cfc33c4f-92a6-47bf-aa43-6ea33d0fe795\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"54c070bc-08a5-416d-b931-3bfdb71d648b\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"3ed399a6-c583-4f59-b899-04d18e79b1b8\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"3ed399a6-c583-4f59-b899-04d18e79b1b8\",\"innerUID\":\"fd968151-56b7-48ba-88dc-fdb2a38d69c5\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"1e7d2521-35a6-11e9-b5ab-0800277cb2f3\",\"multithreading\":\"on\"},\"name\":\"move\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[{\"uid\":\"3ed399a6-c583-4f59-b899-04d18e79b1b8\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"3ed399a6-c583-4f59-b899-04d18e79b1b8\",\"innerUID\":\"a614b376-360e-4b5d-9647-6b42f646c54b\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"54c070bc-08a5-416d-b931-3bfdb71d648b\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, ' Если согласующих нет И подписант является автором документа, перемещаемся на подписание ', 1, 1),
('3f3699e8-95d4-49cd-89b4-1c4d2fffee5a', '6600c397-6c33-47a5-a15c-93cd99207907', 'jump', 'move', '{\"uid\":\"3f3699e8-95d4-49cd-89b4-1c4d2fffee5a\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"2abf1aa1-2a5f-43c1-bff3-2606ae5132f7\",\"multithreading\":\"on\"}', 0, '', 1, 1),
('3f3f6e56-76b2-4e46-a6cd-fca16ec0f5ed', '000e6a5e-59c5-11e9-aba6-0800277cb2f3', 'jump', 'condition', '{\"uid\":\"3f3f6e56-76b2-4e46-a6cd-fca16ec0f5ed\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"notequal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"bd6a3e1b-b52a-482b-b8c8-bcf32d9c900a\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"3f3f6e56-76b2-4e46-a6cd-fca16ec0f5ed\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"3f3f6e56-76b2-4e46-a6cd-fca16ec0f5ed\",\"innerUID\":\"332b0045-6004-4b5a-9028-1e0f68e0a172\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"ac9d7897-61e6-4c73-ad17-bc3dbf788b28\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"0520c4ce-59c6-11e9-aba6-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"0520c4ce-59c6-11e9-aba6-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 4, 1),
('3fa905fa-53b7-447b-9da0-e50550dcc721', 'ce613eb0-2247-11ea-af9b-c0143dc7d3a5', 'jump', 'decision', '{\"uid\":\"3fa905fa-53b7-447b-9da0-e50550dcc721\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"start\",\"name\":\"Подписание\",\"membersFieldUID\":\"831326a9-224a-11ea-af9b-c0143dc7d3a5\",\"ignoreEmptyEmployeeMember\":true,\"ignoreEmptyAccountMember\":true,\"undecidedFieldUID\":\"\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"str\",\"reportFieldUID\":\"ac280572-256b-11ea-af9b-c0143dc7d3a5\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"dns\",\"finishRouteUID\":\"4093c93b-aaef-11ea-b9cc-c0143dc7d3a5\",\"refuseRouteUID\":\"c8366194-2249-11ea-af9b-c0143dc7d3a5\",\"atRefusal\":\"1\",\"authorNotification\":\"1\",\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true,\"variants\":[{\"titles\":{\"2\":\"Одобряю \"},\"value\":1,\"color\":\"3a8758\",\"commentRequired\":false},{\"titles\":{\"2\":\"Не одобряю\"},\"value\":-1,\"color\":\"b30511\",\"commentRequired\":false}],\"showComment\":true,\"showFileUpload\":true,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"0\"}', 0, ' Запуск процесса подписания ', 2, 1),
('3fc29594-1d0d-4e62-a843-a03eb56ef470', '3d035a22-a178-11ea-a1b4-c0143dc7d3a5', 'jump', 'decision', '{\"uid\":\"3fc29594-1d0d-4e62-a843-a03eb56ef470\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"start\",\"name\":\"Согласование\",\"membersFieldUID\":\"f08e71cc-a179-11ea-a1b4-c0143dc7d3a5\",\"ignoreEmptyEmployeeMember\":true,\"ignoreEmptyAccountMember\":true,\"undecidedFieldUID\":\"be1b613d-a17a-11ea-a1b4-c0143dc7d3a5\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"str\",\"reportFieldUID\":\"0e7cd372-a17b-11ea-a1b4-c0143dc7d3a5\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"dns\",\"finishRouteUID\":\"ce613eb0-2247-11ea-af9b-c0143dc7d3a5\",\"refuseRouteUID\":\"c8366194-2249-11ea-af9b-c0143dc7d3a5\",\"atRefusal\":\"1\",\"authorNotification\":\"1\",\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true,\"variants\":[{\"titles\":{\"2\":\"Согласен\"},\"value\":1,\"color\":\"0a913e\",\"commentRequired\":false},{\"titles\":{\"2\":\"Не согласен\"},\"value\":-1,\"color\":\"eb1e2c\",\"commentRequired\":false}],\"showComment\":true,\"showFileUpload\":true,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"0\"}', 0, 'Запуск процесса согласования ', 5, 1),
('3ff76b51-96c2-4752-97b4-59d1ba5ad9f7', '6364a4f9-61ae-4120-9b7a-32be90eff0d3', 'jump', 'record', '{\"uid\":\"3ff76b51-96c2-4752-97b4-59d1ba5ad9f7\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"b21c5bf2-5cd0-11e8-b108-201a06f86b88\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"4c267bc3-b2a5-47b5-ae19-148d7f2fd4e6\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"4c267bc3-b2a5-47b5-ae19-148d7f2fd4e6\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 2, 1),
('40f27e74-a557-45df-aa6e-fd0d18726731', '00081260-59c5-11e9-aba6-0800277cb2f3', 'check', 'condition', '{\"uid\":\"40f27e74-a557-45df-aa6e-fd0d18726731\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"5dba8631-5acf-4c9c-b1a3-a62e9c5eb2d4\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7bff3478-0c75-4763-aff9-0fbe50581985\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"Д\"}}],\"trueInnerActions\":[{\"uid\":\"40f27e74-a557-45df-aa6e-fd0d18726731\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"40f27e74-a557-45df-aa6e-fd0d18726731\",\"innerUID\":\"4a81fdca-00d7-49d6-b4c2-dd302d7a69e8\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"Ошибка\"},\"mode\":\"form\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"},\"name\":\"dialog\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":true,\"false\":false}}', 0, '', 2, 1),
('4299a1c0-886a-11ea-8819-c0143dc7d3a5', '38fd0ad9-886a-11ea-8819-c0143dc7d3a5', 'jump', 'condition', '{\"uid\":\"4299a1c0-886a-11ea-8819-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c960d7d0-860c-11ea-8819-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}],\"trueInnerActions\":[{\"uid\":\"4299a1c0-886a-11ea-8819-c0143dc7d3a5\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"4299a1c0-886a-11ea-8819-c0143dc7d3a5\",\"innerUID\":\"58592713-663e-4974-930b-fc54f32da100\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"02951e96-860d-11ea-8819-c0143dc7d3a5\",\"methodName\":\"append_link\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"5b236ec8-860c-11ea-8819-c0143dc7d3a5\",\"fieldUID\":\"ae5c98c0-860c-11ea-8819-c0143dc7d3a5\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"ae5c98c0-860c-11ea-8819-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, 'Записываем адресатов в Доступ на просмотр или Доступ на изменение и уведомляем ', 5, 1),
('4490be4b-5e4f-4acb-ab8c-8f0dad1431c4', '4093c93b-aaef-11ea-b9cc-c0143dc7d3a5', 'jump', 'move', '{\"uid\":\"4490be4b-5e4f-4acb-ab8c-8f0dad1431c4\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"field\",\"targetUID\":\"178d84af-2247-11ea-af9b-c0143dc7d3a5\",\"multithreading\":\"on\"}', 0, '', 4, 1),
('44deac03-2d70-4d9e-8bc8-834a981fd8c1', '29fcb78a-694d-48b6-9455-c3a2cc3217b4', 'jump', 'move', '{\"uid\":\"44deac03-2d70-4d9e-8bc8-834a981fd8c1\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"ee992764-f610-4981-b801-0ece23cd5a05\",\"multithreading\":\"on\"}', 0, '', 1, 1),
('44e68292-045e-11ea-a747-c0143dc7d3a5', '4ba63564-db92-11e9-9a13-c0143dc7d3a5', 'delete', 'record', '{\"uid\":\"44e68292-045e-11ea-a747-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, 'в ЛК (удаление у всех)   ', 3, 1),
('44e973f2-f8fc-43c8-9f8c-8afed4fb4d12', '93a8edd3-dc6e-11ea-8cdd-c0143dc7d3a5', 'jump', 'record', '{\"uid\":\"44e973f2-f8fc-43c8-9f8c-8afed4fb4d12\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '  в ЛК (удалить у всех) ', 4, 1),
('450a14dd-de49-4886-900a-302fac3288c1', '04b2ca44-4e54-446c-9583-ca214682624a', 'change', 'condition', '{\"uid\":\"450a14dd-de49-4886-900a-302fac3288c1\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"a2aa6f53-ed74-11e8-966c-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"450a14dd-de49-4886-900a-302fac3288c1\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"450a14dd-de49-4886-900a-302fac3288c1\",\"innerUID\":\"11d47a31-db19-49f5-9f9b-043643af4ba3\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"d1e487bb-edf7-11e8-966c-485ab6e1c06f\",\"multithreading\":\"on\"},\"name\":\"move\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, 'Если Вопросов больше нет - на Подведение итогов', 4, 1),
('45ed664c-0782-11ea-bc28-c0143dc7d3a5', '71fb4ffb-5463-11e9-b1fa-7c2a31f58480', 'jump', 'record', '{\"uid\":\"45ed664c-0782-11ea-bc28-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"1f1afc57-5207-11e9-b1fa-7c2a31f58480\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"1f1afc57-5207-11e9-b1fa-7c2a31f58480\",\"fieldUID\":\"19a51236-5208-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"4e9a972e-5207-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"8a1531e3-5207-11e9-b1fa-7c2a31f58480\",\"doclinkDoctypeUID\":\"38b5fc50-5204-11e9-b1fa-7c2a31f58480\",\"fieldUID\":\"d9a6df95-5204-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"d9a6df95-5204-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}', 0, ' в ЛК исполнителя', 4, 1),
('4643b4f5-2f80-4481-bd03-ebe40e482524', '09418366-2718-4d20-b3cb-85d0e7ad24f0', 'jump', 'record', '{\"uid\":\"4643b4f5-2f80-4481-bd03-ebe40e482524\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"f277b232-2d97-43cf-ae66-97185e2b1963\",\"methodName\":\"add_key\",\"methodParams\":{\"parentKey\":\"\",\"deleteExistKeys\":true,\"documentSource\":\"current\",\"sourceFieldUid\":\"0\",\"sourceDoctypeUid\":\"\",\"children\":[{\"name\":\"signMethod\",\"type\":\"auto\",\"arrayAction\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"CMS_WITH_DATA\"}},{\"name\":\"documentsToSign\",\"type\":\"array\",\"arrayAction\":\"value\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"f277b232-2d97-43cf-ae66-97185e2b1963\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]}}', 0, '', 5, 1),
('47475920-0b69-11ea-9351-c0143dc7d3a5', 'f19485a8-4a40-11e9-9061-0800277cb2f3', 'delete', 'record', '{\"uid\":\"47475920-0b69-11ea-9351-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, ' в ЛК (удалить у всех)', 1, 1),
('47a9e9ff-cbb6-4998-817f-86d22c022021', '004eeef7-bf59-45bc-aecc-dc1344b4b4e9', 'jump', 'move', '{\"uid\":\"47a9e9ff-cbb6-4998-817f-86d22c022021\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"e574e192-3251-48e6-a1e0-2c58bb2c2b23\",\"multithreading\":\"on\"}', 0, '', 2, 1),
('47f0c2ed-95cd-4769-962c-3df99fa5d9db', '22fad2b4-7240-11ea-9a4e-c0143dc7d3a5', 'create', 'record', '{\"uid\":\"47f0c2ed-95cd-4769-962c-3df99fa5d9db\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"1a9785a8-7240-11ea-9a4e-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 4, 1),
('486030e7-fd8b-445d-86c6-8378f9a412e8', '62c4409e-4785-4570-8468-7679a74ce6cb', 'jump', 'record', '{\"uid\":\"486030e7-fd8b-445d-86c6-8378f9a412e8\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"fc2762b8-8493-4082-b2f4-fe3c6cb4451e\",\"methodName\":\"diagram_set_data\",\"methodParams\":{\"xLabels\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"ab1921b9-851b-4b36-9ea1-3410c5e438b0\",\"methodName\":\"flextable_get_col_titles\",\"methodParams\":{\"colNumbers\":{\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":{\"values\":[{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2:-1\"}]}}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"yDatasets\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"ab1921b9-851b-4b36-9ea1-3410c5e438b0\",\"methodName\":\"flextable_get_cell_values\",\"methodParams\":{\"rowNumbers\":{\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":{\"values\":[{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}]}},\"colNumbers\":{\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":{\"values\":[{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}]}}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"datasetLabelIndex\":1}}', 0, ' Формирование диаграммы ', 2, 1),
('48b6dd59-68fa-4d06-9452-14fab2de46b3', '6364a4f9-61ae-4120-9b7a-32be90eff0d3', 'jump', 'message', '{\"uid\":\"48b6dd59-68fa-4d06-9452-14fab2de46b3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"add\",\"recipientFrom\":\"field\",\"recipientField\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"4c267bc3-b2a5-47b5-ae19-148d7f2fd4e6\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"targetDocumentFieldUID\":\"0\",\"templates\":{\"2\":\"Вы назначены и.о. {{54fde8ea-1df9-11e8-a7fb-201a06f86b88}}\"},\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true}', 0, '', 3, 1),
('493d873b-9ceb-4e0a-9b0e-0f78538dc661', 'cf89609f-0def-4b45-bfdc-a35caa769da2', 'jump', 'move', '{\"uid\":\"493d873b-9ceb-4e0a-9b0e-0f78538dc661\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"8fd0755f-5064-11e9-9061-0800277cb2f3\",\"multithreading\":\"on\"}', 0, '', 7, 1);
INSERT INTO `route_action` (`route_action_uid`, `route_uid`, `context`, `action`, `params`, `draft`, `description`, `sort`, `status`) VALUES
('499419d9-d099-442f-85c9-fb0f15465243', '1a45e5a1-261a-11ea-af9b-c0143dc7d3a5', 'jump', 'record', '{\"uid\":\"499419d9-d099-442f-85c9-fb0f15465243\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"397de8ed-aae6-11ea-b9cc-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"964a87bf-a97f-11ea-b9cc-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"8299a68f-24ce-4621-8dc8-f479ea857527\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"8299a68f-24ce-4621-8dc8-f479ea857527\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}', 0, '', 4, 1),
('4a7721c6-f3af-4f8e-9e4c-61d99289956b', '71fb4ffb-5463-11e9-b1fa-7c2a31f58480', 'jump', 'control', '{\"uid\":\"4a7721c6-f3af-4f8e-9e4c-61d99289956b\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"controlPoints\":[{\"uid\":\"13cywc2zc864slkm\",\"time\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"8a1531e3-5207-11e9-b1fa-7c2a31f58480\",\"doclinkDoctypeUID\":\"38b5fc50-5204-11e9-b1fa-7c2a31f58480\",\"fieldUID\":\"d9a6df95-5204-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"d9a6df95-5204-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"actionGroupName\":\"Нарушение срока\"}],\"stopRouteUIDs\":[\"7ac961f0-5463-11e9-b1fa-7c2a31f58480\",\"6c9d9916-5463-11e9-b1fa-7c2a31f58480\"],\"actionGroups\":{\"Нарушение срока\":[{\"uid\":\"4a7721c6-f3af-4f8e-9e4c-61d99289956b\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"4a7721c6-f3af-4f8e-9e4c-61d99289956b\",\"innerUID\":\"f41e1a96-619a-4b39-a654-152b7e6857a2\",\"backgroundRun\":\"\",\"action\":\"add\",\"recipientFrom\":\"field\",\"recipientField\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19a51236-5208-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"targetDocumentFieldUID\":\"0\",\"templates\":{\"2\":\"Нарушен срок исполнения заявки №{{675c8b65-575e-11e9-b13a-525400d1dee3}}\"},\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true},\"name\":\"message\",\"sort\":0,\"comment\":\"\",\"status\":1}]}}', 0, '', 5, 1),
('4ae2651f-5830-4e55-abb2-d92135b791a5', 'a99686e7-34e3-11e9-b081-0800277cb2f3', 'jump', 'record', '{\"uid\":\"4ae2651f-5830-4e55-abb2-d92135b791a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"b522415c-0444-11ea-a747-c0143dc7d3a5\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"77e6d186-fd1e-11e8-97bb-2ebd2a987eaf\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"1671c7e9-10a6-4fa2-b878-c9eb297fd950\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"1671c7e9-10a6-4fa2-b878-c9eb297fd950\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}', 0, ' в ЛК для автора', 1, 1),
('4af89d35-c6c5-4fc4-b8d4-e8f3cc960e98', 'c6e1208c-3acb-4057-bf5c-202272667e9f', 'jump', 'condition', '{\"uid\":\"4af89d35-c6c5-4fc4-b8d4-e8f3cc960e98\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"notequal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000018\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"65813506-1a89-4d07-aaa2-ce783818d963\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"4af89d35-c6c5-4fc4-b8d4-e8f3cc960e98\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"4af89d35-c6c5-4fc4-b8d4-e8f3cc960e98\",\"innerUID\":\"f920eb0b-06e0-4718-a41f-cec242e11ec5\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"1f649cc8-3c84-4219-841d-cd529b4f2f05\",\"methodName\":\"storage_set_unconducting\",\"methodParams\":{}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"4af89d35-c6c5-4fc4-b8d4-e8f3cc960e98\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"4af89d35-c6c5-4fc4-b8d4-e8f3cc960e98\",\"innerUID\":\"aa163f8a-ca94-44ab-a8a2-71666d1ebf53\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"65813506-1a89-4d07-aaa2-ce783818d963\",\"multithreading\":\"on\"},\"name\":\"move\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 1, 1),
('4c3d646a-a623-4959-8e76-42e2fb5d981b', '69f0abba-2c51-4ade-bc78-508e4adeaae4', 'jump', 'selection', '{\"uid\":\"4c3d646a-a623-4959-8e76-42e2fb5d981b\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentSource\":\"field\",\"sourceFieldUID\":\"6a98f854-94c0-44ab-8226-c9394466eb95\",\"doctypeUID\":\"90a33a8b-482c-4dd8-9ec8-a3314c673ac3\",\"filters\":[],\"resultFieldUID\":\"f1f8aba0-4e20-42fc-81b6-7549323296a4\",\"resultType\":\"max\",\"aggrFieldUID\":\"9a332246-2d8a-4738-808d-48a327b8f612\",\"sortFieldUID\":\"\",\"sortOrder\":\"asc\",\"maxCount\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}', 0, '', 1, 1),
('4c6f2972-ab7c-4423-8190-cbbefc8ee9bb', '38fd0ad9-886a-11ea-8819-c0143dc7d3a5', 'jump', 'record', '{\"uid\":\"4c6f2972-ab7c-4423-8190-cbbefc8ee9bb\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"695268ce-8870-11ea-8819-c0143dc7d3a5\",\"methodName\":\"remove_link\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"ae5c98c0-860c-11ea-8819-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"ae5c98c0-860c-11ea-8819-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 1, 1),
('4d1b6123-907b-4fb9-84f7-97feda76de0a', '478df4be-8650-4df2-aa25-ec95c06fc1e3', 'jump', 'record', '{\"uid\":\"4d1b6123-907b-4fb9-84f7-97feda76de0a\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"259cebad-af26-42c5-b868-d952a0ba2433\",\"methodName\":\"flextable_edit_cell\",\"methodParams\":{\"rowNumbers\":{\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":{\"values\":[{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1:-1\"}]}},\"colNumbers\":{\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":{\"values\":[{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"3:\"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"eb94277b-a7f7-4ef6-81fb-4dfb4fd7b4b9\",\"methodName\":\"get_sum\",\"methodParams\":{\"source\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2\"},\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}]}},\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"f1945e78-dbc5-4eef-8773-9f54bd2b1aee\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"filters\":[]}}', 0, 'Заполнение ячеек ', 12, 1),
('4da520c0-899e-46d5-8148-283322c19d6f', '6cede19f-6ebf-400d-afec-1216295c03d7', 'delete', 'record', '{\"uid\":\"4da520c0-899e-46d5-8148-283322c19d6f\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, ' в ЛК (удаление у всех)    ', 1, 1),
('4e2963ff-b67d-40b9-957e-2103673326e0', '2fcce9ef-5a7e-47f2-ab8f-64647271e06b', 'create', 'record', '{\"uid\":\"4e2963ff-b67d-40b9-957e-2103673326e0\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"8e2df47c-1eb1-4373-b17e-7b0a4cb6c55c\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"link_get_parent_document\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 2, 1),
('4e4efcdd-1ae7-4171-8e04-5f471eb2a53b', '128b7619-9598-490e-9bb7-50212e004898', 'jump', 'move', '{\"uid\":\"4e4efcdd-1ae7-4171-8e04-5f471eb2a53b\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"100b3fb0-9c1c-4674-9340-7e6e6db5ba49\",\"targetType\":\"route\",\"targetUID\":\"69f0abba-2c51-4ade-bc78-508e4adeaae4\",\"multithreading\":\"on\"}', 0, 'Пересчет даты окончания проекта', 4, 1),
('4e9eb914-deb7-11e9-a3b4-c0143dc7d3a5', 'ea0c90a4-d608-11e9-a710-525400d1dee3', 'jump', 'condition', '{\"uid\":\"4e9eb914-deb7-11e9-a3b4-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"fce7f359-deb6-11e9-a3b4-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}},{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"a1af25f8-d605-11e9-a710-525400d1dee3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"4e9eb914-deb7-11e9-a3b4-c0143dc7d3a5\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"4e9eb914-deb7-11e9-a3b4-c0143dc7d3a5\",\"innerUID\":\"3fe9133a-974d-47c8-bfc0-5594116e0600\",\"backgroundRun\":\"\",\"number\":{\"fieldUID\":\"a1af25f8-d605-11e9-a710-525400d1dee3\",\"methodName\":\"insert_textes\",\"methodParams\":{\"values\":[{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"d0232f6d-d605-11e9-a710-525400d1dee3\",\"methodName\":\"add_leading_zeros\",\"methodParams\":{\"count\":9},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}]}},\"dateFieldUID\":\"\",\"unique\":true,\"reset\":false,\"uniqueAction\":{\"uid\":\"4e9eb914-deb7-11e9-a3b4-c0143dc7d3a5\",\"innerUID\":\"4667f60d-0f56-4d5d-953a-47b9057bc0dc\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"d0232f6d-d605-11e9-a710-525400d1dee3\",\"methodName\":\"add\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}},\"resetAction\":null,\"period\":\"year\",\"noRepeat\":true},\"name\":\"registration\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 2, 1),
('4eb13a25-98bf-46d4-b608-c1becae077cb', '5a88f57e-d915-43ee-92e3-c32562fd8132', 'change', 'condition', '{\"uid\":\"4eb13a25-98bf-46d4-b608-c1becae077cb\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000F\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"fieldID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"e99e025a-0e7f-49c9-b4c2-c5afeaa39fc5\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"4eb13a25-98bf-46d4-b608-c1becae077cb\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"4eb13a25-98bf-46d4-b608-c1becae077cb\",\"innerUID\":\"40b6b9dc-deac-466f-ada6-1b7d9d8191ea\",\"backgroundRun\":\"\",\"titles\":{},\"mode\":\"form\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"},\"name\":\"dialog\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 1, 1),
('4f27e234-8bfc-4bb5-a71d-f3155a98f773', '4a4e0fa0-c35b-4ec8-9686-b13ad647b511', 'jump', 'remove', '{\"uid\":\"4f27e234-8bfc-4bb5-a71d-f3155a98f773\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 0, '', 3, 1),
('4fba17a2-795b-11ea-b25e-c0143dc7d3a5', 'c89475f4-2247-11ea-af9b-c0143dc7d3a5', 'delete', 'record', '{\"uid\":\"4fba17a2-795b-11ea-b25e-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, 'в ЛК (удаление у всех)   ', 1, 1),
('4fc4a323-f872-11e8-b586-a5b8ad3810a9', '18dd981e-f872-11e8-b586-a5b8ad3810a9', 'jump', 'move', '{\"uid\":\"4fc4a323-f872-11e8-b586-a5b8ad3810a9\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"1badf514-d6ab-11e8-b7d8-485ab6e1c06f\",\"multithreading\":\"on\"}', 0, '', 4, 1),
('504cf4f6-eabd-4a67-90de-950bf701d6e3', '0e2b302e-1132-4b90-a0a3-0f334e59f18e', 'change', 'record', '{\"uid\":\"504cf4f6-eabd-4a67-90de-950bf701d6e3\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"338741b0-5dc5-4702-8df6-bc75bb11e501\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"348f79ce-e1c6-48f1-b495-666099aa05f6\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"348f79ce-e1c6-48f1-b495-666099aa05f6\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 1, 1),
('505db692-045e-11ea-a747-c0143dc7d3a5', 'a99686e7-34e3-11e9-b081-0800277cb2f3', 'delete', 'record', '{\"uid\":\"505db692-045e-11ea-a747-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, 'в ЛК (удаление у всех)   ', 3, 1),
('50ae3884-f131-421c-9971-db123ada9dd5', 'f389e8ab-693d-42b7-af3f-35023ed483f3', 'jump', 'record', '{\"uid\":\"50ae3884-f131-421c-9971-db123ada9dd5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"381a5b66-4e0b-4b4e-b3d1-9ab7bc407d54\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}}', 0, '', 1, 1),
('50da17ea-045b-11ea-a747-c0143dc7d3a5', '664b53ab-5463-11e9-b1fa-7c2a31f58480', 'jump', 'record', '{\"uid\":\"50da17ea-045b-11ea-a747-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"1f1afc57-5207-11e9-b1fa-7c2a31f58480\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"1f1afc57-5207-11e9-b1fa-7c2a31f58480\",\"fieldUID\":\"4d7d9518-5464-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"4e9a972e-5207-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"8205795d-5471-11e9-a986-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"8205795d-5471-11e9-a986-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}', 0, ' в ЛК распределителя', 7, 1),
('5149f359-0c24-4522-9b60-60b9aef3094f', '38fd0ad9-886a-11ea-8819-c0143dc7d3a5', 'jump', 'record', '{\"uid\":\"5149f359-0c24-4522-9b60-60b9aef3094f\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"ae5c98c0-860c-11ea-8819-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 8, 1),
('51c9b9eb-26c5-4bc8-a1d6-47cb8782545e', 'bce907f8-59cd-11e9-aba6-0800277cb2f3', 'jump', 'record', '{\"uid\":\"51c9b9eb-26c5-4bc8-a1d6-47cb8782545e\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '  в ЛК (удаление у всех)  ', 3, 1),
('51cf2b49-72fc-48e1-babc-2cfc2472ab9c', '664b53ab-5463-11e9-b1fa-7c2a31f58480', 'jump', 'message', '{\"uid\":\"51cf2b49-72fc-48e1-babc-2cfc2472ab9c\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"add\",\"recipientFrom\":\"field\",\"recipientField\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"4d7d9518-5464-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"targetDocumentFieldUID\":\"0\",\"templates\":{\"2\":\"Поступила заявка № {{675c8b65-575e-11e9-b13a-525400d1dee3}}\"},\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true}', 0, '', 8, 1),
('52049c95-0967-4743-aa6e-5e1f0e61cd3f', '109a5c01-6156-4b8d-86fa-670deb7929de', 'jump', 'record', '{\"uid\":\"52049c95-0967-4743-aa6e-5e1f0e61cd3f\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, ' в ЛК (удалить у всех)', 1, 1),
('5208c52f-f3de-423b-bf0a-8a33149ab87b', '6f1d1769-ce79-4d47-b6a7-6059fa6f1600', 'jump', 'condition', '{\"uid\":\"5208c52f-f3de-423b-bf0a-8a33149ab87b\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"more\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"91a4f353-ce01-425e-862c-607b1061c24b\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2000-01-01 00:00:00\"}}],\"trueInnerActions\":[{\"uid\":\"5208c52f-f3de-423b-bf0a-8a33149ab87b\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"5208c52f-f3de-423b-bf0a-8a33149ab87b\",\"innerUID\":\"97432720-50d5-4a24-8967-e83000c6d910\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"9a332246-2d8a-4738-808d-48a327b8f612\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"91a4f353-ce01-425e-862c-607b1061c24b\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"91a4f353-ce01-425e-862c-607b1061c24b\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 4, 1),
('523e4770-6d75-46b9-873f-374ae794b2e0', 'c7de66cb-3b2b-11e9-9bf0-0800277cb2f3', 'jump', 'exec', '{\"uid\":\"523e4770-6d75-46b9-873f-374ae794b2e0\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"8eb33b63-dc0c-4986-b043-58e0468dcd1f\",\"multithreading\":\"on\"}', 0, '', 1, 1),
('540cb0b8-4707-11e9-9061-0800277cb2f3', '7c08672d-3a63-11e9-9bf0-0800277cb2f3', 'create', 'record', '{\"uid\":\"540cb0b8-4707-11e9-9061-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"eb45d339-4706-11e9-9061-0800277cb2f3\",\"methodName\":\"standard_setter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"7c05c9a0-3a63-11e9-9bf0-0800277cb2f3\",\"fieldUID\":\"eb45d339-4706-11e9-9061-0800277cb2f3\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"0048f008-4707-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"0048f008-4707-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, 'Контрольный срок = Контрольный срок + Кол-во дней для контроля из Настроек', 12, 1),
('540ff6c6-5ac6-4433-b815-7d636ce8125e', 'c9e4b87d-219b-47f0-9065-0b05555ee024', 'jump', 'control', '{\"uid\":\"540ff6c6-5ac6-4433-b815-7d636ce8125e\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"controlPoints\":[{\"uid\":\"tiwbyi31l6okw0dz\",\"time\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"883dc7c7-a267-48cf-9469-0844248c3b4a\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"decrease\",\"dimension\":\"hour\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"ddd21612-40fb-47f5-bfd5-0cce1e4d9d6a\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"ddd21612-40fb-47f5-bfd5-0cce1e4d9d6a\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"actionGroupName\":\"Напоминание\"},{\"uid\":\"4ia14npmzziie1qn\",\"time\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"883dc7c7-a267-48cf-9469-0844248c3b4a\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"actionGroupName\":\"Нарушение\"}],\"stopRouteUIDs\":[],\"actionGroups\":{\"Напоминание\":[{\"uid\":\"540ff6c6-5ac6-4433-b815-7d636ce8125e\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"540ff6c6-5ac6-4433-b815-7d636ce8125e\",\"innerUID\":\"fdd2c1b9-3b09-431f-af0f-f086278189ee\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"f4eadeb5-8126-444d-98ca-b4b28bdec97f\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"98b85dfb-b88d-40ea-80cf-6cbba2078cca\",\"doclinkDoctypeUID\":\"cc7cdc90-289d-41d1-9eb6-d9ac44dbc54e\",\"fieldUID\":\"ca0f3969-f04e-4b4b-baa9-26d7a2cf10a2\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"ca0f3969-f04e-4b4b-baa9-26d7a2cf10a2\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"540ff6c6-5ac6-4433-b815-7d636ce8125e\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"540ff6c6-5ac6-4433-b815-7d636ce8125e\",\"innerUID\":\"964cf385-d69f-4228-b383-9f8466af8020\",\"backgroundRun\":\"\",\"action\":\"add\",\"recipientFrom\":\"field\",\"recipientField\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"f4eadeb5-8126-444d-98ca-b4b28bdec97f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"targetDocumentFieldUID\":\"0\",\"templates\":{\"2\":\"Напоминание о не выполненном деле \\\"{{bacc9f23-9387-49c7-9cf5-a463487f0c6f}}\\\"\"},\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true},\"name\":\"message\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"Нарушение\":[{\"uid\":\"540ff6c6-5ac6-4433-b815-7d636ce8125e\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"540ff6c6-5ac6-4433-b815-7d636ce8125e\",\"innerUID\":\"8e4ccaaf-cfb1-4e3a-9ba2-8fda742a2f3d\",\"backgroundRun\":\"\",\"action\":\"add\",\"recipientFrom\":\"field\",\"recipientField\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"f4eadeb5-8126-444d-98ca-b4b28bdec97f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"targetDocumentFieldUID\":\"0\",\"templates\":{\"2\":\"Нарушен срок исполнения дела \\\"{{bacc9f23-9387-49c7-9cf5-a463487f0c6f}}\\\"\"},\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true},\"name\":\"message\",\"sort\":0,\"comment\":\"\",\"status\":1}]}}', 0, '', 1, 1),
('5439f410-bfee-4d06-9a1c-a267d74fad3d', '000a29d4-59c5-11e9-aba6-0800277cb2f3', 'jump', 'decision', '{\"uid\":\"5439f410-bfee-4d06-9a1c-a267d74fad3d\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"start\",\"name\":\"Согласование\",\"membersFieldUID\":\"7deffa5a-b80b-11e9-8770-c0143dc7d3a5\",\"ignoreEmptyEmployeeMember\":true,\"ignoreEmptyAccountMember\":true,\"undecidedFieldUID\":\"ceb0dc09-90c5-11e9-9278-c0143dc7d3a5\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"str\",\"reportFieldUID\":\"fffa7f21-59c4-11e9-aba6-0800277cb2f3\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"dns\",\"finishRouteUID\":\"21d8006e-59c7-11e9-aba6-0800277cb2f3\",\"refuseRouteUID\":\"5c9983e6-db98-11e9-9a13-c0143dc7d3a5\",\"atRefusal\":\"1\",\"authorNotification\":\"1\",\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true,\"variants\":[{\"titles\":{\"2\":\"Согласен\"},\"value\":1,\"color\":\"0a913e\",\"commentRequired\":false},{\"titles\":{\"2\":\"Не согласен\"},\"value\":-1,\"color\":\"eb1e2c\",\"commentRequired\":false}],\"showComment\":true,\"showFileUpload\":true,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"0\"}', 0, 'Запуск процесса согласования ', 7, 1),
('5466de05-526b-4e22-9333-b8bef937e749', '2fcce9ef-5a7e-47f2-ab8f-64647271e06b', 'create', 'record', '{\"uid\":\"5466de05-526b-4e22-9333-b8bef937e749\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"65bcc0b6-281e-47c2-99bb-c39a4d46cb5a\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000008\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000008\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 1, 1),
('54feca35-a529-4c96-95c1-262965304d08', '806a1914-5598-4d67-abc9-78ab2bd763c0', 'jump', 'exec', '{\"uid\":\"54feca35-a529-4c96-95c1-262965304d08\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"5b4ba81d-6053-4ff5-8738-50e78c829254\",\"targetType\":\"route\",\"targetUID\":\"dee851b9-d60d-11e9-a710-525400d1dee3\",\"multithreading\":\"on\"}', 0, '', 2, 1),
('570fa479-7520-425d-a05b-6e18efd07721', '39a0ccf5-b5c9-4bd5-902c-a08ddb8e6b83', 'jump', 'record', '{\"uid\":\"570fa479-7520-425d-a05b-6e18efd07721\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, 'в ЛК (удаление у всех)   ', 2, 1),
('573d26bd-b9ff-4ca9-bb81-6fc98dd0add8', 'f389e8ab-693d-42b7-af3f-35023ed483f3', 'jump', 'record', '{\"uid\":\"573d26bd-b9ff-4ca9-bb81-6fc98dd0add8\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"259cebad-af26-42c5-b868-d952a0ba2433\",\"methodName\":\"flextable_add_column\",\"methodParams\":{\"tableField\":{\"innerFields\":[{\"name\":\"Отработано по нормативу (час.)\",\"titleFrom\":\"name\",\"titleField\":null,\"fieldTypeName\":\"int\",\"innerFieldID\":1,\"formDisplay\":\"hidden\",\"formRequired\":\"optional\",\"uniqueValue\":\"no\",\"autoNumber\":\"no\",\"viewDisplay\":\"visible\",\"alignment\":\"left\",\"fieldType\":{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}}],\"categoryFieldID\":\"\",\"paginator\":\"off\",\"toXLSX\":\"off\",\"rows\":10}}}', 0, ' Добавляем столбец Отработанных часов', 9, 1),
('573e79fc-45cc-41ba-8e69-dcd7fede4898', '1a7a9623-dcfa-48ac-be89-ecebff0bb028', 'jump', 'message', '{\"uid\":\"573e79fc-45cc-41ba-8e69-dcd7fede4898\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"add\",\"recipientFrom\":\"field\",\"recipientField\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"targetDocumentFieldUID\":\"0\",\"templates\":{\"2\":\"Ваш код для входа в систему: {{ddbb2b4a-ecb3-4448-8df8-5864bd15bad9}}\"},\"sendEmail\":true,\"sendTg\":true,\"sendWp\":false}', 0, '', 4, 1),
('574d14e3-fc66-4aca-b186-848e524719fd', 'c13d4f5a-3cb9-491d-9ee7-243bf8075383', 'jump', 'control', '{\"uid\":\"574d14e3-fc66-4aca-b186-848e524719fd\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"controlPoints\":[{\"uid\":\"zx7geakdtrfcf5jy\",\"time\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"9a332246-2d8a-4738-808d-48a327b8f612\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"decrease\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"f4a7f4e4-ca84-4ab7-8f76-3886c595b04e\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"f4a7f4e4-ca84-4ab7-8f76-3886c595b04e\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"3\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"actionGroupName\":\"Напоминание\"},{\"uid\":\"kdftys14homzfbor\",\"time\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"9a332246-2d8a-4738-808d-48a327b8f612\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"actionGroupName\":\"Нарушение\"}],\"stopRouteUIDs\":[\"ea5013f0-ba13-468b-b3a9-ccd46f12e1ed\",\"128b7619-9598-490e-9bb7-50212e004898\",\"927409c2-d420-4b73-b018-94a3bfd9f5c1\"],\"actionGroups\":{\"Напоминание\":[{\"uid\":\"574d14e3-fc66-4aca-b186-848e524719fd\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"574d14e3-fc66-4aca-b186-848e524719fd\",\"innerUID\":\"9c9b59a7-a77e-45ba-bf99-b10b27e2869d\",\"backgroundRun\":\"\",\"action\":\"add\",\"recipientFrom\":\"field\",\"recipientField\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"e4cbfdf9-5343-4c9f-b7a1-db971c9b3980\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"targetDocumentFieldUID\":\"0\",\"templates\":{\"2\":\"Приближается дата окончания задачи: {{b8364a96-aa07-47da-8401-dff6831992ce}}\"},\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true},\"name\":\"message\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"Нарушение\":[{\"uid\":\"574d14e3-fc66-4aca-b186-848e524719fd\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"574d14e3-fc66-4aca-b186-848e524719fd\",\"innerUID\":\"d57f29e8-79dd-4c25-a4de-5b96eba7cccd\",\"backgroundRun\":\"\",\"action\":\"add\",\"recipientFrom\":\"field\",\"recipientField\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"e4cbfdf9-5343-4c9f-b7a1-db971c9b3980\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"targetDocumentFieldUID\":\"0\",\"templates\":{\"2\":\"Нарушен срок исполнения задачи: {{b8364a96-aa07-47da-8401-dff6831992ce}}\"},\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true},\"name\":\"message\",\"sort\":0,\"comment\":\"\",\"status\":1}]}}', 0, '', 3, 1),
('5752aba8-6982-43b6-8e0a-a24967298db7', '42934762-28db-4c24-9462-86d4cb4b678a', 'jump', 'record', '{\"uid\":\"5752aba8-6982-43b6-8e0a-a24967298db7\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"c970abfa-6d62-4ec6-bd21-7f2e1b2caf83\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 3, 1),
('5755147d-e16b-4e91-af08-4590f18f1aec', '0e2b302e-1132-4b90-a0a3-0f334e59f18e', 'change', 'record', '{\"uid\":\"5755147d-e16b-4e91-af08-4590f18f1aec\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"ca427ba9-0bf1-4888-b02c-e32847e3c2ee\",\"methodName\":\"remove_link\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"348f79ce-e1c6-48f1-b495-666099aa05f6\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"348f79ce-e1c6-48f1-b495-666099aa05f6\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 4, 1);
INSERT INTO `route_action` (`route_action_uid`, `route_uid`, `context`, `action`, `params`, `draft`, `description`, `sort`, `status`) VALUES
('5764c0b6-e48c-4217-9511-d78f435f04d3', 'cf89609f-0def-4b45-bfdc-a35caa769da2', 'jump', 'condition', '{\"uid\":\"5764c0b6-e48c-4217-9511-d78f435f04d3\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"notequal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"a2f05e63-b0ec-4eaf-a1a2-d7311fdb9219\",\"methodName\":\"get_key\",\"methodParams\":{\"key\":\"[code]\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"200\"}}],\"trueInnerActions\":[{\"uid\":\"5764c0b6-e48c-4217-9511-d78f435f04d3\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"5764c0b6-e48c-4217-9511-d78f435f04d3\",\"innerUID\":\"4495e32c-620f-473a-b907-6d823ba805d8\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"53aa492e-6f3d-4a1f-b303-9580206ba9d1\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"a2f05e63-b0ec-4eaf-a1a2-d7311fdb9219\",\"methodName\":\"get_key\",\"methodParams\":{\"key\":\"[message]\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":true,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 6, 1),
('577ea660-2348-4f3d-80c6-baa476491fd8', '3267b122-d77b-11e8-b7d8-485ab6e1c06f', 'jump', 'record', '{\"uid\":\"577ea660-2348-4f3d-80c6-baa476491fd8\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"48d0676a-90c0-11e8-9039-485ab6e1c06f\",\"methodName\":\"remove_link\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 5, 1),
('5786aa13-edfb-11e8-966c-485ab6e1c06f', 'd1e487bb-edf7-11e8-966c-485ab6e1c06f', 'jump', 'record', '{\"uid\":\"5786aa13-edfb-11e8-966c-485ab6e1c06f\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"2e4eaf09-edfb-11e8-966c-485ab6e1c06f\",\"methodName\":\"standard_setter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 3, 1),
('57d13079-3653-4c12-9354-51b55b7248a4', '83e47c22-8a93-4f7b-9de9-3646d75d3dcc', 'jump', 'registration', '{\"uid\":\"57d13079-3653-4c12-9354-51b55b7248a4\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"number\":{\"fieldUID\":\"17824753-46ea-11e9-9061-0800277cb2f3\",\"methodName\":\"insert_textes\",\"methodParams\":{\"values\":[{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"1dfd3085-46e9-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"4a525a0a-46e9-11e9-9061-0800277cb2f3\",\"methodName\":\"add_leading_zeros\",\"methodParams\":{\"count\":5},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"279c8588-46e9-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}]}},\"dateFieldUID\":\"50a189e2-463c-11e9-9061-0800277cb2f3\",\"unique\":true,\"reset\":true,\"uniqueAction\":{\"uid\":\"57d13079-3653-4c12-9354-51b55b7248a4\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"4a525a0a-46e9-11e9-9061-0800277cb2f3\",\"methodName\":\"add\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}},\"resetAction\":{\"fieldUID\":\"4a525a0a-46e9-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"4a525a0a-46e9-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}},\"period\":\"year\",\"noRepeat\":true}', 0, '', 4, 1),
('581ecc6b-e682-4362-bc97-8a8b1788fb36', '41b00aeb-cc1d-4d80-b585-462f06e3404d', 'jump', 'move', '{\"uid\":\"581ecc6b-e682-4362-bc97-8a8b1788fb36\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"144e273a-cd8b-4d15-a48e-d503d6427b69\",\"multithreading\":\"on\"}', 0, '', 3, 1),
('588d402a-1463-414c-a372-a5f16bc55e26', '303059a7-3491-4b50-b278-bda473ffabad', 'change', 'condition', '{\"uid\":\"588d402a-1463-414c-a372-a5f16bc55e26\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000F\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"fieldID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"72ddc063-88a4-490b-86e9-bb1eabe7b623\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"588d402a-1463-414c-a372-a5f16bc55e26\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"588d402a-1463-414c-a372-a5f16bc55e26\",\"innerUID\":\"a0428dad-86eb-4410-a65d-9ac984be46ba\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"72ddc063-88a4-490b-86e9-bb1eabe7b623\",\"methodName\":\"append_file\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000010\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000010\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 2, 1),
('58d5977e-a8c4-414a-a53a-76a92de019e9', '664b53ab-5463-11e9-b1fa-7c2a31f58480', 'jump', 'record', '{\"uid\":\"58d5977e-a8c4-414a-a53a-76a92de019e9\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, 'в ЛК (удаление у всех)    ', 2, 1),
('594e9f6a-3327-41c9-ab29-6631a65bb575', '6f1d1769-ce79-4d47-b6a7-6059fa6f1600', 'jump', 'condition', '{\"uid\":\"594e9f6a-3327-41c9-ab29-6631a65bb575\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"notequal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"6ebc25fc-732b-454a-9e86-c974be1c8431\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"join\":\"and\",\"comparisonMethod\":\"more\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"6ebc25fc-732b-454a-9e86-c974be1c8431\",\"doclinkDoctypeUID\":\"90a33a8b-482c-4dd8-9ec8-a3314c673ac3\",\"fieldUID\":\"9a332246-2d8a-4738-808d-48a327b8f612\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"cdf27d2c-6490-4833-b5c6-35277a8e063c\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"594e9f6a-3327-41c9-ab29-6631a65bb575\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"594e9f6a-3327-41c9-ab29-6631a65bb575\",\"innerUID\":\"8776161c-f81d-44d0-8e0f-8c4bd01ef188\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"cdf27d2c-6490-4833-b5c6-35277a8e063c\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"6ebc25fc-732b-454a-9e86-c974be1c8431\",\"methodName\":\"get_another_field_value\",\"methodParams\":{\"anotherFUID\":\"9a332246-2d8a-4738-808d-48a327b8f612\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 10, 1),
('5950aefa-6271-4b4c-8345-1a0c86d74a52', '5b54869d-ac92-11ea-b9cc-c0143dc7d3a5', 'jump', 'record', '{\"uid\":\"5950aefa-6271-4b4c-8345-1a0c86d74a52\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"397de8ed-aae6-11ea-b9cc-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"964a87bf-a97f-11ea-b9cc-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"8299a68f-24ce-4621-8dc8-f479ea857527\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"8299a68f-24ce-4621-8dc8-f479ea857527\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}', 0, '', 2, 1),
('5976a2f9-96b5-4d2e-968a-31e29790af3a', 'dc07954d-2247-11ea-af9b-c0143dc7d3a5', 'jump', 'record', '{\"uid\":\"5976a2f9-96b5-4d2e-968a-31e29790af3a\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, ' в ЛК (удаление у всех)  ', 1, 1),
('597940b3-025e-4fb3-b4d3-7c05eb9fe1e8', '4093c93b-aaef-11ea-b9cc-c0143dc7d3a5', 'jump', 'message', '{\"uid\":\"597940b3-025e-4fb3-b4d3-7c05eb9fe1e8\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"add\",\"recipientFrom\":\"field\",\"recipientField\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"397de8ed-aae6-11ea-b9cc-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"targetDocumentFieldUID\":\"0\",\"templates\":{\"2\":\"Оформите сотрудника согласно приказа {{178d84af-2247-11ea-af9b-c0143dc7d3a5}} №{{7be9dabc-2259-11ea-af9b-c0143dc7d3a5}} от {{3a80fd04-ca2e-48d0-af0f-4b32a6d82788}}\"},\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true}', 0, '', 3, 1),
('59f30fe5-bf3f-4feb-9f7f-97b707c5873d', '494698f3-ed75-11e8-966c-485ab6e1c06f', 'jump', 'record', '{\"uid\":\"59f30fe5-bf3f-4feb-9f7f-97b707c5873d\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"ed17deac-ed73-11e8-966c-485ab6e1c06f\",\"methodName\":\"standard_setter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0b039ca9-ee04-11e8-966c-485ab6e1c06f\",\"doclinkDoctypeUID\":\"7ad2bfa3-ee03-11e8-966c-485ab6e1c06f\",\"fieldUID\":\"8976cda1-ee03-11e8-966c-485ab6e1c06f\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"8976cda1-ee03-11e8-966c-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 1, 1),
('5a2030e1-7387-45f3-8ad4-088c5b77b5fc', '564fda83-48ee-46de-b1ac-6569a3dce434', 'jump', 'decision', '{\"uid\":\"5a2030e1-7387-45f3-8ad4-088c5b77b5fc\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"start\",\"name\":\"Подписание\",\"membersFieldUID\":\"4ce39977-fb1d-4811-a467-7b0b896a7556,adfc87a9-7bbe-492e-b6ab-d8fdb13115cc\",\"ignoreEmptyEmployeeMember\":true,\"ignoreEmptyAccountMember\":true,\"undecidedFieldUID\":\"e010c4b2-d949-4b0c-abb0-d0139315a373\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"str\",\"reportFieldUID\":\"e4632d55-da0b-4b62-88bb-9aa61fff03b1\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"dns\",\"finishRouteUID\":\"2907cc89-486a-496e-b1cd-b11ba44946f2\",\"refuseRouteUID\":\"30d7570d-9e82-42c4-9bc6-b9715802c0b2\",\"atRefusal\":\"1\",\"authorNotification\":\"1\",\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true,\"variants\":[{\"titles\":{\"2\":\"Одобряю\"},\"value\":1,\"color\":\"0a913e\",\"commentRequired\":false},{\"titles\":{\"2\":\"Не одобряю\"},\"value\":-1,\"color\":\"eb1e2c\",\"commentRequired\":false}],\"showComment\":true,\"showFileUpload\":true,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"0\"}', 0, '', 3, 1),
('5afc5b9c-5578-442e-955f-64900529472e', '564fda83-48ee-46de-b1ac-6569a3dce434', 'jump', 'record', '{\"uid\":\"5afc5b9c-5578-442e-955f-64900529472e\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, ' в ЛК (удаление у всех)  ', 1, 1),
('5b38960f-de2d-499a-b968-86119058de32', 'e574e192-3251-48e6-a1e0-2c58bb2c2b23', 'jump', 'move', '{\"uid\":\"5b38960f-de2d-499a-b968-86119058de32\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"71bd9cd1-2c2e-4c5f-ad65-43f0d873ad3b\",\"multithreading\":\"on\"}', 0, '', 3, 1),
('5bc4b263-0782-11ea-bc28-c0143dc7d3a5', '7ac961f0-5463-11e9-b1fa-7c2a31f58480', 'jump', 'record', '{\"uid\":\"5bc4b263-0782-11ea-bc28-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"1f1afc57-5207-11e9-b1fa-7c2a31f58480\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"1f1afc57-5207-11e9-b1fa-7c2a31f58480\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"4e9a972e-5207-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"e34db04a-547a-11e9-a986-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"e34db04a-547a-11e9-a986-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}', 0, ' в ЛК автора', 2, 1),
('5c191c70-16f5-49d1-83a9-b648aa279e5b', '6bff5ef5-89cf-4c25-a116-9690580c2828', 'jump', 'exec', '{\"uid\":\"5c191c70-16f5-49d1-83a9-b648aa279e5b\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"7ff78489-0b92-470b-a9d8-38e3f42988be\",\"multithreading\":\"on\"}', 0, '', 1, 1),
('5c330ca1-27a0-11ea-a47a-c0143dc7d3a5', '2ab16a9d-27a0-11ea-a47a-c0143dc7d3a5', 'create', 'record', '{\"uid\":\"5c330ca1-27a0-11ea-a47a-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"831326a9-224a-11ea-af9b-c0143dc7d3a5\",\"methodName\":\"standard_setter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"39272f0e-90c0-11e8-9039-485ab6e1c06f\",\"methodName\":\"get_another_field_value\",\"methodParams\":{\"anotherFUID\":\"f671e274-f163-11e8-8ad5-7c2a31f58480\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 3, 1),
('5c35d2e3-bf5c-41bc-a1cb-aa8af143f88f', '87d5a22f-5dc4-457a-9cc3-d32f9acc167d', 'delete', 'record', '{\"uid\":\"5c35d2e3-bf5c-41bc-a1cb-aa8af143f88f\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, 'в ЛК (удаление у всех)   ', 3, 1),
('5c98f7c3-6ed2-45f9-989d-5f6d4a12fde5', '52ed87e7-dd44-437f-b02d-0dd97c3b1487', 'jump', 'remove', '{\"uid\":\"5c98f7c3-6ed2-45f9-989d-5f6d4a12fde5\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 0, '', 1, 1),
('5cbe8d24-f773-47c4-92cc-e69a4083233a', '3b503234-a19a-4f5c-a277-45014c9bf278', 'delete', 'record', '{\"uid\":\"5cbe8d24-f773-47c4-92cc-e69a4083233a\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, ' в ЛК (удалить у всех)', 1, 1),
('5d5894d3-f4b5-4f14-963c-9432f3ed598a', 'b1af3fd7-b662-4431-b6bb-5b9149bd28f3', 'check', 'condition', '{\"uid\":\"5d5894d3-f4b5-4f14-963c-9432f3ed598a\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"more\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"b657487e-f162-4b20-a205-ce9c75943962\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"173f6d73-b686-4659-a02c-f038b0799432\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"5d5894d3-f4b5-4f14-963c-9432f3ed598a\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"5d5894d3-f4b5-4f14-963c-9432f3ed598a\",\"innerUID\":\"8053c09c-ab77-4136-89ce-31d28d6a6ef5\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"Неверный период\"},\"mode\":\"form\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"},\"name\":\"dialog\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":true,\"false\":false}}', 0, '', 1, 1),
('5d5cc547-1392-41bf-91ed-f46e88530676', '09418366-2718-4d20-b3cb-85d0e7ad24f0', 'jump', 'record', '{\"uid\":\"5d5cc547-1392-41bf-91ed-f46e88530676\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"c117594b-cb70-4de0-abbd-738e40ec9bd4\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"a2f05e63-b0ec-4eaf-a1a2-d7311fdb9219\",\"methodName\":\"get_key\",\"methodParams\":{\"key\":\"[dataURL]\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 1, 1),
('5e98346a-3b24-44a4-b241-02fddf8e6210', 'aab084a7-cec7-407f-9466-3440d9dbf812', 'jump', 'access', '{\"uid\":\"5e98346a-3b24-44a4-b241-02fddf8e6210\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"subjectType\":\"field\",\"subjectFieldUID\":\"ca427ba9-0bf1-4888-b02c-e32847e3c2ee\",\"objectType\":\"current\",\"objectFieldUID\":\"\",\"objectDoctypeUID\":\"\",\"objectAuthorFieldUID\":\"\",\"accessType\":\"deny\",\"familyAccess\":\"off\"}', 0, '', 2, 1),
('5ebc9ef0-e1a1-4913-9ff6-3a9de24f27ce', '2ab16a9d-27a0-11ea-a47a-c0143dc7d3a5', 'check', 'condition', '{\"uid\":\"5ebc9ef0-e1a1-4913-9ff6-3a9de24f27ce\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"more\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"db99da3e-224e-11ea-af9b-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"cfbfbb92-7a2a-11ea-b25e-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"178d84af-2247-11ea-af9b-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"50d86c4c-e221-4285-ab73-2c521633dbaf\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"join\":\"or\",\"comparisonMethod\":\"more\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"db99da3e-224e-11ea-af9b-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"cfbfbb92-7a2a-11ea-b25e-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"178d84af-2247-11ea-af9b-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3f240192-5a92-4e78-858a-b3357ae6d545\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"5ebc9ef0-e1a1-4913-9ff6-3a9de24f27ce\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"5ebc9ef0-e1a1-4913-9ff6-3a9de24f27ce\",\"innerUID\":\"cdee0afb-bb54-4a24-830c-ce623a1beb27\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"Неверный период\"},\"mode\":\"view\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"},\"name\":\"dialog\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":true,\"false\":false}}', 0, '', 1, 1),
('5f299cb6-4ada-11e9-9061-0800277cb2f3', 'f83cb245-4a40-11e9-9061-0800277cb2f3', 'jump', 'registration', '{\"uid\":\"5f299cb6-4ada-11e9-9061-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"number\":{\"fieldUID\":\"cc12b281-4ad0-11e9-9061-0800277cb2f3\",\"methodName\":\"insert_textes\",\"methodParams\":{\"values\":[{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"8895752d-4a40-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"99929eff-4a40-11e9-9061-0800277cb2f3\",\"methodName\":\"add_leading_zeros\",\"methodParams\":{\"count\":5},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"90200ef0-4a40-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}]}},\"dateFieldUID\":\"360db3cf-4a40-11e9-9061-0800277cb2f3\",\"unique\":true,\"reset\":true,\"uniqueAction\":{\"uid\":\"5f299cb6-4ada-11e9-9061-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"99929eff-4a40-11e9-9061-0800277cb2f3\",\"methodName\":\"add\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}},\"resetAction\":{\"fieldUID\":\"99929eff-4a40-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"99929eff-4a40-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}},\"period\":\"year\",\"noRepeat\":true}', 0, '', 4, 1),
('5f460c1d-9ab0-4649-8e39-2dd8fd232f5b', '1e35d1da-c1d2-4c00-9e8f-ab7f27d2ad42', 'jump', 'move', '{\"uid\":\"5f460c1d-9ab0-4649-8e39-2dd8fd232f5b\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"6bff5ef5-89cf-4c25-a116-9690580c2828\",\"multithreading\":\"on\"}', 0, '', 1, 1),
('608526ad-8010-4bde-a514-a9b572cdf658', 'bce907f8-59cd-11e9-aba6-0800277cb2f3', 'jump', 'condition', '{\"uid\":\"608526ad-8010-4bde-a514-a9b572cdf658\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"32ff38f7-4ab0-4df7-a37f-c1fa9e1a237a\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"fc3afe5b-b36c-11e9-9420-525400d1dee3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"608526ad-8010-4bde-a514-a9b572cdf658\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"608526ad-8010-4bde-a514-a9b572cdf658\",\"innerUID\":\"fd83dcb5-415f-4a0d-be8a-1958f641ceb8\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"000ac2cc-59c5-11e9-aba6-0800277cb2f3\",\"multithreading\":\"on\"},\"name\":\"move\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 2, 1),
('60b88804-ef5c-484b-bfe0-a232cc5bf5ee', '04b2ca44-4e54-446c-9583-ca214682624a', 'change', 'condition', '{\"uid\":\"60b88804-ef5c-484b-bfe0-a232cc5bf5ee\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"dd0eac6c-ed75-11e8-966c-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"8363a3f7-64e7-11e9-8584-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"60b88804-ef5c-484b-bfe0-a232cc5bf5ee\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"60b88804-ef5c-484b-bfe0-a232cc5bf5ee\",\"innerUID\":\"082b32d8-c3fd-4299-8f6f-dba97b0445b8\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"f99404ed-edf6-11e8-966c-485ab6e1c06f\",\"methodName\":\"add\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"standard_getter\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"60b88804-ef5c-484b-bfe0-a232cc5bf5ee\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"60b88804-ef5c-484b-bfe0-a232cc5bf5ee\",\"innerUID\":\"f70e249b-d8a2-459d-9692-46fe63127237\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"0641a3e4-edf7-11e8-966c-485ab6e1c06f\",\"methodName\":\"set_value_from_template\",\"methodParams\":{\"template\":\"\\u003cp\\u003e{{0641a3e4-edf7-11e8-966c-485ab6e1c06f}}\\u003c/p\\u003e\\n\\u003chr /\\u003e\\u003cbr /\\u003e\\u003cstrong\\u003e Вопрос:\\u0026nbsp; \\u003c/strong\\u003e {{29cdb680-ed74-11e8-966c-485ab6e1c06f}}\\n\\u003cp\\u003e\\u0026nbsp;\\u003c/p\\u003e\\n\\u003cp\\u003e\\u003cstrong\\u003e\\u003cspan style=\\\"color: #2dc26b;\\\"\\u003e Ответ:\\u003c/span\\u003e \\u003c/strong\\u003e \\u0026nbsp; \\u003cspan style=\\\"color: #2dc26b; background-color: #ffffff;\\\"\\u003e{{dd0eac6c-ed75-11e8-966c-485ab6e1c06f}}\\u003c/span\\u003e\\u003cspan style=\\\"color: #ff0000;\\\"\\u003e \\u003c/span\\u003e\\u003c/p\\u003e\\n\\u003cp\\u003e\\u003cstrong\\u003e\\u003cspan style=\\\"color: #2dc26b;\\\"\\u003e Правильный ответ:\\u003c/span\\u003e \\u003c/strong\\u003e \\u003cspan style=\\\"color: #2dc26b;\\\"\\u003e{{8363a3f7-64e7-11e9-8584-c0143dc7d3a5}}\\u003c/span\\u003e\\u003c/p\\u003e\"}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[{\"uid\":\"60b88804-ef5c-484b-bfe0-a232cc5bf5ee\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"60b88804-ef5c-484b-bfe0-a232cc5bf5ee\",\"innerUID\":\"0e3de566-9ba6-4ed8-b0ed-bd17af7c41ae\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"a9f99d35-64d5-11e9-8584-c0143dc7d3a5\",\"methodName\":\"standard_setter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"c04e369b-ed73-11e8-966c-485ab6e1c06f\",\"fieldUID\":\"dd0eac6c-ed75-11e8-966c-485ab6e1c06f\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"dd0eac6c-ed75-11e8-966c-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"60b88804-ef5c-484b-bfe0-a232cc5bf5ee\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"60b88804-ef5c-484b-bfe0-a232cc5bf5ee\",\"innerUID\":\"1125051e-244e-448d-b765-2ea756b4e8ae\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"0641a3e4-edf7-11e8-966c-485ab6e1c06f\",\"methodName\":\"set_value_from_template\",\"methodParams\":{\"template\":\"\\u003cp\\u003e{{0641a3e4-edf7-11e8-966c-485ab6e1c06f}}\\u003c/p\\u003e\\n\\u003chr /\\u003e\\u003cbr /\\u003e\\u003cstrong\\u003e Вопрос:\\u0026nbsp; \\u003c/strong\\u003e {{29cdb680-ed74-11e8-966c-485ab6e1c06f}}\\n\\u003cp\\u003e\\u0026nbsp;\\u003c/p\\u003e\\n\\u003cp\\u003e\\u003cstrong\\u003e\\u003cspan style=\\\"color: #e03e2d;\\\"\\u003e Ответ:\\u003c/span\\u003e \\u003c/strong\\u003e \\u0026nbsp; \\u003cspan style=\\\"color: #ff0000;\\\"\\u003e \\u003cspan style=\\\"color: #e03e2d;\\\"\\u003e{{a9f99d35-64d5-11e9-8584-c0143dc7d3a5}}\\u003c/span\\u003e\\u003c/span\\u003e\\u003c/p\\u003e\\n\\u003cp\\u003e\\u003cstrong\\u003e\\u003cspan style=\\\"color: #2dc26b;\\\"\\u003e Правильный ответ:\\u003c/span\\u003e \\u003c/strong\\u003e \\u003cspan style=\\\"color: #2dc26b;\\\"\\u003e{{8363a3f7-64e7-11e9-8584-c0143dc7d3a5}}\\u003c/span\\u003e\\u003c/p\\u003e\"}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, 'Если ответ верен +1 в Кол-во верных ответов ', 2, 1),
('60c68725-c4e6-4a2d-8806-f9beaf35b60d', 'ea5013f0-ba13-468b-b3a9-ccd46f12e1ed', 'jump', 'move', '{\"uid\":\"60c68725-c4e6-4a2d-8806-f9beaf35b60d\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"6f1d1769-ce79-4d47-b6a7-6059fa6f1600\",\"multithreading\":\"on\"}', 0, '', 1, 1),
('61c54466-be2d-45f5-8d15-b0d46b7e004b', '09418366-2718-4d20-b3cb-85d0e7ad24f0', 'jump', 'record', '{\"uid\":\"61c54466-be2d-45f5-8d15-b0d46b7e004b\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"e99e025a-0e7f-49c9-b4c2-c5afeaa39fc5\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 7, 1),
('61f1611a-9784-405e-b066-a2706038245a', '1a7a9623-dcfa-48ac-be89-ecebff0bb028', 'jump', 'record', '{\"uid\":\"61f1611a-9784-405e-b066-a2706038245a\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"f722f556-a529-4479-8f5d-646803f43822\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 3, 1),
('63166131-9e75-45e8-9ad4-0a04ddf03783', 'c61bc895-1eff-42db-862e-2df221ed3c98', 'jump', 'move', '{\"uid\":\"63166131-9e75-45e8-9ad4-0a04ddf03783\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"3218079a-5206-11e9-b1fa-7c2a31f58480\",\"multithreading\":\"on\"}', 0, '', 1, 1),
('63729f7e-d61e-4a70-b315-15dc33be179e', '9285f217-ff4e-438c-bf9e-33c819d37548', 'jump', 'move', '{\"uid\":\"63729f7e-d61e-4a70-b315-15dc33be179e\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"2d7fe62f-41a3-4b95-b68c-e2efdfb6ba82\",\"multithreading\":\"on\"}', 0, '', 6, 1),
('63e265b4-0cd7-4dad-bc90-c2410a763c9c', 'f440d993-3692-4b72-b2f7-07d4e78dbbb5', 'jump', 'record', '{\"uid\":\"63e265b4-0cd7-4dad-bc90-c2410a763c9c\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"02951e96-860d-11ea-8819-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 1, 1),
('641f6883-ee00-11e8-966c-485ab6e1c06f', 'd1e487bb-edf7-11e8-966c-485ab6e1c06f', 'jump', 'record', '{\"uid\":\"641f6883-ee00-11e8-966c-485ab6e1c06f\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"1338acf0-edff-11e8-966c-485ab6e1c06f\",\"methodName\":\"standard_setter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"c04e369b-ed73-11e8-966c-485ab6e1c06f\",\"fieldUID\":\"2e4eaf09-edfb-11e8-966c-485ab6e1c06f\",\"methodName\":\"get_difference_m\",\"methodParams\":{\"other_datetime_value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"26c83646-edfb-11e8-966c-485ab6e1c06f\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"26c83646-edfb-11e8-966c-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"\",\"worktimeFUID\":\"\",\"holidaysFUID\":\"\",\"irregularWorktimeFUID\":\"\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 4, 1),
('645714a7-b060-47fb-a412-3c083dc7c236', 'd36a157d-2658-4e44-80c2-65884808040b', 'jump', 'condition', '{\"uid\":\"645714a7-b060-47fb-a412-3c083dc7c236\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"more\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"883dc7c7-a267-48cf-9469-0844248c3b4a\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"645714a7-b060-47fb-a412-3c083dc7c236\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"645714a7-b060-47fb-a412-3c083dc7c236\",\"innerUID\":\"08f7819f-a029-4e5f-8408-003bcff5dc11\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"883dc7c7-a267-48cf-9469-0844248c3b4a\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 3, 1);
INSERT INTO `route_action` (`route_action_uid`, `route_uid`, `context`, `action`, `params`, `draft`, `description`, `sort`, `status`) VALUES
('64f3ae51-ca04-47f1-8ea8-39e0196d3d87', '5bf1257e-aaef-11ea-b9cc-c0143dc7d3a5', 'jump', 'record', '{\"uid\":\"64f3ae51-ca04-47f1-8ea8-39e0196d3d87\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"397de8ed-aae6-11ea-b9cc-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"964a87bf-a97f-11ea-b9cc-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"8299a68f-24ce-4621-8dc8-f479ea857527\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"8299a68f-24ce-4621-8dc8-f479ea857527\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}', 0, '', 3, 1),
('64fecc5a-5c85-437c-9a8f-82d319db1cbb', 'c2eab874-082e-4532-b66c-20e654a3eaa7', 'jump', 'record', '{\"uid\":\"64fecc5a-5c85-437c-9a8f-82d319db1cbb\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"dc422cff-f291-4c4d-b419-a21cdcd470b8\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"6c4d715c-6d73-4941-a408-409cdd2bdebe\",\"methodName\":\"get_another_field_value\",\"methodParams\":{\"anotherFUID\":\"f671e274-f163-11e8-8ad5-7c2a31f58480\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 1, 1),
('6547c2bb-552a-411f-9ac2-d1f8c7b1ce29', 'f389e8ab-693d-42b7-af3f-35023ed483f3', 'jump', 'record', '{\"uid\":\"6547c2bb-552a-411f-9ac2-d1f8c7b1ce29\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"259cebad-af26-42c5-b868-d952a0ba2433\",\"methodName\":\"flextable_calc\",\"methodParams\":{\"target\":\"column\",\"targetNum\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"-1\"},\"operation\":\"sum\",\"range\":\"value\",\"rangeValue\":{\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":{\"values\":[{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"3:\"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"eb94277b-a7f7-4ef6-81fb-4dfb4fd7b4b9\",\"methodName\":\"get_sum\",\"methodParams\":{\"source\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2\"},\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}]}},\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"cell\",\"comparison\":\"more\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]}}', 0, 'Расчет Отработанных часов ', 10, 1),
('657556e4-2414-411a-934b-44d076b80977', 'f389e8ab-693d-42b7-af3f-35023ed483f3', 'jump', 'selection', '{\"uid\":\"657556e4-2414-411a-934b-44d076b80977\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentSource\":\"list\",\"sourceFieldUID\":\"\",\"doctypeUID\":\"1b9494f4-3e91-4c20-b5c9-cab006e464f2\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"e1e17e2c-00f8-41de-8f8f-92dedd203973\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}],\"resultFieldUID\":\"2a1d63be-decb-4993-9ad8-0d645e903539\",\"resultType\":\"documents\",\"aggrFieldUID\":\"\",\"sortFieldUID\":\"98002778-8451-447b-9f06-92812ba0a428\",\"sortOrder\":\"asc\",\"maxCount\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}', 0, ' Обновляем список кодов (могли изменить справочник)', 7, 1),
('65b4b6d4-8b1a-4c98-97bf-1f5a5446ae78', '030738e5-675e-49d9-9f85-f2e143b765ef', 'jump', 'record', '{\"uid\":\"65b4b6d4-8b1a-4c98-97bf-1f5a5446ae78\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3bfa8e3c-c782-43e2-ab9a-2b7e0d84d9e9\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"f83978b1-4dff-4e6e-8e2f-3a7c03ff28d8\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"f83978b1-4dff-4e6e-8e2f-3a7c03ff28d8\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}', 0, 'в ЛК (для автора) ', 1, 1),
('669cf857-7722-454d-a841-759fb20174a0', '83e47c22-8a93-4f7b-9de9-3646d75d3dcc', 'jump', 'decision', '{\"uid\":\"669cf857-7722-454d-a841-759fb20174a0\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"start\",\"name\":\"Рассмотрение\",\"membersFieldUID\":\"c4b3cd3d-fd1e-11e8-97bb-2ebd2a987eaf\",\"ignoreEmptyEmployeeMember\":true,\"ignoreEmptyAccountMember\":true,\"undecidedFieldUID\":\"6cd50b9f-8e26-4d84-aa4d-533538a95af7\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"str\",\"reportFieldUID\":\"45ead277-3a78-11e9-9bf0-0800277cb2f3\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"dns\",\"finishRouteUID\":\"37ebd91a-3a78-11e9-9bf0-0800277cb2f3\",\"refuseRouteUID\":\"\",\"atRefusal\":\"1\",\"authorNotification\":\"1\",\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true,\"variants\":[{\"titles\":{\"2\":\"Рассмотрено\"},\"value\":0,\"color\":\"000000\",\"commentRequired\":false}],\"showComment\":true,\"showFileUpload\":true,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"0\"}', 0, ' Запуск процесса рассмотрения', 5, 1),
('66c2082b-de78-4d57-96bc-8092b0bc26f0', '90f5a02b-ecf9-45ee-b47d-68fcd0d3166e', 'delete', 'record', '{\"uid\":\"66c2082b-de78-4d57-96bc-8092b0bc26f0\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, ' в ЛК (удаление у всех)    ', 1, 1),
('66c2d3f3-795b-11ea-b25e-c0143dc7d3a5', 'c8366194-2249-11ea-af9b-c0143dc7d3a5', 'delete', 'record', '{\"uid\":\"66c2d3f3-795b-11ea-b25e-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, 'в ЛК (удаление у всех)   ', 1, 1),
('66de3a38-82c1-40ac-8497-07eb52fca6bb', 'cdcb5b6c-384e-4c6b-ad2f-a3b89489ff05', 'jump', 'record', '{\"uid\":\"66de3a38-82c1-40ac-8497-07eb52fca6bb\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"338741b0-5dc5-4702-8df6-bc75bb11e501\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"348f79ce-e1c6-48f1-b495-666099aa05f6\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"348f79ce-e1c6-48f1-b495-666099aa05f6\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 1, 1),
('6737c49e-e8c4-4278-9e21-9b983d038d7a', '92f22f56-e03e-4a60-8b12-f4a4217d0dc1', 'jump', 'move', '{\"uid\":\"6737c49e-e8c4-4278-9e21-9b983d038d7a\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"80de0f0c-fa19-43bd-bc1f-96e57948f4c4\",\"multithreading\":\"on\"}', 0, '', 3, 1),
('679488f1-8bf7-43b7-9d0f-fe5f65da2cc0', '1a7a9623-dcfa-48ac-be89-ecebff0bb028', 'jump', 'record', '{\"uid\":\"679488f1-8bf7-43b7-9d0f-fe5f65da2cc0\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"ddbb2b4a-ecb3-4448-8df8-5864bd15bad9\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"ddbb2b4a-ecb3-4448-8df8-5864bd15bad9\",\"methodName\":\"get_random_str\",\"methodParams\":{\"count\":4,\"symbols\":\"number\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 2, 1),
('68165f7b-d9bb-4c3a-8e8a-bba750f3bd42', '5a88f57e-d915-43ee-92e3-c32562fd8132', 'jump', 'record', '{\"uid\":\"68165f7b-d9bb-4c3a-8e8a-bba750f3bd42\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"f277b232-2d97-43cf-ae66-97185e2b1963\",\"methodName\":\"add_key\",\"methodParams\":{\"parentKey\":\"\",\"deleteExistKeys\":true,\"documentSource\":\"current\",\"sourceFieldUid\":\"0\",\"sourceDoctypeUid\":\"\",\"children\":[{\"name\":\"description\",\"type\":\"string\",\"arrayAction\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"21f970b5-5076-11e9-9061-0800277cb2f3\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]}}', 0, '', 1, 1),
('681a144e-44a0-11e9-b5c0-0800277cb2f3', '7c08672d-3a63-11e9-9bf0-0800277cb2f3', 'create', 'condition', '{\"uid\":\"681a144e-44a0-11e9-b5c0-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c084a52-3a63-11e9-9bf0-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"681a144e-44a0-11e9-b5c0-0800277cb2f3\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"681a144e-44a0-11e9-b5c0-0800277cb2f3\",\"innerUID\":\"af17be3e-2bac-4512-b3b8-85330e93aa92\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"07ec1221-44a0-11e9-b5c0-0800277cb2f3\",\"methodName\":\"standard_setter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"standard_getter\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1::отправить Поручение мне на проверку||2::закрыть Поручение без моей проверки\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[{\"uid\":\"681a144e-44a0-11e9-b5c0-0800277cb2f3\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"681a144e-44a0-11e9-b5c0-0800277cb2f3\",\"innerUID\":\"a294af06-7460-4b99-8440-3536b6160d3e\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"07ec1221-44a0-11e9-b5c0-0800277cb2f3\",\"methodName\":\"insert_textes\",\"methodParams\":{\"values\":[{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"standard_getter\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1::отправить Поручение мне на проверку||2::закрыть Поручение без моей проверки||3::закрыть Поручение и \"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c084a52-3a63-11e9-9bf0-0800277cb2f3\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}]}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, 'Инициализируем автозакрытие в зависимости от наличия родительского документа', 2, 1),
('682c92ab-4d3f-47b6-b6e5-65c106491433', '6393957b-bdce-41c3-b002-b455834cc4a6', 'jump', 'record', '{\"uid\":\"682c92ab-4d3f-47b6-b6e5-65c106491433\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"83ecbf2a-e6b7-4227-85a0-e58dcbe46ae6\",\"methodName\":\"diagram_set_data\",\"methodParams\":{\"xLabels\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"0bd92ec1-df33-4365-a4a7-1f10d40724b3\",\"methodName\":\"flextable_get_col_titles\",\"methodParams\":{\"colNumbers\":{\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":{\"values\":[{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2:-1\"}]}}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"yDatasets\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"0bd92ec1-df33-4365-a4a7-1f10d40724b3\",\"methodName\":\"flextable_get_cell_values\",\"methodParams\":{\"rowNumbers\":{\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":{\"values\":[{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"-1\"}]}},\"colNumbers\":{\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":{\"values\":[{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}]}}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"datasetLabelIndex\":1}}', 0, 'Формирование диаграммы  ', 2, 1),
('6850649b-f32c-4d62-8c28-dfaadaaa643c', '603e92d5-7256-11ea-9a4e-c0143dc7d3a5', 'jump', 'message', '{\"uid\":\"6850649b-f32c-4d62-8c28-dfaadaaa643c\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"remove\",\"recipientFrom\":\"field\",\"recipientField\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"397de8ed-aae6-11ea-b9cc-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"targetDocumentFieldUID\":\"0\",\"templates\":{\"2\":\"1\"},\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true}', 0, ' удаляем у кадровой службы, чтобы \"опоздавшие\" не видели сообщение в \"колокольчике\"', 1, 1),
('699632bc-a22a-44ae-83a4-38ebef04f578', '5e5813cc-d333-42f0-840e-dfaaf2a83482', 'jump', 'move', '{\"uid\":\"699632bc-a22a-44ae-83a4-38ebef04f578\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"0fee8bab-11e3-4cd4-b8c7-8f3501db43ac\",\"multithreading\":\"on\"}', 0, '', 3, 1),
('69c07ff9-74d9-42e1-ae4d-b11bd8ebc4ba', '6600c397-6c33-47a5-a15c-93cd99207907', 'check', 'condition', '{\"uid\":\"69c07ff9-74d9-42e1-ae4d-b11bd8ebc4ba\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"more\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"20a907a2-0b56-4e80-8c1a-f0b39e789233\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"08993b25-ec38-49d1-9920-94fea498040b\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"69c07ff9-74d9-42e1-ae4d-b11bd8ebc4ba\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"69c07ff9-74d9-42e1-ae4d-b11bd8ebc4ba\",\"innerUID\":\"995c91c1-29f3-4624-b40c-d82f89a67beb\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"Неверный период\"},\"mode\":\"form\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"},\"name\":\"dialog\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":true,\"false\":false}}', 0, '', 1, 1),
('69ef8588-ccfa-427b-bce3-8b73a3d6f7ba', '6f1d1769-ce79-4d47-b6a7-6059fa6f1600', 'jump', 'move', '{\"uid\":\"69ef8588-ccfa-427b-bce3-8b73a3d6f7ba\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"128b7619-9598-490e-9bb7-50212e004898\",\"multithreading\":\"on\"}', 0, '', 11, 1),
('6a6b8a68-6699-4c0b-9342-29bda7e63188', 'e0056630-a7d4-4525-afba-205948d4520d', 'jump', 'record', '{\"uid\":\"6a6b8a68-6699-4c0b-9342-29bda7e63188\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"b522415c-0444-11ea-a747-c0143dc7d3a5\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"de737cf1-1b1f-490e-800f-a90d1941d2d8\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"7bd8540f-9afa-4346-bfb7-c0ce07c20b79\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"7bd8540f-9afa-4346-bfb7-c0ce07c20b79\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}', 0, ' в ЛК для автора', 1, 1),
('6b00d767-b520-4b43-a19b-638efc99881a', '904ab392-64bc-4667-9fb3-65ff4a37c1f6', 'jump', 'move', '{\"uid\":\"6b00d767-b520-4b43-a19b-638efc99881a\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"72927de0-f95b-4bec-b499-487907b23aa4\",\"multithreading\":\"on\"}', 0, '', 1, 1),
('6b4c5aaa-6f7b-4e18-82ad-72c485ed7ad9', '47844064-dcd7-41a9-8270-2023aa1fb793', 'jump', 'move', '{\"uid\":\"6b4c5aaa-6f7b-4e18-82ad-72c485ed7ad9\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"1a7a9623-dcfa-48ac-be89-ecebff0bb028\",\"multithreading\":\"on\"}', 0, '', 2, 1),
('6bebf2f7-b6a5-4ea9-86c0-20c18f9255bb', '6364a4f9-61ae-4120-9b7a-32be90eff0d3', 'jump', 'control', '{\"uid\":\"6bebf2f7-b6a5-4ea9-86c0-20c18f9255bb\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"controlPoints\":[{\"uid\":\"pu6w1oo03p5fxj8k\",\"time\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"70667d58-4719-4f37-bf80-9afe75a02770\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"actionGroupName\":\"Откл\"}],\"stopRouteUIDs\":[],\"actionGroups\":{\"Откл\":[{\"uid\":\"6bebf2f7-b6a5-4ea9-86c0-20c18f9255bb\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"6bebf2f7-b6a5-4ea9-86c0-20c18f9255bb\",\"innerUID\":\"b94adbd1-1858-4c71-a1ca-8ef1b373b991\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"277ff250-2d4d-4492-8271-8e29817f521a\",\"multithreading\":\"on\"},\"name\":\"exec\",\"sort\":0,\"comment\":\"\",\"status\":1}]}}', 0, '', 4, 1),
('6cd52ff3-82b5-450b-b7e2-de13a4d50955', '780eda62-3ee8-4b43-9365-138c9f0d36b1', 'jump', 'selection', '{\"uid\":\"6cd52ff3-82b5-450b-b7e2-de13a4d50955\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentSource\":\"list\",\"sourceFieldUID\":\"\",\"doctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"54fde977-1df9-11e8-a7fb-201a06f86b88\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c963b09f-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"resultFieldUID\":\"5b4ba81d-6053-4ff5-8738-50e78c829254\",\"resultType\":\"documents\",\"aggrFieldUID\":\"\",\"sortFieldUID\":\"\",\"sortOrder\":\"asc\",\"maxCount\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}', 0, '', 3, 1),
('6d5e0b4d-74f0-4024-8c02-6d3d065e5814', 'b1809180-2a3b-43ff-8f29-98aa4731515e', 'jump', 'record', '{\"uid\":\"6d5e0b4d-74f0-4024-8c02-6d3d065e5814\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"227b29a0-a1f4-43e0-8e69-3f4a2c6ba162\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"227b29a0-a1f4-43e0-8e69-3f4a2c6ba162\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"98739886-68fa-4f1e-be97-368f2eb3e949\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"d69701cd-a178-4fee-bb22-f15814029b12\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"d69701cd-a178-4fee-bb22-f15814029b12\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}', 0, ' в ЛК автора', 6, 1),
('6da043e8-17e7-424e-9d13-eed64d0a2154', 'ea5013f0-ba13-468b-b3a9-ccd46f12e1ed', 'check', 'condition', '{\"uid\":\"6da043e8-17e7-424e-9d13-eed64d0a2154\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"notequal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"6ebc25fc-732b-454a-9e86-c974be1c8431\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"join\":\"and\",\"comparisonMethod\":\"more\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"6ebc25fc-732b-454a-9e86-c974be1c8431\",\"doclinkDoctypeUID\":\"90a33a8b-482c-4dd8-9ec8-a3314c673ac3\",\"fieldUID\":\"9a332246-2d8a-4738-808d-48a327b8f612\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"cdf27d2c-6490-4833-b5c6-35277a8e063c\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"6da043e8-17e7-424e-9d13-eed64d0a2154\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"6da043e8-17e7-424e-9d13-eed64d0a2154\",\"innerUID\":\"6f1cb90e-7f5f-4877-86f7-8cd1d8b01a82\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"91a4f353-ce01-425e-862c-607b1061c24b\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"6ebc25fc-732b-454a-9e86-c974be1c8431\",\"doclinkDoctypeUID\":\"90a33a8b-482c-4dd8-9ec8-a3314c673ac3\",\"fieldUID\":\"9a332246-2d8a-4738-808d-48a327b8f612\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"9a332246-2d8a-4738-808d-48a327b8f612\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"6da043e8-17e7-424e-9d13-eed64d0a2154\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"6da043e8-17e7-424e-9d13-eed64d0a2154\",\"innerUID\":\"084f5906-4667-42ba-bd1a-476d9f8ff333\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"Некорректная дата начала\"},\"mode\":\"view\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"},\"name\":\"dialog\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":true,\"false\":false}}', 0, '', 1, 1),
('6dfb0edd-0723-43c7-a42a-b2f8e7a46b96', '8dcf4575-a96d-4bd7-a13d-26ea4d69b315', 'jump', 'record', '{\"uid\":\"6dfb0edd-0723-43c7-a42a-b2f8e7a46b96\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"3d554cd1-8afa-4537-a7a9-513e35a62c9d\",\"methodName\":\"string_replace\",\"methodParams\":{\"from\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"f4d953f2-3229-48ea-a8e1-0d5abede12f0\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"f4d953f2-3229-48ea-a8e1-0d5abede12f0\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"multiFrom\":true,\"multiFromSeparator\":\"\\\\n\",\"to\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, 'Удаление из списка адресов, на которые успешно отправились письма', 2, 1),
('6dfdfca2-ff03-4fc1-9e33-647599f1dd46', '22fad2b4-7240-11ea-9a4e-c0143dc7d3a5', 'check', 'condition', '{\"uid\":\"6dfdfca2-ff03-4fc1-9e33-647599f1dd46\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"more\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c7d29540-a198-11ea-a1b4-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"03702326-6f61-11ea-9a4e-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"27dbf91f-7243-11ea-9a4e-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"50d86c4c-e221-4285-ab73-2c521633dbaf\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"join\":\"or\",\"comparisonMethod\":\"more\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c7d29540-a198-11ea-a1b4-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"03702326-6f61-11ea-9a4e-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"27dbf91f-7243-11ea-9a4e-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3f240192-5a92-4e78-858a-b3357ae6d545\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"6dfdfca2-ff03-4fc1-9e33-647599f1dd46\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"6dfdfca2-ff03-4fc1-9e33-647599f1dd46\",\"innerUID\":\"644d4e10-aa82-4101-a768-6930f5167e87\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"Неверный период\"},\"mode\":\"form\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"},\"name\":\"dialog\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":true,\"false\":false}}', 0, '', 1, 1),
('6e24a2a9-e650-4ee8-b146-09767ad2c77a', 'af74a3da-5062-11e9-9061-0800277cb2f3', 'jump', 'decision', '{\"uid\":\"6e24a2a9-e650-4ee8-b146-09767ad2c77a\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"start\",\"name\":\"Подписание\",\"membersFieldUID\":\"2c4eb92e-505d-11e9-9061-0800277cb2f3\",\"ignoreEmptyEmployeeMember\":true,\"ignoreEmptyAccountMember\":true,\"undecidedFieldUID\":\"\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"str\",\"reportFieldUID\":\"b5e159de-5066-11e9-9061-0800277cb2f3\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"dns\",\"finishRouteUID\":\"fd16d65d-c0ac-445b-aace-02cfca76581c\",\"refuseRouteUID\":\"02ed314e-db97-11e9-9a13-c0143dc7d3a5\",\"atRefusal\":\"1\",\"authorNotification\":\"1\",\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true,\"variants\":[{\"titles\":{\"2\":\"Одобряю \"},\"value\":1,\"color\":\"3a8758\",\"commentRequired\":false},{\"titles\":{\"2\":\"Не одобряю\"},\"value\":-1,\"color\":\"b30511\",\"commentRequired\":false}],\"showComment\":true,\"showFileUpload\":true,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"0\"}', 0, '  Запуск процесса подписания', 5, 1),
('6f35da09-6a74-4ce6-9b52-4672b6b7f2ea', 'c4f889da-a8d2-44e7-83bb-c38c529bf837', 'jump', 'move', '{\"uid\":\"6f35da09-6a74-4ce6-9b52-4672b6b7f2ea\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"3896bf69-3fe9-11e9-b1fa-7c2a31f58480\",\"multithreading\":\"on\"}', 0, '', 1, 1),
('6f42bcd1-04a2-43a9-bfd1-7331d5148dda', '4a4e0fa0-c35b-4ec8-9686-b13ad647b511', 'jump', 'record', '{\"uid\":\"6f42bcd1-04a2-43a9-bfd1-7331d5148dda\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"989284ab-ed6b-11e8-966c-485ab6e1c06f\",\"targetDoctypeUID\":\"6acfc78c-ed6b-11e8-966c-485ab6e1c06f\",\"targetFUID\":\"fbcbccd3-ed6b-11e8-966c-485ab6e1c06f\",\"methodName\":\"tabledoc_remove_doc\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, 'Удаление вопроса из таблицы вопросов в тесте', 1, 1),
('6f465066-cffa-4e1d-b184-de097431b499', '04b2ca44-4e54-446c-9583-ca214682624a', 'change', 'record', '{\"uid\":\"6f465066-cffa-4e1d-b184-de097431b499\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"8363a3f7-64e7-11e9-8584-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"29cdb680-ed74-11e8-966c-485ab6e1c06f\",\"doclinkDoctypeUID\":\"83994fce-ed6b-11e8-966c-485ab6e1c06f\",\"fieldUID\":\"0d94f3fd-ed6e-11e8-966c-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"0d94f3fd-ed6e-11e8-966c-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 1, 1),
('6f601cf4-df15-4305-be14-91f5d3032d6b', '796b59fc-fcff-4bd1-a846-d42562d8f349', 'jump', 'message', '{\"uid\":\"6f601cf4-df15-4305-be14-91f5d3032d6b\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"add\",\"recipientFrom\":\"field\",\"recipientField\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"48d0676a-90c0-11e8-9039-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"targetDocumentFieldUID\":\"0\",\"templates\":{\"2\":\"{{fba1321c-c79b-45bc-97c4-fcdb0c9b9c44}}\"},\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true}', 0, '', 1, 1),
('6f782eda-9a58-4a16-9166-32fc3ca79dfe', 'cdcb5b6c-384e-4c6b-ad2f-a3b89489ff05', 'jump', 'exec', '{\"uid\":\"6f782eda-9a58-4a16-9166-32fc3ca79dfe\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"aab084a7-cec7-407f-9466-3440d9dbf812\",\"multithreading\":\"on\"}', 0, '', 2, 1),
('6f7b6386-2619-4401-b45c-d9c54c8a9711', '478df4be-8650-4df2-aa25-ec95c06fc1e3', 'jump', 'record', '{\"uid\":\"6f7b6386-2619-4401-b45c-d9c54c8a9711\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"259cebad-af26-42c5-b868-d952a0ba2433\",\"methodName\":\"flextable_add_column\",\"methodParams\":{\"tableField\":{\"innerFields\":[{\"name\":\"№\",\"titleFrom\":\"name\",\"titleField\":null,\"fieldTypeName\":\"int\",\"innerFieldID\":1,\"formDisplay\":\"hidden\",\"formRequired\":\"optional\",\"uniqueValue\":\"no\",\"autoNumber\":\"no\",\"viewDisplay\":\"visible\",\"alignment\":\"left\",\"fieldType\":{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}},{\"name\":\"Сотрудник\",\"titleFrom\":\"name\",\"titleField\":null,\"fieldTypeName\":\"link\",\"innerFieldID\":2,\"formDisplay\":\"visible\",\"formRequired\":\"optional\",\"uniqueValue\":\"no\",\"autoNumber\":\"no\",\"viewDisplay\":\"visible\",\"alignment\":\"left\",\"fieldType\":{\"linkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"untypeDoctypeUIDs\":\"\",\"doctypeFieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"backLinkFieldUID\":\"\",\"formType\":\"autocomplete\",\"folderUID\":\"\",\"folderOnlySelect\":\"on\",\"multiSelect\":\"off\",\"delimiter\":\"comma\",\"showLink\":\"on\",\"showPopup\":\"off\",\"showDoc\":\"off\",\"actualize\":\"on\",\"sourceData\":\"doctype\",\"sourceFieldUID\":\"\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c963b09f-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"54fde977-1df9-11e8-a7fb-201a06f86b88\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"6c4d715c-6d73-4941-a408-409cdd2bdebe\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"sort\":\"off\",\"showFolderButtons\":\"on\",\"creatorFieldUIDs\":\"\",\"arc\":false}}],\"categoryFieldID\":\"\",\"paginator\":\"off\",\"toXLSX\":\"off\",\"rows\":10}}}', 0, ' в Табель столбцов № и Сотрудник ', 1, 1),
('6ff9ebec-0477-11ea-a747-c0143dc7d3a5', 'c7de66cb-3b2b-11e9-9bf0-0800277cb2f3', 'delete', 'record', '{\"uid\":\"6ff9ebec-0477-11ea-a747-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '  ЛК (удаляем у всех) ', 1, 1),
('704cc199-413d-4197-8528-d2d94352c9ea', '7bc0ab95-35b1-11e9-b5ab-0800277cb2f3', 'jump', 'decision', '{\"uid\":\"704cc199-413d-4197-8528-d2d94352c9ea\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"start\",\"name\":\"Согласование\",\"membersFieldUID\":\"93c7dcd1-ce33-11e9-b5f9-c0143dc7d3a5\",\"ignoreEmptyEmployeeMember\":true,\"ignoreEmptyAccountMember\":true,\"undecidedFieldUID\":\"6cd50b9f-8e26-4d84-aa4d-533538a95af7\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"str\",\"reportFieldUID\":\"1a55907b-35bb-11e9-834d-0800277cb2f3\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"dns\",\"finishRouteUID\":\"1e7d2521-35a6-11e9-b5ab-0800277cb2f3\",\"refuseRouteUID\":\"4ba63564-db92-11e9-9a13-c0143dc7d3a5\",\"atRefusal\":\"1\",\"authorNotification\":\"1\",\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true,\"variants\":[{\"titles\":{\"2\":\"Согласен\"},\"value\":1,\"color\":\"3a8758\",\"commentRequired\":false},{\"titles\":{\"2\":\"Не согласен\"},\"value\":-1,\"color\":\"b30511\",\"commentRequired\":false}],\"showComment\":true,\"showFileUpload\":true,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"0\"}', 0, ' Запуск процесса согласования', 4, 1);
INSERT INTO `route_action` (`route_action_uid`, `route_uid`, `context`, `action`, `params`, `draft`, `description`, `sort`, `status`) VALUES
('70a911e7-f0e3-4087-9df1-f5446668f5a6', '8fd0755f-5064-11e9-9061-0800277cb2f3', 'jump', 'record', '{\"uid\":\"70a911e7-f0e3-4087-9df1-f5446668f5a6\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"19834dc4-f266-416e-a27a-503920898c5a\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"21f970b5-5076-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"21f970b5-5076-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 8, 1),
('7147fb91-0b70-11ea-9351-c0143dc7d3a5', '22e6593d-5463-11e9-b1fa-7c2a31f58480', 'delete', 'record', '{\"uid\":\"7147fb91-0b70-11ea-9351-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, 'в ЛК (удаление у всех)    ', 1, 1),
('7279330d-21db-4a72-9123-5e97a4f1d73e', '5fa8b997-1df9-11e8-a7fb-201a06f86b88', 'jump', 'exec', '{\"uid\":\"7279330d-21db-4a72-9123-5e97a4f1d73e\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"780eda62-3ee8-4b43-9365-138c9f0d36b1\",\"multithreading\":\"on\"}', 0, '', 2, 1),
('73106a33-666f-422c-9dda-b766b938cbf0', '7c0a390f-3a63-11e9-9bf0-0800277cb2f3', 'change', 'condition', '{\"uid\":\"73106a33-666f-422c-9dda-b766b938cbf0\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000F\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"fieldID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"7c066831-3a63-11e9-9bf0-0800277cb2f3\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"73106a33-666f-422c-9dda-b766b938cbf0\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"73106a33-666f-422c-9dda-b766b938cbf0\",\"innerUID\":\"190ac06a-3168-48ef-89d3-ee663c73391e\",\"backgroundRun\":\"\",\"subjectType\":\"var\",\"subjectFieldUID\":\"19750512-1900-1717-94ea-000000000010\",\"objectType\":\"current\",\"objectFieldUID\":\"\",\"objectDoctypeUID\":\"\",\"objectAuthorFieldUID\":\"\",\"accessType\":\"deny\",\"familyAccess\":\"parents\"},\"name\":\"access\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, 'Удаляем доступ у прежних Исполнителей, если они были изменены', 3, 1),
('739037c7-bb07-4502-b46a-873c7d3bc04c', 'f389e8ab-693d-42b7-af3f-35023ed483f3', 'jump', 'record', '{\"uid\":\"739037c7-bb07-4502-b46a-873c7d3bc04c\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"259cebad-af26-42c5-b868-d952a0ba2433\",\"methodName\":\"flextable_calc\",\"methodParams\":{\"target\":\"row\",\"targetNum\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"-1\"},\"operation\":\"sum\",\"range\":\"value\",\"rangeValue\":{\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":{\"values\":[{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"eb94277b-a7f7-4ef6-81fb-4dfb4fd7b4b9\",\"methodName\":\"get_sum\",\"methodParams\":{\"source\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"3\"},\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"-2:-1\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\",-1\"}]}},\"filters\":[]}}', 0, ' Расчет строки с суммой всех явок и отработанных часов  ', 11, 1),
('73c1a724-c1ed-4a07-985d-8f27507165f9', 'cf89609f-0def-4b45-bfdc-a35caa769da2', 'jump', 'record', '{\"uid\":\"73c1a724-c1ed-4a07-985d-8f27507165f9\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"eb0f19a8-9481-40f3-b11d-ecdc49329af3\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}}', 0, '', 4, 1),
('73e2346b-ff71-4a65-ad9d-820d7b3c316c', '11d029d0-fb1c-445f-b2ec-8bcf4bd10941', 'jump', 'move', '{\"uid\":\"73e2346b-ff71-4a65-ad9d-820d7b3c316c\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"a0c871b0-b665-4481-a36f-c58d67d9982b\",\"multithreading\":\"on\"}', 0, '', 1, 1),
('73f39ec2-7243-11ea-9a4e-c0143dc7d3a5', '22fad2b4-7240-11ea-9a4e-c0143dc7d3a5', 'create', 'record', '{\"uid\":\"73f39ec2-7243-11ea-9a4e-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"5880769e-723f-11ea-9a4e-c0143dc7d3a5\",\"methodName\":\"standard_setter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"39272f0e-90c0-11e8-9039-485ab6e1c06f\",\"methodName\":\"get_another_field_value\",\"methodParams\":{\"anotherFUID\":\"f671e274-f163-11e8-8ad5-7c2a31f58480\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 3, 1),
('747a982f-0b4c-4a3a-a0fd-7a7e31d5fcb3', '0e2b302e-1132-4b90-a0a3-0f334e59f18e', 'change', 'record', '{\"uid\":\"747a982f-0b4c-4a3a-a0fd-7a7e31d5fcb3\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"338741b0-5dc5-4702-8df6-bc75bb11e501\",\"methodName\":\"remove_link\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000010\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000010\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 2, 1),
('747aab7a-2848-46a0-891c-e82b24a92eba', '65813506-1a89-4d07-aaa2-ce783818d963', 'jump', 'condition', '{\"uid\":\"747aab7a-2848-46a0-891c-e82b24a92eba\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"8dfd0772-3637-4127-8842-ab6e297d371f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2\"}}],\"trueInnerActions\":[{\"uid\":\"747aab7a-2848-46a0-891c-e82b24a92eba\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"747aab7a-2848-46a0-891c-e82b24a92eba\",\"innerUID\":\"adb3390e-fd41-43f1-9b0c-6da0aa2f8d2b\",\"backgroundRun\":\"\",\"number\":{\"fieldUID\":\"d99d5369-9c35-4518-ba1f-df85462d6a37\",\"methodName\":\"insert_textes\",\"methodParams\":{\"values\":[{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"83cc72d8-d85c-4843-9947-fe777c9e1827\",\"methodName\":\"add_leading_zeros\",\"methodParams\":{\"count\":5},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}]}},\"dateFieldUID\":\"c23f0e8f-718f-4c25-afaa-e0e101a5c7d9\",\"unique\":true,\"reset\":true,\"uniqueAction\":{\"uid\":\"747aab7a-2848-46a0-891c-e82b24a92eba\",\"innerUID\":\"adb3390e-fd41-43f1-9b0c-6da0aa2f8d2b\",\"backgroundRun\":\"\",\"targetType\":\"\",\"targetDocumentFUID\":\"\",\"targetDoctypeUID\":\"\",\"targetFUID\":\"\",\"methodName\":\"\",\"methodParams\":null},\"resetAction\":{\"fieldUID\":\"83cc72d8-d85c-4843-9947-fe777c9e1827\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"83cc72d8-d85c-4843-9947-fe777c9e1827\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}},\"period\":\"year\",\"noRepeat\":true},\"name\":\"registration\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"747aab7a-2848-46a0-891c-e82b24a92eba\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"747aab7a-2848-46a0-891c-e82b24a92eba\",\"innerUID\":\"237c4ccb-78b9-4c3e-8646-122e012d6b4e\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"e4406e5f-8e91-40f6-9f89-4e70174b93e9\",\"methodName\":\"insert_textes\",\"methodParams\":{\"values\":[{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"Расход №\"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"d99d5369-9c35-4518-ba1f-df85462d6a37\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\" от \"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c23f0e8f-718f-4c25-afaa-e0e101a5c7d9\",\"methodName\":\"get_display_value\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}]}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '  Регистрация + заголовок для Расхода', 5, 1),
('750762da-278e-46b7-8d83-c3637b9e2e1b', '09418366-2718-4d20-b3cb-85d0e7ad24f0', 'jump', 'httprequest', '{\"uid\":\"750762da-278e-46b7-8d83-c3637b9e2e1b\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"uri\":\"c117594b-cb70-4de0-abbd-738e40ec9bd4\",\"uriFrom\":\"field\",\"method\":\"get\",\"downloadFile\":false,\"headers\":[],\"contentType\":\"data\",\"params\":[],\"dataFieldUID\":\"\",\"resultField\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"a2f05e63-b0ec-4eaf-a1a2-d7311fdb9219\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"clientExec\":false}', 0, '', 9, 1),
('7568a77b-8141-46ae-9d85-b45331762ab0', '90500439-18b3-4ff7-ac26-0dc1ad76a529', 'jump', 'email', '{\"uid\":\"7568a77b-8141-46ae-9d85-b45331762ab0\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"systemEmailUID\":\"d0b0ac2d-cacd-4da5-8a2b-b3007290111f\",\"email\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3d554cd1-8afa-4537-a7a9-513e35a62c9d\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"subjects\":{\"2\":\"{{84e65df7-e5a0-4b24-a0c3-737dd2c8a310}}\"},\"messages\":{\"2\":\"{{445f77c3-c3a7-4cc9-a601-602a6d19a56e}}\\u0026nbsp;\"},\"file\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"21f970b5-5076-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"failField\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"9107edd0-1838-4759-abab-8353bb05adb8\",\"methodName\":\"append_text_new_line\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"successField\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"f4d953f2-3229-48ea-a8e1-0d5abede12f0\",\"methodName\":\"append_text_new_line\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"attempts\":1,\"interval\":1}', 0, '', 3, 1),
('75a22bba-0c2d-49a2-8637-28c66da17976', 'abf06aa6-5062-11e9-9061-0800277cb2f3', 'change', 'condition', '{\"uid\":\"75a22bba-0c2d-49a2-8637-28c66da17976\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000F\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"fieldID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"70fa381f-f8f2-463f-a4c7-c304f939c575\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"75a22bba-0c2d-49a2-8637-28c66da17976\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"75a22bba-0c2d-49a2-8637-28c66da17976\",\"innerUID\":\"370e376c-f913-4629-8991-79383db36fdf\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"75a22bba-0c2d-49a2-8637-28c66da17976\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"75a22bba-0c2d-49a2-8637-28c66da17976\",\"innerUID\":\"abb7b257-6e49-41b6-b631-9ce09c4d99fc\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"70fa381f-f8f2-463f-a4c7-c304f939c575\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"f51c06b1-505c-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"a99c0e0b-1844-45b8-b121-99cd158ce88c\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"a99c0e0b-1844-45b8-b121-99cd158ce88c\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 1, 1),
('75ae7a93-ba73-4c36-a40d-659ae5316fed', '87d5a22f-5dc4-457a-9cc3-d32f9acc167d', 'jump', 'record', '{\"uid\":\"75ae7a93-ba73-4c36-a40d-659ae5316fed\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"98739886-68fa-4f1e-be97-368f2eb3e949\",\"methodName\":\"insert_textes\",\"methodParams\":{\"values\":[{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\" =\\u003e \"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"6b2c2431-863c-4679-9300-17f76bd4a733\",\"methodName\":\"table_get_col_sum\",\"methodParams\":{\"innerFieldID\":1,\"delimiter\":\"comma\",\"concatUniqValue\":true},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}]}}', 0, '', 2, 1),
('761f3126-6a16-4f02-a343-4bf246a0894f', '3f644911-4c90-47b5-9d64-05d007bc9455', 'check', 'condition', '{\"uid\":\"761f3126-6a16-4f02-a343-4bf246a0894f\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"a0bff599-bd82-11e9-966b-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}},{\"join\":\"and\",\"comparisonMethod\":\"less\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7cf4494c-ed6b-11e8-966c-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}],\"trueInnerActions\":[{\"uid\":\"761f3126-6a16-4f02-a343-4bf246a0894f\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"761f3126-6a16-4f02-a343-4bf246a0894f\",\"innerUID\":\"b06ec39b-ab6f-47c7-a43a-1d88beefe1f1\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"Ошшибка\"},\"mode\":\"form\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"},\"name\":\"dialog\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":true,\"false\":false}}', 0, '', 1, 1),
('76c71749-72d5-4c74-b12d-833cdbac3cc1', 'd36a157d-2658-4e44-80c2-65884808040b', 'jump', 'record', '{\"uid\":\"76c71749-72d5-4c74-b12d-833cdbac3cc1\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, 'в ЛК (удаление у всех)    ', 1, 1),
('77afc044-8097-4ed7-8111-6f9c91fb86bc', '0c3fca8f-7256-11ea-9a4e-c0143dc7d3a5', 'change', 'condition', '{\"uid\":\"77afc044-8097-4ed7-8111-6f9c91fb86bc\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000F\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"fieldID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"747ab09e-0f20-4ae5-8ff4-daea1d927dec\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"77afc044-8097-4ed7-8111-6f9c91fb86bc\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"77afc044-8097-4ed7-8111-6f9c91fb86bc\",\"innerUID\":\"aa1a7bc3-46bd-485f-ba53-dce7eca170da\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"77afc044-8097-4ed7-8111-6f9c91fb86bc\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"77afc044-8097-4ed7-8111-6f9c91fb86bc\",\"innerUID\":\"1e922bce-7a31-48fe-94f3-9d930825d027\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"747ab09e-0f20-4ae5-8ff4-daea1d927dec\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"08aac1c3-aca6-11ea-b9cc-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"f4e7cb67-a46d-4d8c-8372-da0ce754783b\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"f4e7cb67-a46d-4d8c-8372-da0ce754783b\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 1, 1),
('77c64eaa-65f5-4fd0-ac3e-3233a721a743', '478df4be-8650-4df2-aa25-ec95c06fc1e3', 'jump', 'record', '{\"uid\":\"77c64eaa-65f5-4fd0-ac3e-3233a721a743\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"259cebad-af26-42c5-b868-d952a0ba2433\",\"methodName\":\"flextable_edit_cell\",\"methodParams\":{\"rowNumbers\":{\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":{\"values\":[{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"-1:1\"}]}},\"colNumbers\":{\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":{\"values\":[{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"3:-1\"}]}},\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"eaf18686-6b50-4379-bd45-a4d13ef29c33\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"cell\",\"comparison\":\"less\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]}}', 0, 'Замена 0 на Код выходного дня', 14, 1),
('781f501e-acd9-4513-ac1b-a708e2ff6f01', '09418366-2718-4d20-b3cb-85d0e7ad24f0', 'jump', 'httprequest', '{\"uid\":\"781f501e-acd9-4513-ac1b-a708e2ff6f01\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"uri\":\"c117594b-cb70-4de0-abbd-738e40ec9bd4\",\"uriFrom\":\"field\",\"method\":\"post\",\"downloadFile\":false,\"headers\":[],\"contentType\":\"json\",\"params\":[],\"dataFieldUID\":\"f277b232-2d97-43cf-ae66-97185e2b1963\",\"resultField\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"a2f05e63-b0ec-4eaf-a1a2-d7311fdb9219\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"clientExec\":false}', 0, '', 6, 1),
('78293aa1-0471-11ea-a747-c0143dc7d3a5', '000c15ea-59c5-11e9-aba6-0800277cb2f3', 'jump', 'record', '{\"uid\":\"78293aa1-0471-11ea-a747-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"fieldUID\":\"ffa8744d-59c4-11e9-aba6-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ffff3fc9-59c4-11e9-aba6-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"methodName\":\"get_display_value\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"e4dfbce0-d80c-4905-9f47-2d36e1fb54e0\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"e4dfbce0-d80c-4905-9f47-2d36e1fb54e0\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}', 0, ' в ЛК подписанта', 2, 1),
('79225abd-886a-11ea-8819-c0143dc7d3a5', '38fd0ad9-886a-11ea-8819-c0143dc7d3a5', 'jump', 'move', '{\"uid\":\"79225abd-886a-11ea-8819-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"439ec52f-860d-11ea-8819-c0143dc7d3a5\",\"multithreading\":\"on\"}', 0, '', 9, 1),
('792e623d-95dd-4771-b677-032017722725', '9729db76-26f9-11ea-af9b-c0143dc7d3a5', 'jump', 'record', '{\"uid\":\"792e623d-95dd-4771-b677-032017722725\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"479c9c0e-2247-11ea-af9b-c0143dc7d3a5\",\"targetDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"targetFUID\":\"54fde9f3-1df9-11e8-a7fb-201a06f86b88\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 2, 1),
('79ab0235-bed1-4c26-b4d7-ca94c2ab5c42', 'e55db8b6-4a40-11e9-9061-0800277cb2f3', 'create', 'record', '{\"uid\":\"79ab0235-bed1-4c26-b4d7-ca94c2ab5c42\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"3df675f8-82ab-4961-996c-dacb86bc722a\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"f218e1d6-4acf-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"f218e1d6-4acf-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 3, 1),
('79d768df-2adf-11ea-a47a-c0143dc7d3a5', 'c89475f4-2247-11ea-af9b-c0143dc7d3a5', 'jump', 'record', '{\"uid\":\"79d768df-2adf-11ea-a47a-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"fda7403f-2246-11ea-af9b-c0143dc7d3a5\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"fda7403f-2246-11ea-af9b-c0143dc7d3a5\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"964a87bf-a97f-11ea-b9cc-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"80d72f39-28fb-4f4f-8f10-f793f610d41f\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"80d72f39-28fb-4f4f-8f10-f793f610d41f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}', 0, 'в ЛК для автора ', 2, 1),
('7a250195-476c-4ab2-ac78-d4dfc94185c1', 'dee851b9-d60d-11e9-a710-525400d1dee3', 'jump', 'record', '{\"uid\":\"7a250195-476c-4ab2-ac78-d4dfc94185c1\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"21816921-d83b-11e8-b7d8-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"doclinkDoctypeUID\":\"1e66f868-d605-11e9-a710-525400d1dee3\",\"fieldUID\":\"4145230e-d605-11e9-a710-525400d1dee3\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"4145230e-d605-11e9-a710-525400d1dee3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 5, 1),
('7a31b71d-5590-42db-a0bc-2b702ae13f9f', 'bce907f8-59cd-11e9-aba6-0800277cb2f3', 'change', 'condition', '{\"uid\":\"7a31b71d-5590-42db-a0bc-2b702ae13f9f\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000F\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"fieldID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"32ff38f7-4ab0-4df7-a37f-c1fa9e1a237a\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"7a31b71d-5590-42db-a0bc-2b702ae13f9f\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"7a31b71d-5590-42db-a0bc-2b702ae13f9f\",\"innerUID\":\"d7931ba2-bfa4-4344-b91e-86b47f6626b1\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"928e0fbe-207c-4c5d-98ce-1b864a84550e\",\"methodName\":\"add\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"32ff38f7-4ab0-4df7-a37f-c1fa9e1a237a\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"32ff38f7-4ab0-4df7-a37f-c1fa9e1a237a\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"7a31b71d-5590-42db-a0bc-2b702ae13f9f\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"7a31b71d-5590-42db-a0bc-2b702ae13f9f\",\"innerUID\":\"4cd5fdbd-6a2c-4a0a-b4e7-679233ba9e8e\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"32ff38f7-4ab0-4df7-a37f-c1fa9e1a237a\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"7a31b71d-5590-42db-a0bc-2b702ae13f9f\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"7a31b71d-5590-42db-a0bc-2b702ae13f9f\",\"innerUID\":\"0b8b1d5d-f950-4f31-a7dc-75e82c8e3040\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"928e0fbe-207c-4c5d-98ce-1b864a84550e\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"fc3afe5b-b36c-11e9-9420-525400d1dee3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"7a31b71d-5590-42db-a0bc-2b702ae13f9f\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"7a31b71d-5590-42db-a0bc-2b702ae13f9f\",\"innerUID\":\"fa31512f-243a-4c8d-924d-76b6a70fcb12\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"000ac2cc-59c5-11e9-aba6-0800277cb2f3\",\"multithreading\":\"on\"},\"name\":\"move\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}},\"name\":\"condition\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 2, 1),
('7b97b287-853b-45c3-8de9-c56d12c6dfc9', '109a5c01-6156-4b8d-86fa-670deb7929de', 'delete', 'record', '{\"uid\":\"7b97b287-853b-45c3-8de9-c56d12c6dfc9\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, ' в ЛК (удалить у всех)', 3, 1),
('7c08bb8e-3a63-11e9-9bf0-0800277cb2f3', '7c08672d-3a63-11e9-9bf0-0800277cb2f3', 'jump', 'move', '{\"uid\":\"7c08bb8e-3a63-11e9-9bf0-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"c7de66cb-3b2b-11e9-9bf0-0800277cb2f3\",\"multithreading\":\"on\"}', 0, '', 3, 1),
('7c0f0519-1c08-4053-938b-65d3c0e60cee', '6f1d1769-ce79-4d47-b6a7-6059fa6f1600', 'jump', 'condition', '{\"uid\":\"7c0f0519-1c08-4053-938b-65d3c0e60cee\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"notequal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"5094388e-2fbf-4a07-adbd-097b60b4fc51\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"join\":\"and\",\"comparisonMethod\":\"more\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"5094388e-2fbf-4a07-adbd-097b60b4fc51\",\"doclinkDoctypeUID\":\"90a33a8b-482c-4dd8-9ec8-a3314c673ac3\",\"fieldUID\":\"cdf27d2c-6490-4833-b5c6-35277a8e063c\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"cdf27d2c-6490-4833-b5c6-35277a8e063c\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"7c0f0519-1c08-4053-938b-65d3c0e60cee\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"7c0f0519-1c08-4053-938b-65d3c0e60cee\",\"innerUID\":\"a2765005-0468-49e7-a82d-46833d05c9a3\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"5094388e-2fbf-4a07-adbd-097b60b4fc51\",\"targetDoctypeUID\":\"90a33a8b-482c-4dd8-9ec8-a3314c673ac3\",\"targetFUID\":\"cdf27d2c-6490-4833-b5c6-35277a8e063c\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"cdf27d2c-6490-4833-b5c6-35277a8e063c\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"cdf27d2c-6490-4833-b5c6-35277a8e063c\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 5, 1);
INSERT INTO `route_action` (`route_action_uid`, `route_uid`, `context`, `action`, `params`, `draft`, `description`, `sort`, `status`) VALUES
('7ccca8a5-046d-11ea-a747-c0143dc7d3a5', 'af74a3da-5062-11e9-9061-0800277cb2f3', 'jump', 'record', '{\"uid\":\"7ccca8a5-046d-11ea-a747-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"c0801d75-505c-11e9-9061-0800277cb2f3\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"c0801d75-505c-11e9-9061-0800277cb2f3\",\"fieldUID\":\"2c4eb92e-505d-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"f51c06b1-505c-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"85e099ca-5083-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"85e099ca-5083-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}', 0, ' в ЛК подписанта', 4, 1),
('7d66f685-92be-4b7b-9fbb-e2b92b0264ca', 'abc7a2aa-59d5-11e9-aba6-0800277cb2f3', 'jump', 'condition', '{\"uid\":\"7d66f685-92be-4b7b-9fbb-e2b92b0264ca\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"fa426539-5cba-4ecd-bc4a-34e611dc509a\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}],\"trueInnerActions\":[{\"uid\":\"7d66f685-92be-4b7b-9fbb-e2b92b0264ca\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"7d66f685-92be-4b7b-9fbb-e2b92b0264ca\",\"innerUID\":\"d1612752-e4d3-43c2-8030-efd33a8456dd\",\"backgroundRun\":\"\",\"number\":{\"fieldUID\":\"ffeeda98-59c4-11e9-aba6-0800277cb2f3\",\"methodName\":\"insert_textes\",\"methodParams\":{\"values\":[{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ffa53eb9-59c4-11e9-aba6-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ffbd28bd-59c4-11e9-aba6-0800277cb2f3\",\"methodName\":\"add_leading_zeros\",\"methodParams\":{\"count\":5},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ffae2700-59c4-11e9-aba6-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}]}},\"dateFieldUID\":\"ffa13f4a-59c4-11e9-aba6-0800277cb2f3\",\"unique\":true,\"reset\":true,\"uniqueAction\":{\"uid\":\"7d66f685-92be-4b7b-9fbb-e2b92b0264ca\",\"innerUID\":\"90ebe4c5-8d68-449e-82a0-ba1cf31c66e8\",\"backgroundRun\":\"on\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"ffbd28bd-59c4-11e9-aba6-0800277cb2f3\",\"methodName\":\"add\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}},\"resetAction\":{\"fieldUID\":\"ffbd28bd-59c4-11e9-aba6-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ffbd28bd-59c4-11e9-aba6-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}},\"period\":\"year\",\"noRepeat\":true},\"name\":\"registration\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[{\"uid\":\"7d66f685-92be-4b7b-9fbb-e2b92b0264ca\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"7d66f685-92be-4b7b-9fbb-e2b92b0264ca\",\"innerUID\":\"9a301be7-fe5d-4319-865b-89f86d62dc18\",\"backgroundRun\":\"\",\"number\":{\"fieldUID\":\"ffeeda98-59c4-11e9-aba6-0800277cb2f3\",\"methodName\":\"insert_textes\",\"methodParams\":{\"values\":[{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"578fde11-8306-438b-bf48-079fd73cb73c\",\"methodName\":\"add_leading_zeros\",\"methodParams\":{\"count\":5},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}]}},\"dateFieldUID\":\"ffa13f4a-59c4-11e9-aba6-0800277cb2f3\",\"unique\":true,\"reset\":true,\"uniqueAction\":{\"uid\":\"7d66f685-92be-4b7b-9fbb-e2b92b0264ca\",\"innerUID\":\"65a8c155-39fb-4c58-a39f-83bb5e191e0b\",\"backgroundRun\":\"on\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"578fde11-8306-438b-bf48-079fd73cb73c\",\"methodName\":\"add\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}},\"resetAction\":{\"fieldUID\":\"578fde11-8306-438b-bf48-079fd73cb73c\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"578fde11-8306-438b-bf48-079fd73cb73c\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}},\"period\":\"year\",\"noRepeat\":true},\"name\":\"registration\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 3, 1),
('7e3f4adb-c0c7-4919-a0a6-c79f66d0f92c', '927409c2-d420-4b73-b018-94a3bfd9f5c1', 'jump', 'record', '{\"uid\":\"7e3f4adb-c0c7-4919-a0a6-c79f66d0f92c\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"100b3fb0-9c1c-4674-9340-7e6e6db5ba49\",\"targetDoctypeUID\":\"9e586eaf-cdbf-42c7-9346-eafa5220066d\",\"targetFUID\":\"6a98f854-94c0-44ab-8226-c9394466eb95\",\"methodName\":\"gantt_remove_doc\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 1, 1),
('7f3090df-7b64-4091-aaa8-5787c23314c1', '0c3fca8f-7256-11ea-9a4e-c0143dc7d3a5', 'jump', 'record', '{\"uid\":\"7f3090df-7b64-4091-aaa8-5787c23314c1\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '  в ЛК (удаление у всех)  ', 3, 1),
('7f321806-6761-4186-ad60-aec57d77e947', '6cede19f-6ebf-400d-afec-1216295c03d7', 'jump', 'record', '{\"uid\":\"7f321806-6761-4186-ad60-aec57d77e947\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c3367a14-e108-4219-9bf6-65826f5c911f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"74c8c60f-af0b-4131-83fd-ec6c9204ca6e\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"74c8c60f-af0b-4131-83fd-ec6c9204ca6e\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}', 0, ' в ЛК для автора ', 1, 1),
('80555cd3-a5f7-4c91-92ac-70d8860befad', '6f1d1769-ce79-4d47-b6a7-6059fa6f1600', 'jump', 'record', '{\"uid\":\"80555cd3-a5f7-4c91-92ac-70d8860befad\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"cbb7aa70-9aa9-4248-9c67-183d6ae69923\",\"targetDoctypeUID\":\"90a33a8b-482c-4dd8-9ec8-a3314c673ac3\",\"targetFUID\":\"cdf27d2c-6490-4833-b5c6-35277a8e063c\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"9a332246-2d8a-4738-808d-48a327b8f612\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"9a332246-2d8a-4738-808d-48a327b8f612\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 9, 1),
('80674a87-e0b2-44f3-96e2-313acf9192f0', 'c89475f4-2247-11ea-af9b-c0143dc7d3a5', 'jump', 'exec', '{\"uid\":\"80674a87-e0b2-44f3-96e2-313acf9192f0\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"fee94c7d-b78c-41b4-8fce-490f0e119d0f\",\"multithreading\":\"on\"}', 0, '', 1, 1),
('80c0f8a5-fd9d-43ee-9d4d-3d98fde0b01e', '34dfd325-b333-47d3-8471-028f8f5d4cc2', 'jump', 'record', '{\"uid\":\"80c0f8a5-fd9d-43ee-9d4d-3d98fde0b01e\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_owners_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"f4eadeb5-8126-444d-98ca-b4b28bdec97f\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"f4eadeb5-8126-444d-98ca-b4b28bdec97f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, 'в ЛК (удаление у старого ответственного)     ', 1, 1),
('81e32d4a-2c60-4c77-be55-0e937361184b', 'aab084a7-cec7-407f-9466-3440d9dbf812', 'jump', 'condition', '{\"uid\":\"81e32d4a-2c60-4c77-be55-0e937361184b\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7a45c346-3aec-4c6f-a195-19f26eac7236\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"81e32d4a-2c60-4c77-be55-0e937361184b\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"81e32d4a-2c60-4c77-be55-0e937361184b\",\"innerUID\":\"fe54f8bc-d197-445a-94f7-dfad61055b82\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"7a45c346-3aec-4c6f-a195-19f26eac7236\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"Чат\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 1, 1),
('822ba795-f319-4e34-b02b-82b1b7e9e9bf', '000a29d4-59c5-11e9-aba6-0800277cb2f3', 'jump', 'record', '{\"uid\":\"822ba795-f319-4e34-b02b-82b1b7e9e9bf\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, ' в ЛК (удаление у всех) ', 5, 1),
('822de1d8-26ac-4735-8094-6c48b2d83815', 'aab084a7-cec7-407f-9466-3440d9dbf812', 'jump', 'record', '{\"uid\":\"822de1d8-26ac-4735-8094-6c48b2d83815\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"60417e1a-9837-40b0-bb65-00b0273472e5\",\"methodName\":\"discussion_del_subscription\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ca427ba9-0bf1-4888-b02c-e32847e3c2ee\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, 'Удаляем подписку для удаленных участников', 3, 1),
('82347c27-b7bb-476a-a28a-3169b4b4150f', '0008d1ba-59c5-11e9-aba6-0800277cb2f3', 'jump', 'condition', '{\"uid\":\"82347c27-b7bb-476a-a28a-3169b4b4150f\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7bff3478-0c75-4763-aff9-0fbe50581985\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"Б\"}}],\"trueInnerActions\":[{\"uid\":\"82347c27-b7bb-476a-a28a-3169b4b4150f\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"82347c27-b7bb-476a-a28a-3169b4b4150f\",\"innerUID\":\"8ce7f39f-1a62-4dfb-9515-d0b9702cec16\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"5dba8631-5acf-4c9c-b1a3-a62e9c5eb2d4\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, ' Очищение поля Родительский договор', 5, 1),
('823b9575-cefb-4a82-8d4e-60486c0b0627', 'f389e8ab-693d-42b7-af3f-35023ed483f3', 'jump', 'replay', '{\"uid\":\"823b9575-cefb-4a82-8d4e-60486c0b0627\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"replayType\":\"while\",\"replayCount\":null,\"email\":null,\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"381a5b66-4e0b-4b4e-b3d1-9ab7bc407d54\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"259cebad-af26-42c5-b868-d952a0ba2433\",\"methodName\":\"flextable_get_row_numbers\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"actions\":[{\"uid\":\"823b9575-cefb-4a82-8d4e-60486c0b0627\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"823b9575-cefb-4a82-8d4e-60486c0b0627\",\"innerUID\":\"cc27a2b2-9001-49ba-8432-f1bb7f00a781\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"259cebad-af26-42c5-b868-d952a0ba2433\",\"methodName\":\"flextable_edit_cell\",\"methodParams\":{\"rowNumbers\":{\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":{\"values\":[{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"381a5b66-4e0b-4b4e-b3d1-9ab7bc407d54\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}]}},\"colNumbers\":{\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":{\"values\":[{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}]}},\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"381a5b66-4e0b-4b4e-b3d1-9ab7bc407d54\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"filters\":[]}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"823b9575-cefb-4a82-8d4e-60486c0b0627\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"823b9575-cefb-4a82-8d4e-60486c0b0627\",\"innerUID\":\"e3b7a846-48e7-4fac-a488-cbffec840d71\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"381a5b66-4e0b-4b4e-b3d1-9ab7bc407d54\",\"methodName\":\"add\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}]}', 0, 'пересчет Порядкового номера ', 2, 1),
('827ec0ff-045a-11ea-a747-c0143dc7d3a5', '37ebd91a-3a78-11e9-9bf0-0800277cb2f3', 'jump', 'record', '{\"uid\":\"827ec0ff-045a-11ea-a747-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, 'в ЛК (удаление у всех)   ', 9, 1),
('82a3ec2a-9b21-4c23-a330-fab635c7a31b', 'd7b39cf1-4327-4b00-a433-6693af5cddf3', 'jump', 'move', '{\"uid\":\"82a3ec2a-9b21-4c23-a330-fab635c7a31b\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"aaa21dea-717b-11e9-842d-c0143dc7d3a5\",\"multithreading\":\"on\"}', 0, '', 1, 1),
('82b31946-9a28-4317-8a20-d0d187b0ca9c', '531675d4-5073-11e9-9061-0800277cb2f3', 'jump', 'record', '{\"uid\":\"82b31946-9a28-4317-8a20-d0d187b0ca9c\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, 'в ЛК (удаляем у всех)', 2, 1),
('833a4cad-eea4-4558-82e2-8ccbe45c827f', '7c0a390f-3a63-11e9-9bf0-0800277cb2f3', 'jump', 'condition', '{\"uid\":\"833a4cad-eea4-4558-82e2-8ccbe45c827f\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"notequal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c084a52-3a63-11e9-9bf0-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"join\":\"and\",\"comparisonMethod\":\"notequal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"628e7137-29c4-4ece-9f75-843f64c51e9c\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"833a4cad-eea4-4558-82e2-8ccbe45c827f\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"833a4cad-eea4-4558-82e2-8ccbe45c827f\",\"innerUID\":\"b3e11d0a-1455-47f4-8af5-89e5dd4aeed9\",\"backgroundRun\":\"off\",\"documentSource\":\"list\",\"sourceFieldUID\":\"\",\"doctypeUID\":\"7c05c9a0-3a63-11e9-9bf0-0800277cb2f3\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"7c084a52-3a63-11e9-9bf0-0800277cb2f3\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c084a52-3a63-11e9-9bf0-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"c7de66cb-3b2b-11e9-9bf0-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"93a8edd3-dc6e-11ea-8cdd-c0143dc7d3a5\",\"buttonID\":\"\",\"value\":\"\"}}],\"resultFieldUID\":\"d651e2c0-d304-432b-9cbe-b27d987d14e5\",\"resultType\":\"documents\",\"aggrFieldUID\":\"\",\"sortFieldUID\":\"\",\"sortOrder\":\"asc\",\"maxCount\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"name\":\"selection\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"833a4cad-eea4-4558-82e2-8ccbe45c827f\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"833a4cad-eea4-4558-82e2-8ccbe45c827f\",\"innerUID\":\"2d86144a-d53f-4202-b15c-9688736ccc99\",\"backgroundRun\":\"\",\"targetType\":\"fielduid\",\"targetDocumentFUID\":\"7c084a52-3a63-11e9-9bf0-0800277cb2f3\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"628e7137-29c4-4ece-9f75-843f64c51e9c\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"d651e2c0-d304-432b-9cbe-b27d987d14e5\",\"doclinkDoctypeUID\":\"7c05c9a0-3a63-11e9-9bf0-0800277cb2f3\",\"fieldUID\":\"7c066831-3a63-11e9-9bf0-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"7c066831-3a63-11e9-9bf0-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, ' Запись исполнителя поручения в родителя (пишутся исполнители всех поручений, созданных из одного родителя). Действие используется на двух точках: Исполнение и Отклонение', 4, 1),
('83680d03-c784-4284-a59f-2a70c0b540fa', '65813506-1a89-4d07-aaa2-ce783818d963', 'jump', 'condition', '{\"uid\":\"83680d03-c784-4284-a59f-2a70c0b540fa\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"8dfd0772-3637-4127-8842-ab6e297d371f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}],\"trueInnerActions\":[{\"uid\":\"83680d03-c784-4284-a59f-2a70c0b540fa\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"83680d03-c784-4284-a59f-2a70c0b540fa\",\"innerUID\":\"dfd84f0b-fb0a-40f2-8fab-01e15495fda8\",\"backgroundRun\":\"\",\"number\":{\"fieldUID\":\"d99d5369-9c35-4518-ba1f-df85462d6a37\",\"methodName\":\"insert_textes\",\"methodParams\":{\"values\":[{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"b5ea8cbd-76a6-4861-9cca-6a7c8de9f886\",\"methodName\":\"add_leading_zeros\",\"methodParams\":{\"count\":5},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}]}},\"dateFieldUID\":\"c23f0e8f-718f-4c25-afaa-e0e101a5c7d9\",\"unique\":true,\"reset\":true,\"uniqueAction\":{\"uid\":\"83680d03-c784-4284-a59f-2a70c0b540fa\",\"innerUID\":\"dfd84f0b-fb0a-40f2-8fab-01e15495fda8\",\"backgroundRun\":\"\",\"targetType\":\"\",\"targetDocumentFUID\":\"\",\"targetDoctypeUID\":\"\",\"targetFUID\":\"\",\"methodName\":\"\",\"methodParams\":null},\"resetAction\":{\"fieldUID\":\"b5ea8cbd-76a6-4861-9cca-6a7c8de9f886\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"b5ea8cbd-76a6-4861-9cca-6a7c8de9f886\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}},\"period\":\"year\",\"noRepeat\":true},\"name\":\"registration\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"83680d03-c784-4284-a59f-2a70c0b540fa\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"83680d03-c784-4284-a59f-2a70c0b540fa\",\"innerUID\":\"faa9c831-8eb4-4192-a9f0-f18f210b89bf\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"e4406e5f-8e91-40f6-9f89-4e70174b93e9\",\"methodName\":\"insert_textes\",\"methodParams\":{\"values\":[{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"Приход №\"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"d99d5369-9c35-4518-ba1f-df85462d6a37\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\" от \"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c23f0e8f-718f-4c25-afaa-e0e101a5c7d9\",\"methodName\":\"get_display_value\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\" (\"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"2dd78ab7-8958-4e55-a866-b5f89c91ff55\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\")\"}]}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, ' Регистрация + заголовок для Прихода', 4, 1),
('83a757ba-55b4-4f82-92bc-3472e0c8e7e8', '0f2b01e0-7256-11ea-9a4e-c0143dc7d3a5', 'jump', 'record', '{\"uid\":\"83a757ba-55b4-4f82-92bc-3472e0c8e7e8\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"5880769e-723f-11ea-9a4e-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"08aac1c3-aca6-11ea-b9cc-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"83fd20cc-5eb5-450d-9d7a-d62ece38542a\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"83fd20cc-5eb5-450d-9d7a-d62ece38542a\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}', 0, 'в ЛК подписанта  ', 3, 1),
('842c43e6-cfc6-4131-847a-3b4b858db52a', '8dcf4575-a96d-4bd7-a13d-26ea4d69b315', 'jump', 'record', '{\"uid\":\"842c43e6-cfc6-4131-847a-3b4b858db52a\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"3d554cd1-8afa-4537-a7a9-513e35a62c9d\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"2fda03c9-5527-11e9-b1fa-7c2a31f58480\",\"doclinkDoctypeUID\":\"6549a08d-544a-11e9-b1fa-7c2a31f58480\",\"fieldUID\":\"e892e1ad-2b47-4006-b50f-bc5048800c21\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"e892e1ad-2b47-4006-b50f-bc5048800c21\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 1, 1),
('84c7738c-d363-4fbe-80cf-5f1c9b4cb1e1', '6c9d9916-5463-11e9-b1fa-7c2a31f58480', 'jump', 'decision', '{\"uid\":\"84c7738c-d363-4fbe-80cf-5f1c9b4cb1e1\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"start\",\"name\":\"Принятие в работу\",\"membersFieldUID\":\"19a51236-5208-11e9-b1fa-7c2a31f58480,f721ba7c-5463-11e9-b1fa-7c2a31f58480\",\"ignoreEmptyEmployeeMember\":true,\"ignoreEmptyAccountMember\":true,\"undecidedFieldUID\":\"\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"f721ba7c-5463-11e9-b1fa-7c2a31f58480\",\"superMemberStop\":\"proc\",\"reportFieldUID\":\"\",\"historyFieldUID\":\"f3b42b09-59ce-11e9-b13a-525400d1dee3\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"dns\",\"finishRouteUID\":\"71fb4ffb-5463-11e9-b1fa-7c2a31f58480\",\"refuseRouteUID\":\"\",\"atRefusal\":\"1\",\"authorNotification\":\"1\",\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true,\"variants\":[{\"titles\":{\"2\":\"Принято в работу\"},\"value\":0,\"color\":\"000000\",\"commentRequired\":false}],\"showComment\":false,\"showFileUpload\":false,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"0\"}', 0, ' Последовательный режим, сначала Исполнитель, потом Исполнители (если Исполнитель пуст - сразу Исполнители). При первом же решении - останов процесса (т.к. все участники процесса в поле Исполнители), т.е. первый взявший в работу заявку останавливает ожидание', 1, 1),
('859656c5-5702-48ae-8176-29af561683ea', '664b53ab-5463-11e9-b1fa-7c2a31f58480', 'jump', 'record', '{\"uid\":\"859656c5-5702-48ae-8176-29af561683ea\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"f721ba7c-5463-11e9-b1fa-7c2a31f58480\",\"methodName\":\"append_link\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"4d7d9518-5464-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"4d7d9518-5464-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, ' в Исполнители - Распределителя', 5, 1),
('8720168e-046b-4a17-98dc-bffa13b90deb', '90500439-18b3-4ff7-ac26-0dc1ad76a529', 'jump', 'record', '{\"uid\":\"8720168e-046b-4a17-98dc-bffa13b90deb\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, ' в ЛК (удалить у всех)', 2, 1),
('874f8015-f322-4b6e-b6e7-f53515746810', '8fd0755f-5064-11e9-9061-0800277cb2f3', 'jump', 'exec', '{\"uid\":\"874f8015-f322-4b6e-b6e7-f53515746810\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"8dcf4575-a96d-4bd7-a13d-26ea4d69b315\",\"multithreading\":\"on\"}', 0, '', 6, 1),
('8855460f-683d-454f-95ad-819e1949c24c', 'f19485a8-4a40-11e9-9061-0800277cb2f3', 'jump', 'record', '{\"uid\":\"8855460f-683d-454f-95ad-819e1949c24c\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, ' в ЛК (удалить у всех)', 1, 1),
('891ba8ad-89e8-4712-8d08-8455b84ff913', '90f5a02b-ecf9-45ee-b47d-68fcd0d3166e', 'jump', 'record', '{\"uid\":\"891ba8ad-89e8-4712-8d08-8455b84ff913\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, ' в ЛК (удаление у всех)    ', 1, 1),
('8a0337e2-6898-48df-b511-a64bb88d2e96', '65813506-1a89-4d07-aaa2-ce783818d963', 'jump', 'condition', '{\"uid\":\"8a0337e2-6898-48df-b511-a64bb88d2e96\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"8dfd0772-3637-4127-8842-ab6e297d371f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2\"}},{\"join\":\"or\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"8dfd0772-3637-4127-8842-ab6e297d371f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"3\"}}],\"trueInnerActions\":[{\"uid\":\"8a0337e2-6898-48df-b511-a64bb88d2e96\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"8a0337e2-6898-48df-b511-a64bb88d2e96\",\"innerUID\":\"544d5903-83f1-4041-8d8c-2eb9d9efc79f\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"e498f9fb-f320-4484-89b8-610c8858937c\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"1f649cc8-3c84-4219-841d-cd529b4f2f05\",\"methodName\":\"storage_get_storage_by_operation\",\"methodParams\":{\"operation\":\"credit\",\"resultType\":\"uid\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"8a0337e2-6898-48df-b511-a64bb88d2e96\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"8a0337e2-6898-48df-b511-a64bb88d2e96\",\"innerUID\":\"4eed96f9-6c02-438e-92ae-0e4fd7c5c359\",\"backgroundRun\":\"\",\"documentFieldUID\":\"e498f9fb-f320-4484-89b8-610c8858937c\",\"targetType\":\"route\",\"targetUID\":\"cdd9ee4a-12f2-42f7-81b6-29b78527b852\",\"multithreading\":\"on\"},\"name\":\"move\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 2, 1),
('8a19be38-724a-11ea-9a4e-c0143dc7d3a5', '22fad2b4-7240-11ea-9a4e-c0143dc7d3a5', 'jump', 'move', '{\"uid\":\"8a19be38-724a-11ea-9a4e-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"328d1524-7240-11ea-9a4e-c0143dc7d3a5\",\"multithreading\":\"on\"}', 0, '', 13, 1),
('8a80c8ca-33ee-49a1-a3cd-3ee961d4c76f', 'ea5013f0-ba13-468b-b3a9-ccd46f12e1ed', 'check', 'condition', '{\"uid\":\"8a80c8ca-33ee-49a1-a3cd-3ee961d4c76f\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"lessequal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"9a332246-2d8a-4738-808d-48a327b8f612\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"cdf27d2c-6490-4833-b5c6-35277a8e063c\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"8a80c8ca-33ee-49a1-a3cd-3ee961d4c76f\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"8a80c8ca-33ee-49a1-a3cd-3ee961d4c76f\",\"innerUID\":\"7ea1b4c4-d071-41ea-aedf-6881ee2b2a51\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"Неверные даты\"},\"mode\":\"view\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"},\"name\":\"dialog\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":true,\"false\":false}}', 0, '', 2, 1);
INSERT INTO `route_action` (`route_action_uid`, `route_uid`, `context`, `action`, `params`, `draft`, `description`, `sort`, `status`) VALUES
('8b20cabe-a6c8-40c3-b0e2-0bb3eb41fc12', '9285f217-ff4e-438c-bf9e-33c819d37548', 'jump', 'registration', '{\"uid\":\"8b20cabe-a6c8-40c3-b0e2-0bb3eb41fc12\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"number\":{\"fieldUID\":\"455a74c0-7a39-4444-8913-038d53840faa\",\"methodName\":\"insert_textes\",\"methodParams\":{\"values\":[{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"de9491a7-ff0c-4cb0-9c2a-5087b05ba8a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"5eb26434-6118-4828-afe3-3615230e6fef\",\"methodName\":\"add_leading_zeros\",\"methodParams\":{\"count\":5},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"63c5d3d3-3986-4180-9d7d-4cc22883c606\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}]}},\"dateFieldUID\":\"39fd9fd4-4888-47f8-89c9-d5acc79636d3\",\"unique\":true,\"reset\":true,\"uniqueAction\":{\"uid\":\"8b20cabe-a6c8-40c3-b0e2-0bb3eb41fc12\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"5eb26434-6118-4828-afe3-3615230e6fef\",\"methodName\":\"add\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}},\"resetAction\":{\"fieldUID\":\"5eb26434-6118-4828-afe3-3615230e6fef\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"5eb26434-6118-4828-afe3-3615230e6fef\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}},\"period\":\"year\",\"noRepeat\":true}', 0, '', 4, 1),
('8b67b88b-9ede-420e-8ac1-e3592d890b66', '564fda83-48ee-46de-b1ac-6569a3dce434', 'change', 'condition', '{\"uid\":\"8b67b88b-9ede-420e-8ac1-e3592d890b66\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000F\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"fieldID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"e010c4b2-d949-4b0c-abb0-d0139315a373\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"8b67b88b-9ede-420e-8ac1-e3592d890b66\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"8b67b88b-9ede-420e-8ac1-e3592d890b66\",\"innerUID\":\"f762b78c-9acc-4d89-89dc-7a7863884649\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"8b67b88b-9ede-420e-8ac1-e3592d890b66\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"8b67b88b-9ede-420e-8ac1-e3592d890b66\",\"innerUID\":\"52d48f10-f41e-4a43-88ed-c1d2a43dbb05\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"e010c4b2-d949-4b0c-abb0-d0139315a373\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c3367a14-e108-4219-9bf6-65826f5c911f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"6998d62b-eecb-47df-bf71-63b6e9a3dafc\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"6998d62b-eecb-47df-bf71-63b6e9a3dafc\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 1, 1),
('8b77ffb1-3eae-4e71-aa73-8cad453552f8', '65813506-1a89-4d07-aaa2-ce783818d963', 'jump', 'move', '{\"uid\":\"8b77ffb1-3eae-4e71-aa73-8cad453552f8\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"19750512-1900-1717-94ea-000000000018\",\"multithreading\":\"on\"}', 0, '', 7, 1),
('8ba04c7d-c9e9-403a-8786-1b1822169029', 'f440d993-3692-4b72-b2f7-07d4e78dbbb5', 'jump', 'move', '{\"uid\":\"8ba04c7d-c9e9-403a-8786-1b1822169029\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"439ec52f-860d-11ea-8819-c0143dc7d3a5\",\"multithreading\":\"on\"}', 0, '', 3, 1),
('8c766139-020f-4f9c-ab6e-1ec9eac346c7', '6745c8bd-2f96-4d7e-82a4-e613d5e269a8', 'change', 'condition', '{\"uid\":\"8c766139-020f-4f9c-ab6e-1ec9eac346c7\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000F\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"fieldID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"4e295ab3-4f8a-4fe0-b1d5-5bcbb6692b35\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"8c766139-020f-4f9c-ab6e-1ec9eac346c7\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"8c766139-020f-4f9c-ab6e-1ec9eac346c7\",\"innerUID\":\"4e2ded22-7b09-48d6-8ca5-a0bed6d0a20c\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"8c766139-020f-4f9c-ab6e-1ec9eac346c7\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"8c766139-020f-4f9c-ab6e-1ec9eac346c7\",\"innerUID\":\"fa18272b-3641-4794-95ea-2b453973d92a\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"4e295ab3-4f8a-4fe0-b1d5-5bcbb6692b35\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"de737cf1-1b1f-490e-800f-a90d1941d2d8\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"e5e5dfb1-2c37-487b-9bc0-6dbc30fa3480\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"e5e5dfb1-2c37-487b-9bc0-6dbc30fa3480\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 1, 1),
('8d38a5fb-ea35-4087-9630-9cc305aa4aa0', '439ec52f-860d-11ea-8819-c0143dc7d3a5', 'jump', 'record', '{\"uid\":\"8d38a5fb-ea35-4087-9630-9cc305aa4aa0\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"5e460a76-3c3d-4ee8-957d-324b83f7eb17\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"Ознакомьтесь с запиской \"}}}', 0, '', 1, 1),
('8e0460b4-ba12-4ac4-b4fa-04b55f991a07', '34dfd325-b333-47d3-8471-028f8f5d4cc2', 'jump', 'record', '{\"uid\":\"8e0460b4-ba12-4ac4-b4fa-04b55f991a07\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"f4eadeb5-8126-444d-98ca-b4b28bdec97f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"2a63d90f-617a-4d12-aefa-2a8d405bce9f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"76d9e45f-ae5f-48af-86a8-38a6218333cd\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"CRM\"},\"8888664714\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"883dc7c7-a267-48cf-9469-0844248c3b4a\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}', 0, ' в ЛК нового ответственного', 3, 1),
('8e4b89cf-6537-4542-8149-beca164d7c4d', '256eff2d-7c58-47ee-b0f9-70550722ac44', 'jump', 'move', '{\"uid\":\"8e4b89cf-6537-4542-8149-beca164d7c4d\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"b26bcae1-546a-11e9-b1fa-7c2a31f58480\",\"multithreading\":\"on\"}', 0, '', 1, 1),
('8f0e8a64-50d1-4d23-a5eb-e75d103a09d8', '211ac49f-97bf-4e38-a44a-019da602e32e', 'jump', 'condition', '{\"uid\":\"8f0e8a64-50d1-4d23-a5eb-e75d103a09d8\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"more\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"5d460f13-94f2-4a5d-be79-b581859b84b9\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"trueInnerActions\":[{\"uid\":\"8f0e8a64-50d1-4d23-a5eb-e75d103a09d8\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"8f0e8a64-50d1-4d23-a5eb-e75d103a09d8\",\"innerUID\":\"8dc877fa-b302-400d-8000-1c7e96eeb2f9\",\"backgroundRun\":\"\",\"action\":\"add\",\"name\":\"\",\"membersFieldUID\":\"\",\"ignoreEmptyEmployeeMember\":false,\"ignoreEmptyAccountMember\":false,\"undecidedFieldUID\":\"\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"\",\"reportFieldUID\":\"\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"\",\"finishRouteUID\":\"\",\"refuseRouteUID\":\"\",\"atRefusal\":\"\",\"authorNotification\":\"\",\"sendEmail\":false,\"sendTg\":false,\"sendWp\":false,\"variants\":null,\"showComment\":false,\"showFileUpload\":false,\"showConfirmVariant\":false,\"addDecisionAuthor\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"addDecisionVariantValue\":1,\"addDecisionComment\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"50f51b1a-3f68-4300-822d-5a127a0b6d74\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"addDecisionCommentHTML\":\"off\",\"addDecisionFile\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"72ddc063-88a4-490b-86e9-bb1eabe7b623\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"addDecisionDocumentFieldUID\":\"8e2df47c-1eb1-4373-b17e-7b0a4cb6c55c\"},\"name\":\"decision\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[{\"uid\":\"8f0e8a64-50d1-4d23-a5eb-e75d103a09d8\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"8f0e8a64-50d1-4d23-a5eb-e75d103a09d8\",\"innerUID\":\"e958a1d8-20d3-4279-8aa0-797c012398a8\",\"backgroundRun\":\"\",\"action\":\"add\",\"name\":\"\",\"membersFieldUID\":\"\",\"ignoreEmptyEmployeeMember\":false,\"ignoreEmptyAccountMember\":false,\"undecidedFieldUID\":\"\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"\",\"reportFieldUID\":\"\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"\",\"finishRouteUID\":\"\",\"refuseRouteUID\":\"\",\"atRefusal\":\"\",\"authorNotification\":\"\",\"sendEmail\":false,\"sendTg\":false,\"sendWp\":false,\"variants\":null,\"showComment\":false,\"showFileUpload\":false,\"showConfirmVariant\":false,\"addDecisionAuthor\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"addDecisionVariantValue\":-1,\"addDecisionComment\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"50f51b1a-3f68-4300-822d-5a127a0b6d74\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"addDecisionCommentHTML\":\"off\",\"addDecisionFile\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"72ddc063-88a4-490b-86e9-bb1eabe7b623\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"addDecisionDocumentFieldUID\":\"8e2df47c-1eb1-4373-b17e-7b0a4cb6c55c\"},\"name\":\"decision\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 10, 1),
('8fb762d8-ae2f-40e0-96a3-b45c95450791', 'e0056630-a7d4-4525-afba-205948d4520d', 'delete', 'record', '{\"uid\":\"8fb762d8-ae2f-40e0-96a3-b45c95450791\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, ' в ЛК (удалить у всех)', 3, 1),
('908d960b-506f-11e9-9061-0800277cb2f3', '8fd0755f-5064-11e9-9061-0800277cb2f3', 'jump', 'message', '{\"uid\":\"908d960b-506f-11e9-9061-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"add\",\"recipientFrom\":\"field\",\"recipientField\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ef7b5e50-569c-11e9-b13a-525400d1dee3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"targetDocumentFieldUID\":\"0\",\"templates\":{\"2\":\"На отправку \\\"{{f51c06b1-505c-11e9-9061-0800277cb2f3}}\\\"\"},\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true}', 0, '', 4, 1),
('9093113f-9d1e-4924-95c9-05f873ecde1a', '8c28a0af-c3c0-4e0d-b81b-9b20bd5511c7', 'jump', 'move', '{\"uid\":\"9093113f-9d1e-4924-95c9-05f873ecde1a\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"191a3c74-af41-408b-a762-b8ba3ff15ada\",\"multithreading\":\"on\"}', 0, '', 1, 1),
('909e060f-4451-47f8-897f-87c51ffd4731', '2a482e67-6bf4-4cc3-a84a-f1242793a80c', 'jump', 'move', '{\"uid\":\"909e060f-4451-47f8-897f-87c51ffd4731\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"d942ae6d-f0e0-4cea-9be9-6f7c000b145d\",\"multithreading\":\"on\"}', 0, '', 1, 1),
('90a5fee7-c851-4c24-89f2-81c620c0a78f', '30a44c8e-ed29-4cab-9d77-99fa01fa403d', 'jump', 'move', '{\"uid\":\"90a5fee7-c851-4c24-89f2-81c620c0a78f\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"c4882cd0-83cb-4ec4-a9a5-c13f441f2a2c\",\"multithreading\":\"on\"}', 0, '', 1, 1),
('90e48a05-a753-4936-8c0b-200b46d2a7d8', 'c4882cd0-83cb-4ec4-a9a5-c13f441f2a2c', 'jump', 'record', '{\"uid\":\"90e48a05-a753-4936-8c0b-200b46d2a7d8\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"5b663583-af53-4381-8118-8d2241cfa88f\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"b1665dd1-ced4-4a95-9024-95109759db23\",\"methodName\":\"storage_get_report_by_storage_stock\",\"methodParams\":{\"storage\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"08521758-4a4d-4136-b93a-a0936cc02259\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"08521758-4a4d-4136-b93a-a0936cc02259\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"date1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"f8ef3014-3598-4c6d-a1c0-1491649bdf18\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"f8ef3014-3598-4c6d-a1c0-1491649bdf18\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 1, 1),
('926481e7-35c5-4c6b-9e29-cd744d008d38', 'ea0c90a4-d608-11e9-a710-525400d1dee3', 'jump', 'condition', '{\"uid\":\"926481e7-35c5-4c6b-9e29-cd744d008d38\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3b1776ed-d605-11e9-a710-525400d1dee3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3188109e-d605-11e9-a710-525400d1dee3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"join\":\"and\",\"comparisonMethod\":\"notequal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"47b50f95-d605-11e9-a710-525400d1dee3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"926481e7-35c5-4c6b-9e29-cd744d008d38\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"926481e7-35c5-4c6b-9e29-cd744d008d38\",\"innerUID\":\"5f106f38-9363-487f-9690-a5f0b0cedbb2\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"47b50f95-d605-11e9-a710-525400d1dee3\",\"methodName\":\"string_replace\",\"methodParams\":{\"from\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"  \"},\"multiFrom\":false,\"multiFromSeparator\":\"\",\"to\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\" \"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"926481e7-35c5-4c6b-9e29-cd744d008d38\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"926481e7-35c5-4c6b-9e29-cd744d008d38\",\"innerUID\":\"be8c7471-1a72-445c-8dfb-2560226a2c29\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"3b1776ed-d605-11e9-a710-525400d1dee3\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"47b50f95-d605-11e9-a710-525400d1dee3\",\"methodName\":\"get_substr\",\"methodParams\":{\"field_separator\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\" \"},\"field_part\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"926481e7-35c5-4c6b-9e29-cd744d008d38\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"926481e7-35c5-4c6b-9e29-cd744d008d38\",\"innerUID\":\"f8bc334e-d403-4b73-8a87-ca369a6dd934\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"3188109e-d605-11e9-a710-525400d1dee3\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"47b50f95-d605-11e9-a710-525400d1dee3\",\"methodName\":\"get_substr\",\"methodParams\":{\"field_separator\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\" \"},\"field_part\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"926481e7-35c5-4c6b-9e29-cd744d008d38\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"926481e7-35c5-4c6b-9e29-cd744d008d38\",\"innerUID\":\"2550f36e-6386-4580-972a-7e1b4590ef82\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"4145230e-d605-11e9-a710-525400d1dee3\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"47b50f95-d605-11e9-a710-525400d1dee3\",\"methodName\":\"get_substr\",\"methodParams\":{\"field_separator\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\" \"},\"field_part\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, 'Документ создан импортом из файла в Структуру', 1, 1),
('92a5f6ee-482d-4bbd-9bcf-ef0212ca28a9', 'aab084a7-cec7-407f-9466-3440d9dbf812', 'jump', 'message', '{\"uid\":\"92a5f6ee-482d-4bbd-9bcf-ef0212ca28a9\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"add\",\"recipientFrom\":\"field\",\"recipientField\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"338741b0-5dc5-4702-8df6-bc75bb11e501\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"targetDocumentFieldUID\":\"0\",\"templates\":{\"2\":\"Вы приглашены в чат \\\"{{7a45c346-3aec-4c6f-a195-19f26eac7236}}\\\"\"},\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true}', 0, '', 4, 1),
('931b5e61-c966-4802-a33f-a05ad06d97d3', '345066ca-1da1-427c-9594-3d5d76381f5c', 'jump', 'record', '{\"uid\":\"931b5e61-c966-4802-a33f-a05ad06d97d3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"dc422cff-f291-4c4d-b419-a21cdcd470b8\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3bfa8e3c-c782-43e2-ab9a-2b7e0d84d9e9\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"91b5b5f3-cf42-4297-b552-67bfe11e3b12\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"91b5b5f3-cf42-4297-b552-67bfe11e3b12\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}', 0, ' в ЛК руководителя подразделения', 2, 1),
('93af186f-6340-41c9-b034-7effb0da89c4', 'bce907f8-59cd-11e9-aba6-0800277cb2f3', 'jump', 'condition', '{\"uid\":\"93af186f-6340-41c9-b034-7effb0da89c4\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"fc3afe5b-b36c-11e9-9420-525400d1dee3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"trueInnerActions\":[{\"uid\":\"93af186f-6340-41c9-b034-7effb0da89c4\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"93af186f-6340-41c9-b034-7effb0da89c4\",\"innerUID\":\"cb7c5046-e219-4e1f-be1b-a043e9fbd976\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"000ac2cc-59c5-11e9-aba6-0800277cb2f3\",\"multithreading\":\"on\"},\"name\":\"move\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 1, 1),
('93eb2e9a-098e-43de-91df-223ee85760ff', '38fd0ad9-886a-11ea-8819-c0143dc7d3a5', 'jump', 'record', '{\"uid\":\"93eb2e9a-098e-43de-91df-223ee85760ff\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"e55389ad-860c-11ea-8819-c0143dc7d3a5\",\"methodName\":\"append_link\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"ae5c98c0-860c-11ea-8819-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"ae5c98c0-860c-11ea-8819-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 2, 1),
('947a62d3-9c08-4b3d-8918-c48f9c3c256b', '02ed314e-db97-11e9-9a13-c0143dc7d3a5', 'delete', 'record', '{\"uid\":\"947a62d3-9c08-4b3d-8918-c48f9c3c256b\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, ' в ЛК (удалить у всех)', 4, 1),
('95079abe-19fb-40e8-b0a4-413708598498', '7c09fd45-3a63-11e9-9bf0-0800277cb2f3', 'jump', 'record', '{\"uid\":\"95079abe-19fb-40e8-b0a4-413708598498\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"7c07d32e-3a63-11e9-9bf0-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, ' Когда поручение закрывается  автором через дочернее поручение галочкой \"Закрыть родительский документ\", Неисполнившие не очищаются (т.к. д. Решение не запускается)', 5, 1),
('9694ea80-0470-11ea-a747-c0143dc7d3a5', '0008d1ba-59c5-11e9-aba6-0800277cb2f3', 'jump', 'record', '{\"uid\":\"9694ea80-0470-11ea-a747-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ffff3fc9-59c4-11e9-aba6-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"methodName\":\"get_display_value\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"1b5d1214-3b8d-43fa-979b-8dffec4d9f65\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"1b5d1214-3b8d-43fa-979b-8dffec4d9f65\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}', 0, ' в ЛК (для автора)', 1, 1),
('96bf5f1e-0471-11ea-a747-c0143dc7d3a5', '626ef866-59cc-11e9-aba6-0800277cb2f3', 'jump', 'record', '{\"uid\":\"96bf5f1e-0471-11ea-a747-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, 'в ЛК (удаление у всех)   ', 3, 1),
('970ad06d-e551-4a68-abe8-a8e2a80a7954', '531675d4-5073-11e9-9061-0800277cb2f3', 'change', 'condition', '{\"uid\":\"970ad06d-e551-4a68-abe8-a8e2a80a7954\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000F\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"fieldID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"9107edd0-1838-4759-abab-8353bb05adb8\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"970ad06d-e551-4a68-abe8-a8e2a80a7954\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"970ad06d-e551-4a68-abe8-a8e2a80a7954\",\"innerUID\":\"3103e684-54bb-45a9-b280-07a29e5d48e2\",\"backgroundRun\":\"\",\"action\":\"add\",\"recipientFrom\":\"field\",\"recipientField\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ef7b5e50-569c-11e9-b13a-525400d1dee3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"targetDocumentFieldUID\":\"0\",\"templates\":{\"2\":\"Ошибка при отправке письма корреспонденту: {{9107edd0-1838-4759-abab-8353bb05adb8}}\"},\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true},\"name\":\"message\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"970ad06d-e551-4a68-abe8-a8e2a80a7954\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"970ad06d-e551-4a68-abe8-a8e2a80a7954\",\"innerUID\":\"bdebd847-5ad8-4351-bcaf-d6ed343b67ec\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"8fd0755f-5064-11e9-9061-0800277cb2f3\",\"multithreading\":\"on\"},\"name\":\"move\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 1, 1),
('977ee377-4b4f-484b-9f91-91982a6c0444', 'f83cb245-4a40-11e9-9061-0800277cb2f3', 'jump', 'control', '{\"uid\":\"977ee377-4b4f-484b-9f91-91982a6c0444\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"controlPoints\":[{\"uid\":\"bekbxxwhmzb5ohso\",\"time\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3df675f8-82ab-4961-996c-dacb86bc722a\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"decrease\",\"dimension\":\"day\",\"source\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"3\"},\"timetype\":\"\",\"worktimeFUID\":\"\",\"holidaysFUID\":\"\",\"irregularWorktimeFUID\":\"\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"actionGroupName\":\"Напоминание\"},{\"uid\":\"ibzgq89m582cuzw4\",\"time\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3df675f8-82ab-4961-996c-dacb86bc722a\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"actionGroupName\":\"Нарушение\"}],\"stopRouteUIDs\":[\"024d76e3-4a41-11e9-9061-0800277cb2f3\",\"f19485a8-4a40-11e9-9061-0800277cb2f3\"],\"actionGroups\":{\"Напоминание\":[{\"uid\":\"977ee377-4b4f-484b-9f91-91982a6c0444\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"977ee377-4b4f-484b-9f91-91982a6c0444\",\"innerUID\":\"80b4500a-e147-47f6-aa37-b7918cc21c17\",\"backgroundRun\":\"\",\"action\":\"add\",\"recipientFrom\":\"field\",\"recipientField\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ac4754c9-4ace-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"targetDocumentFieldUID\":\"0\",\"templates\":{\"2\":\"{{f3fae995-4a3f-11e9-9061-0800277cb2f3}}\"},\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true},\"name\":\"message\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"Нарушение\":[{\"uid\":\"977ee377-4b4f-484b-9f91-91982a6c0444\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"977ee377-4b4f-484b-9f91-91982a6c0444\",\"innerUID\":\"4a2de89b-bd53-404c-83ca-59567f1824a0\",\"backgroundRun\":\"\",\"action\":\"add\",\"recipientFrom\":\"field\",\"recipientField\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ac4754c9-4ace-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"targetDocumentFieldUID\":\"0\",\"templates\":{\"2\":\"НАРУШЕН СРОК {{f3fae995-4a3f-11e9-9061-0800277cb2f3}}\"},\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true},\"name\":\"message\",\"sort\":0,\"comment\":\"\",\"status\":1}]}}', 0, '', 5, 1);
INSERT INTO `route_action` (`route_action_uid`, `route_uid`, `context`, `action`, `params`, `draft`, `description`, `sort`, `status`) VALUES
('98c32b2f-c70f-44b1-ae31-889d76e3395a', '38fd0ad9-886a-11ea-8819-c0143dc7d3a5', 'jump', 'record', '{\"uid\":\"98c32b2f-c70f-44b1-ae31-889d76e3395a\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ae5c98c0-860c-11ea-8819-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"68bc4e8c-860c-11ea-8819-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"a44867a3-8615-11ea-8819-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"eded1b49-263e-4126-b4bc-2e5a5b225aff\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"eded1b49-263e-4126-b4bc-2e5a5b225aff\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}', 0, ' в ЛК адресата', 3, 1),
('98c4f565-af64-42a8-b9eb-e11e8e756931', 'd23fc245-2247-11ea-af9b-c0143dc7d3a5', 'jump', 'record', '{\"uid\":\"98c4f565-af64-42a8-b9eb-e11e8e756931\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"bceaf6eb-ee5d-486c-9aa2-9a6b9a5e1931\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"3b6f87e7-f32d-41a6-b481-99a4ce715d59\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"3b6f87e7-f32d-41a6-b481-99a4ce715d59\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 3, 1),
('98d282bd-046d-11ea-a747-c0143dc7d3a5', '8fd0755f-5064-11e9-9061-0800277cb2f3', 'jump', 'record', '{\"uid\":\"98d282bd-046d-11ea-a747-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_owners_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"c0801d75-505c-11e9-9061-0800277cb2f3\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"c0801d75-505c-11e9-9061-0800277cb2f3\",\"fieldUID\":\"2c4eb92e-505d-11e9-9061-0800277cb2f3\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"2c4eb92e-505d-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, ' в ЛК (удаление у подписанта)', 2, 1),
('995e4222-0f51-451f-9bb7-ba2ef28e4c9f', '478df4be-8650-4df2-aa25-ec95c06fc1e3', 'jump', 'selection', '{\"uid\":\"995e4222-0f51-451f-9bb7-ba2ef28e4c9f\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentSource\":\"list\",\"sourceFieldUID\":\"\",\"doctypeUID\":\"1b9494f4-3e91-4c20-b5c9-cab006e464f2\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"e1e17e2c-00f8-41de-8f8f-92dedd203973\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}],\"resultFieldUID\":\"2a1d63be-decb-4993-9ad8-0d645e903539\",\"resultType\":\"documents\",\"aggrFieldUID\":\"\",\"sortFieldUID\":\"98002778-8451-447b-9f06-92812ba0a428\",\"sortOrder\":\"asc\",\"maxCount\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}', 0, '', 9, 1),
('99677c87-e7c1-41e0-90d9-335994e0dbf3', '57e834e5-fa0b-4465-81d3-a508b5619afb', 'jump', 'condition', '{\"uid\":\"99677c87-e7c1-41e0-90d9-335994e0dbf3\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"notequal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000018\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"ac50e7f7-99d5-46f6-b4c6-3f76950f2a8a\",\"buttonID\":\"\",\"value\":\"\"}},{\"join\":\"and\",\"comparisonMethod\":\"notequal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000018\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"65813506-1a89-4d07-aaa2-ce783818d963\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"99677c87-e7c1-41e0-90d9-335994e0dbf3\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"99677c87-e7c1-41e0-90d9-335994e0dbf3\",\"innerUID\":\"e80145b8-5839-4333-a3da-5e1c7fd337d9\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"1f649cc8-3c84-4219-841d-cd529b4f2f05\",\"methodName\":\"storage_set_unconducting\",\"methodParams\":{}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"99677c87-e7c1-41e0-90d9-335994e0dbf3\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"99677c87-e7c1-41e0-90d9-335994e0dbf3\",\"innerUID\":\"fa738983-d354-4916-9e81-6d7c31686445\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"65813506-1a89-4d07-aaa2-ce783818d963\",\"multithreading\":\"on\"},\"name\":\"move\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 1, 1),
('996ec3f3-a57a-4e13-8d5c-b85e594c4b0b', 'd1e487bb-edf7-11e8-966c-485ab6e1c06f', 'jump', 'condition', '{\"uid\":\"996ec3f3-a57a-4e13-8d5c-b85e594c4b0b\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"notequal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"a2aa6f53-ed74-11e8-966c-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"996ec3f3-a57a-4e13-8d5c-b85e594c4b0b\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"996ec3f3-a57a-4e13-8d5c-b85e594c4b0b\",\"innerUID\":\"926b794d-6017-4df5-a73d-87a34ca83bf4\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"0641a3e4-edf7-11e8-966c-485ab6e1c06f\",\"methodName\":\"set_value_from_template\",\"methodParams\":{\"template\":\"\\u003cp\\u003e{{0641a3e4-edf7-11e8-966c-485ab6e1c06f}}\\u003c/p\\u003e\\n\\u003cp\\u003e\\u003cspan style=\\\"color: #ff0000; font-weight: bold;\\\"\\u003eВремя вышло, тестирование остановлено.\\u003c/span\\u003e\\u003c/p\\u003e\\n\\u003cp\\u003e\\u0026nbsp;\\u003c/p\\u003e\\n\\u0026nbsp;\"}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 1, 1),
('9a44ffaa-bdc3-4a4d-a2e5-a0354308b9a7', 'fd16d65d-c0ac-445b-aace-02cfca76581c', 'jump', 'condition', '{\"uid\":\"9a44ffaa-bdc3-4a4d-a2e5-a0354308b9a7\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"21f970b5-5076-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"9a44ffaa-bdc3-4a4d-a2e5-a0354308b9a7\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"9a44ffaa-bdc3-4a4d-a2e5-a0354308b9a7\",\"innerUID\":\"913645f9-3d74-49bd-b4f3-a0510137c3e0\",\"backgroundRun\":\"off\",\"fileType\":\"pdf\",\"docxType\":\"file\",\"resultField\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"21f970b5-5076-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"merge\":false,\"resultFileName\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"templateFile\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"xlsxRows\":null,\"pdfTemplate\":\"{{f51c06b1-505c-11e9-9061-0800277cb2f3}}\\u0026nbsp;\\u003cbr /\\u003e\\u003cbr /\\u003e{{1037d66c-505d-11e9-9061-0800277cb2f3}}\",\"orientation\":\"Portrait\",\"sourceDocumentFieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"csvColumns\":null,\"txtContent\":null,\"txtFileExt\":\"\"},\"name\":\"exportf\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 2, 1),
('9a5c9a2e-0235-4bca-990d-9679147e5030', '2fcce9ef-5a7e-47f2-ab8f-64647271e06b', 'create', 'record', '{\"uid\":\"9a5c9a2e-0235-4bca-990d-9679147e5030\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"9d4ee800-e03e-4209-bf6d-c5e96537311c\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"Прошу согласовать документ\"}}}', 0, '', 3, 1),
('9caad16a-4fc9-49aa-bb68-fd978ed6fe71', '5546aee1-d61b-469f-a5a1-fadd7537a439', 'jump', 'selection', '{\"uid\":\"9caad16a-4fc9-49aa-bb68-fd978ed6fe71\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentSource\":\"list\",\"sourceFieldUID\":\"\",\"doctypeUID\":\"c04e369b-ed73-11e8-966c-485ab6e1c06f\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"0b039ca9-ee04-11e8-966c-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"resultFieldUID\":\"d29753e7-ee05-11e8-966c-485ab6e1c06f\",\"resultType\":\"sum\",\"aggrFieldUID\":\"f99404ed-edf6-11e8-966c-485ab6e1c06f\",\"sortFieldUID\":\"\",\"sortOrder\":\"asc\",\"maxCount\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}', 0, '', 3, 1),
('9cac4e89-5243-48fe-80b3-fe2a07efde7e', '7ac961f0-5463-11e9-b1fa-7c2a31f58480', 'jump', 'control', '{\"uid\":\"9cac4e89-5243-48fe-80b3-fe2a07efde7e\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"controlPoints\":[{\"uid\":\"rwv0k3r33svdc5ye\",\"time\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"e34db04a-547a-11e9-a986-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"e34db04a-547a-11e9-a986-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"actionGroupName\":\"Автозакрытие\"}],\"stopRouteUIDs\":[\"7fd359da-5463-11e9-b1fa-7c2a31f58480\",\"6c9d9916-5463-11e9-b1fa-7c2a31f58480\"],\"actionGroups\":{\"Автозакрытие\":[{\"uid\":\"9cac4e89-5243-48fe-80b3-fe2a07efde7e\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"9cac4e89-5243-48fe-80b3-fe2a07efde7e\",\"innerUID\":\"5bf09298-9e8e-4130-8ff3-ab27d3c0fd08\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"7fd359da-5463-11e9-b1fa-7c2a31f58480\",\"multithreading\":\"on\"},\"name\":\"move\",\"sort\":0,\"comment\":\"\",\"status\":1}]}}', 0, '', 5, 1),
('9d2894ac-2d1c-4e0c-bf31-dd3fe8911eaf', '05e77b0d-3a63-11e9-9bf0-0800277cb2f3', 'change', 'condition', '{\"uid\":\"9d2894ac-2d1c-4e0c-bf31-dd3fe8911eaf\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000F\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"fieldID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"6cd50b9f-8e26-4d84-aa4d-533538a95af7\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"9d2894ac-2d1c-4e0c-bf31-dd3fe8911eaf\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"9d2894ac-2d1c-4e0c-bf31-dd3fe8911eaf\",\"innerUID\":\"6145790b-66fe-4f3e-9996-b4faed60d507\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"9d2894ac-2d1c-4e0c-bf31-dd3fe8911eaf\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"9d2894ac-2d1c-4e0c-bf31-dd3fe8911eaf\",\"innerUID\":\"ec0ce4e5-877c-4d65-b664-3174bd022fd1\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"6cd50b9f-8e26-4d84-aa4d-533538a95af7\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"77e6d186-fd1e-11e8-97bb-2ebd2a987eaf\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"8bef6633-4657-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"8bef6633-4657-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 2, 1),
('9d3fbea2-9821-4adc-b3f9-293efd8f16d0', 'dc07954d-2247-11ea-af9b-c0143dc7d3a5', 'jump', 'decision', '{\"uid\":\"9d3fbea2-9821-4adc-b3f9-293efd8f16d0\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"start\",\"name\":\"Ознакомление\",\"membersFieldUID\":\"bceaf6eb-ee5d-486c-9aa2-9a6b9a5e1931\",\"ignoreEmptyEmployeeMember\":true,\"ignoreEmptyAccountMember\":false,\"undecidedFieldUID\":\"be1b613d-a17a-11ea-a1b4-c0143dc7d3a5\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"str\",\"reportFieldUID\":\"c4bb0c2b-2629-11ea-af9b-c0143dc7d3a5\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"dns\",\"finishRouteUID\":\"e13b9435-2247-11ea-af9b-c0143dc7d3a5\",\"refuseRouteUID\":\"\",\"atRefusal\":\"1\",\"authorNotification\":\"1\",\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true,\"variants\":[{\"titles\":{\"2\":\"Ознакомлен(а)\"},\"value\":0,\"color\":\"000000\",\"commentRequired\":false}],\"showComment\":true,\"showFileUpload\":true,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"0\"}', 0, '', 3, 1),
('9d41b4f9-8da5-403c-a8a5-1c153cf58248', '6600c397-6c33-47a5-a15c-93cd99207907', 'create', 'record', '{\"uid\":\"9d41b4f9-8da5-403c-a8a5-1c153cf58248\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"3fa9a0f7-35ad-4dfa-9228-95941e2b2bf6\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"39272f0e-90c0-11e8-9039-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"39272f0e-90c0-11e8-9039-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 1, 1),
('9df7a3fc-ff4a-4b50-8835-3206c72851d8', '2d7fe62f-41a3-4b95-b68c-e2efdfb6ba82', 'jump', 'record', '{\"uid\":\"9df7a3fc-ff4a-4b50-8835-3206c72851d8\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, ' в ЛК (удалить у всех)', 1, 1),
('9e2849e5-088f-464f-9088-4f905a8a1ded', '478df4be-8650-4df2-aa25-ec95c06fc1e3', 'jump', 'replay', '{\"uid\":\"9e2849e5-088f-464f-9088-4f905a8a1ded\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"replayType\":\"while\",\"replayCount\":null,\"email\":null,\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"381a5b66-4e0b-4b4e-b3d1-9ab7bc407d54\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ef5ac90e-9ece-47b5-8330-e23e371bcb09\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"actions\":[{\"uid\":\"9e2849e5-088f-464f-9088-4f905a8a1ded\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"9e2849e5-088f-464f-9088-4f905a8a1ded\",\"innerUID\":\"1fa6f451-9121-42b7-b711-7e984e31fde1\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"notequal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"670657a4-7a0a-4b28-bc59-9ef65334a78b\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"9e2849e5-088f-464f-9088-4f905a8a1ded\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"9e2849e5-088f-464f-9088-4f905a8a1ded\",\"innerUID\":\"568f5946-687f-4ae8-bfb9-039c5d50da6d\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"670657a4-7a0a-4b28-bc59-9ef65334a78b\",\"methodName\":\"insert_textes\",\"methodParams\":{\"values\":[{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"670657a4-7a0a-4b28-bc59-9ef65334a78b\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"||\"}]}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}},\"name\":\"condition\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"9e2849e5-088f-464f-9088-4f905a8a1ded\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"9e2849e5-088f-464f-9088-4f905a8a1ded\",\"innerUID\":\"6249dc18-0f7d-4616-b60b-1f5f4581bc4b\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"670657a4-7a0a-4b28-bc59-9ef65334a78b\",\"methodName\":\"insert_textes\",\"methodParams\":{\"values\":[{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"670657a4-7a0a-4b28-bc59-9ef65334a78b\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"381a5b66-4e0b-4b4e-b3d1-9ab7bc407d54\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"::\"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"381a5b66-4e0b-4b4e-b3d1-9ab7bc407d54\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}]}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"9e2849e5-088f-464f-9088-4f905a8a1ded\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"9e2849e5-088f-464f-9088-4f905a8a1ded\",\"innerUID\":\"18d973f1-9c8a-4e4d-b370-1d02efdc056a\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"381a5b66-4e0b-4b4e-b3d1-9ab7bc407d54\",\"methodName\":\"add\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}]}', 0, ' Формируем список для значений ячеек табеля', 5, 1),
('9e822b06-3ecd-4155-b48a-52d6fdf9d57c', '0008d1ba-59c5-11e9-aba6-0800277cb2f3', 'jump', 'selection', '{\"uid\":\"9e822b06-3ecd-4155-b48a-52d6fdf9d57c\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentSource\":\"list\",\"sourceFieldUID\":\"\",\"doctypeUID\":\"cc7cdc90-289d-41d1-9eb6-d9ac44dbc54e\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"d8914834-2a09-4dc7-9fff-e6fc25c24c3e\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"00007eea-59c5-11e9-aba6-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"resultFieldUID\":\"11636cba-215a-4449-ad0b-5cfdb2e9056f\",\"resultType\":\"documents\",\"aggrFieldUID\":\"\",\"sortFieldUID\":\"\",\"sortOrder\":\"asc\",\"maxCount\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}', 0, 'Выбираем Карточку клиента для записи или удаления текущего документа в таблице документов \"Реализации\" ', 2, 1),
('9ed1ddee-b4d9-4767-9242-2f6383d7c8cd', 'cdd9ee4a-12f2-42f7-81b6-29b78527b852', 'jump', 'record', '{\"uid\":\"9ed1ddee-b4d9-4767-9242-2f6383d7c8cd\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"66a76642-4732-4ea2-b735-e4ef2eec771e\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"9c69d833-fbab-45f5-9958-90e9bdb19bfc\",\"methodName\":\"storage_get_report_by_storage_stock\",\"methodParams\":{\"storage\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"date1\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0001-01-01\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 1, 1),
('9ef71a34-f02f-476a-9eea-10bf7006d2eb', '3632b9b2-4b52-4ed6-b976-0dd6d48a18dd', 'jump', 'move', '{\"uid\":\"9ef71a34-f02f-476a-9eea-10bf7006d2eb\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"71b0487e-6fa2-4978-bda8-30b2bae2b96c\",\"multithreading\":\"on\"}', 0, '', 1, 1),
('9effa467-a059-47bb-a6db-9b9fc5d7e4b8', 'fd16d65d-c0ac-445b-aace-02cfca76581c', 'jump', 'condition', '{\"uid\":\"9effa467-a059-47bb-a6db-9b9fc5d7e4b8\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"76e89dff-c7f5-42d8-b7e8-1aa7901ac468\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"qr\"}}],\"trueInnerActions\":[{\"uid\":\"9effa467-a059-47bb-a6db-9b9fc5d7e4b8\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"9effa467-a059-47bb-a6db-9b9fc5d7e4b8\",\"innerUID\":\"a3e84f9d-d7fc-403e-bac7-0df942aa3bd8\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"5a88f57e-d915-43ee-92e3-c32562fd8132\",\"multithreading\":\"on\"},\"name\":\"exec\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[{\"uid\":\"9effa467-a059-47bb-a6db-9b9fc5d7e4b8\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"9effa467-a059-47bb-a6db-9b9fc5d7e4b8\",\"innerUID\":\"e0d795bb-d858-401d-85e2-6b089bc99fcf\",\"backgroundRun\":\"off\",\"mode\":\"sign\",\"attach\":\"on\",\"signedDataFieldUID\":\"21f970b5-5076-11e9-9061-0800277cb2f3\",\"signField\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"63588b83-b20c-4bf8-a8bf-2a2b763d4f2a\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"checkFieldUID\":\"53aa492e-6f3d-4a1f-b303-9580206ba9d1\",\"signRouteUID\":\"8fd0755f-5064-11e9-9061-0800277cb2f3\",\"successCheckRouteUID\":\"\",\"failCheckRouteUID\":\"\",\"cancelSignRouteUID\":\"\"},\"name\":\"edsncalayerkz\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 5, 1),
('9f430c10-7c5a-4437-ad88-53b9644a4824', 'b40e4b24-d6ea-4e9a-8084-36b1252d3742', 'jump', 'record', '{\"uid\":\"9f430c10-7c5a-4437-ad88-53b9644a4824\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"6c11179a-5a28-4fa3-95ed-c9a4fee93d55\",\"methodName\":\"insert_textes\",\"methodParams\":{\"values\":[{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"5ec175d2-25d9-4d6e-92ad-cbb7c6799431\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\" \"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\\\"\"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"deb60a26-e870-448a-916f-f4c09c23e8d8\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\\\"\"}]}}', 0, '', 1, 1),
('9f6f232a-243b-4aab-be95-b2d841b52f70', '65813506-1a89-4d07-aaa2-ce783818d963', 'jump', 'condition', '{\"uid\":\"9f6f232a-243b-4aab-be95-b2d841b52f70\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"8dfd0772-3637-4127-8842-ab6e297d371f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"3\"}}],\"trueInnerActions\":[{\"uid\":\"9f6f232a-243b-4aab-be95-b2d841b52f70\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"9f6f232a-243b-4aab-be95-b2d841b52f70\",\"innerUID\":\"c9ac1c46-7c92-4045-968a-1d91b5ba35ca\",\"backgroundRun\":\"\",\"number\":{\"fieldUID\":\"d99d5369-9c35-4518-ba1f-df85462d6a37\",\"methodName\":\"insert_textes\",\"methodParams\":{\"values\":[{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"5885d4a7-05c2-4b68-99f8-5b7989562618\",\"methodName\":\"add_leading_zeros\",\"methodParams\":{\"count\":5},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}]}},\"dateFieldUID\":\"c23f0e8f-718f-4c25-afaa-e0e101a5c7d9\",\"unique\":true,\"reset\":true,\"uniqueAction\":{\"uid\":\"9f6f232a-243b-4aab-be95-b2d841b52f70\",\"innerUID\":\"c9ac1c46-7c92-4045-968a-1d91b5ba35ca\",\"backgroundRun\":\"\",\"targetType\":\"\",\"targetDocumentFUID\":\"\",\"targetDoctypeUID\":\"\",\"targetFUID\":\"\",\"methodName\":\"\",\"methodParams\":null},\"resetAction\":{\"fieldUID\":\"5885d4a7-05c2-4b68-99f8-5b7989562618\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"5885d4a7-05c2-4b68-99f8-5b7989562618\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}},\"period\":\"year\",\"noRepeat\":true},\"name\":\"registration\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"9f6f232a-243b-4aab-be95-b2d841b52f70\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"9f6f232a-243b-4aab-be95-b2d841b52f70\",\"innerUID\":\"d43f758c-3596-4277-b45b-45689f9c5471\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"e4406e5f-8e91-40f6-9f89-4e70174b93e9\",\"methodName\":\"insert_textes\",\"methodParams\":{\"values\":[{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"Перемещение №\"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"d99d5369-9c35-4518-ba1f-df85462d6a37\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\" от \"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c23f0e8f-718f-4c25-afaa-e0e101a5c7d9\",\"methodName\":\"get_display_value\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}]}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '  Регистрация + заголовок для Перемещения ', 6, 1),
('9f979222-85e0-4cec-a35b-95a4f85153d7', 'a7c12185-3b2b-11e9-9bf0-0800277cb2f3', 'jump', 'access', '{\"uid\":\"9f979222-85e0-4cec-a35b-95a4f85153d7\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"subjectType\":\"\",\"subjectFieldUID\":\"7c066831-3a63-11e9-9bf0-0800277cb2f3\",\"objectType\":\"current\",\"objectFieldUID\":\"\",\"objectDoctypeUID\":\"\",\"objectAuthorFieldUID\":\"\",\"accessType\":\"allow\",\"familyAccess\":\"parents\"}', 0, '', 5, 1),
('9fdaaf5d-7b5f-4986-b60d-326e8422e2ac', 'a33f8790-1494-4792-8094-71840cad5a9e', 'jump', 'message', '{\"uid\":\"9fdaaf5d-7b5f-4986-b60d-326e8422e2ac\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"add\",\"recipientFrom\":\"field\",\"recipientField\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"397de8ed-aae6-11ea-b9cc-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"targetDocumentFieldUID\":\"0\",\"templates\":{\"2\":\"Создайте приказ на \\\"{{08aac1c3-aca6-11ea-b9cc-c0143dc7d3a5}}\\\"\"},\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true}', 0, ' кадровой службе', 1, 1);
INSERT INTO `route_action` (`route_action_uid`, `route_uid`, `context`, `action`, `params`, `draft`, `description`, `sort`, `status`) VALUES
('a008c005-8d2c-4c4a-a9f3-b28c259e7508', '5e5813cc-d333-42f0-840e-dfaaf2a83482', 'jump', 'report', '{\"uid\":\"a008c005-8d2c-4c4a-a9f3-b28c259e7508\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"groupingType\":\"doctype\",\"groupingTime\":\"month\",\"groupingTimeShowExtended\":\"on\",\"hideEmptyGroup\":\"on\",\"groupingDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"fields\":[{\"fieldID\":1,\"fieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"fieldTypeVal\":\"val\",\"fieldTypeName\":\"\",\"doctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"linkDoctypeFieldUID\":\"\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[],\"drillDown\":false,\"drillDownFieldUIDs\":[],\"total\":false,\"titles\":{\"2\":\"Менеджер\"},\"fieldSort\":\"off\"},{\"fieldID\":11,\"fieldUID\":\"\",\"fieldTypeVal\":\"cnt\",\"fieldTypeName\":\"\",\"doctypeUID\":\"cddf5701-24b1-481e-9ea6-6ee40fd68137\",\"linkDoctypeFieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"d36a157d-2658-4e44-80c2-65884808040b\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":false,\"drillDownFieldUIDs\":[],\"total\":true,\"titles\":{\"2\":\"Контакт\"},\"fieldSort\":\"off\"},{\"fieldID\":2,\"fieldUID\":\"fc3afe5b-b36c-11e9-9420-525400d1dee3\",\"fieldTypeVal\":\"cnt\",\"fieldTypeName\":\"\",\"doctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"linkDoctypeFieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"bdc78b41-99d1-47cc-b025-80e2779d5a3f\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"cf2f44ca-6f47-4740-9466-60930c9ebca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"0008d1ba-59c5-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"or\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"0008d1ba-59c5-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"ffff3fc9-59c4-11e9-aba6-0800277cb2f3\",\"fc3afe5b-b36c-11e9-9420-525400d1dee3\"],\"total\":true,\"titles\":{\"2\":\"Создание\"},\"fieldSort\":\"off\"},{\"fieldID\":4,\"fieldUID\":\"fc3afe5b-b36c-11e9-9420-525400d1dee3\",\"fieldTypeVal\":\"cnt\",\"fieldTypeName\":\"\",\"doctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"linkDoctypeFieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"bdc78b41-99d1-47cc-b025-80e2779d5a3f\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"cf2f44ca-6f47-4740-9466-60930c9ebca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"000a29d4-59c5-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"or\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"000a29d4-59c5-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"or\",\"fieldUID\":\"bdc78b41-99d1-47cc-b025-80e2779d5a3f\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"cf2f44ca-6f47-4740-9466-60930c9ebca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"21d8006e-59c7-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"or\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"21d8006e-59c7-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"ffff3fc9-59c4-11e9-aba6-0800277cb2f3\",\"fc3afe5b-b36c-11e9-9420-525400d1dee3\"],\"total\":true,\"titles\":{\"2\":\"Согласование\"},\"fieldSort\":\"off\"},{\"fieldID\":6,\"fieldUID\":\"fc3afe5b-b36c-11e9-9420-525400d1dee3\",\"fieldTypeVal\":\"cnt\",\"fieldTypeName\":\"\",\"doctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"linkDoctypeFieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"bdc78b41-99d1-47cc-b025-80e2779d5a3f\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"cf2f44ca-6f47-4740-9466-60930c9ebca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"000c15ea-59c5-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"or\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"000c15ea-59c5-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"ffff3fc9-59c4-11e9-aba6-0800277cb2f3\",\"fc3afe5b-b36c-11e9-9420-525400d1dee3\"],\"total\":true,\"titles\":{\"2\":\"Подписание\"},\"fieldSort\":\"off\"},{\"fieldID\":7,\"fieldUID\":\"fc3afe5b-b36c-11e9-9420-525400d1dee3\",\"fieldTypeVal\":\"cnt\",\"fieldTypeName\":\"\",\"doctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"linkDoctypeFieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"bdc78b41-99d1-47cc-b025-80e2779d5a3f\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"cf2f44ca-6f47-4740-9466-60930c9ebca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"626ef866-59cc-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"or\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"626ef866-59cc-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"ffff3fc9-59c4-11e9-aba6-0800277cb2f3\",\"fc3afe5b-b36c-11e9-9420-525400d1dee3\"],\"total\":true,\"titles\":{\"2\":\"Предоплата\"},\"fieldSort\":\"off\"},{\"fieldID\":8,\"fieldUID\":\"fc3afe5b-b36c-11e9-9420-525400d1dee3\",\"fieldTypeVal\":\"cnt\",\"fieldTypeName\":\"\",\"doctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"linkDoctypeFieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"bdc78b41-99d1-47cc-b025-80e2779d5a3f\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"cf2f44ca-6f47-4740-9466-60930c9ebca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"000e6a5e-59c5-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"or\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"000e6a5e-59c5-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"or\",\"fieldUID\":\"bdc78b41-99d1-47cc-b025-80e2779d5a3f\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"cf2f44ca-6f47-4740-9466-60930c9ebca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"abc7a2aa-59d5-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"or\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"abc7a2aa-59d5-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"ffff3fc9-59c4-11e9-aba6-0800277cb2f3\",\"fc3afe5b-b36c-11e9-9420-525400d1dee3\"],\"total\":true,\"titles\":{\"2\":\"Исполнение\"},\"fieldSort\":\"off\"},{\"fieldID\":9,\"fieldUID\":\"fc3afe5b-b36c-11e9-9420-525400d1dee3\",\"fieldTypeVal\":\"cnt\",\"fieldTypeName\":\"\",\"doctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"linkDoctypeFieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"bdc78b41-99d1-47cc-b025-80e2779d5a3f\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"cf2f44ca-6f47-4740-9466-60930c9ebca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"bce907f8-59cd-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"or\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"bce907f8-59cd-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"ffff3fc9-59c4-11e9-aba6-0800277cb2f3\",\"fc3afe5b-b36c-11e9-9420-525400d1dee3\"],\"total\":true,\"titles\":{\"2\":\"Оплата\"},\"fieldSort\":\"off\"},{\"fieldID\":10,\"fieldUID\":\"fc3afe5b-b36c-11e9-9420-525400d1dee3\",\"fieldTypeVal\":\"cnt\",\"fieldTypeName\":\"\",\"doctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"linkDoctypeFieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"bdc78b41-99d1-47cc-b025-80e2779d5a3f\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"cf2f44ca-6f47-4740-9466-60930c9ebca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"000ac2cc-59c5-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"or\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"000ac2cc-59c5-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"ffff3fc9-59c4-11e9-aba6-0800277cb2f3\",\"fc3afe5b-b36c-11e9-9420-525400d1dee3\"],\"total\":true,\"titles\":{\"2\":\"Выполнено\"},\"fieldSort\":\"off\"}],\"resultFieldUID\":\"0bd92ec1-df33-4365-a4a7-1f10d40724b3\"}', 0, '', 1, 1),
('a0534614-ad64-4b7d-ba0b-dc24a0a3a9d9', 'f83cb245-4a40-11e9-9061-0800277cb2f3', 'jump', 'decision', '{\"uid\":\"a0534614-ad64-4b7d-ba0b-dc24a0a3a9d9\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"start\",\"name\":\"Рассмотрение\",\"membersFieldUID\":\"ac4754c9-4ace-11e9-9061-0800277cb2f3\",\"ignoreEmptyEmployeeMember\":true,\"ignoreEmptyAccountMember\":true,\"undecidedFieldUID\":\"\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"str\",\"reportFieldUID\":\"a61c9c6f-4ad8-11e9-9061-0800277cb2f3\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"dns\",\"finishRouteUID\":\"\",\"refuseRouteUID\":\"\",\"atRefusal\":\"1\",\"authorNotification\":\"1\",\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true,\"variants\":[{\"titles\":{\"2\":\"Рассмотрено\"},\"value\":0,\"color\":\"000000\",\"commentRequired\":false}],\"showComment\":true,\"showFileUpload\":true,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"0\"}', 0, ' Запуск процесса рассмотрения\n', 14, 1),
('a0f8e49e-7b7e-4e50-9468-427a8b85d6ce', '494698f3-ed75-11e8-966c-485ab6e1c06f', 'jump', 'message', '{\"uid\":\"a0f8e49e-7b7e-4e50-9468-427a8b85d6ce\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"add\",\"recipientFrom\":\"field\",\"recipientField\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"e1421723-ed73-11e8-966c-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"targetDocumentFieldUID\":\"0\",\"templates\":{\"2\":\"Пройдите аттестацию \\\"{{0b039ca9-ee04-11e8-966c-485ab6e1c06f}}\\\"\"},\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true}', 0, '', 6, 1),
('a10a7ebd-d3d5-45be-aeca-13b3160e2cdc', '4fb12641-2061-4038-8968-0dc8b732fe85', 'jump', 'move', '{\"uid\":\"a10a7ebd-d3d5-45be-aeca-13b3160e2cdc\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"fb56604d-f92a-11e8-a2b8-9a384dd95a35\",\"multithreading\":\"on\"}', 0, '', 1, 1),
('a149991d-af2e-42ca-9916-4c1c3becc9a6', 'a7c12185-3b2b-11e9-9bf0-0800277cb2f3', 'jump', 'control', '{\"uid\":\"a149991d-af2e-42ca-9916-4c1c3becc9a6\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"controlPoints\":[{\"uid\":\"k4ekdulmgb6hjckh\",\"time\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"eb45d339-4706-11e9-9061-0800277cb2f3\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"decrease\",\"dimension\":\"day\",\"source\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"3\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"actionGroupName\":\"Напоминание\"},{\"uid\":\"5eu59cxe6ykqvh7w\",\"time\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"eb45d339-4706-11e9-9061-0800277cb2f3\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"decrease\",\"dimension\":\"day\",\"source\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"actionGroupName\":\"Напоминание\"},{\"uid\":\"ehlwuxtlo4n76spr\",\"time\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"eb45d339-4706-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"actionGroupName\":\"Нарушение\"}],\"stopRouteUIDs\":[\"4b3aa5b3-4496-11e9-b5c0-0800277cb2f3\",\"7c09fd45-3a63-11e9-9bf0-0800277cb2f3\",\"93a8edd3-dc6e-11ea-8cdd-c0143dc7d3a5\"],\"actionGroups\":{\"Напоминание\":[{\"uid\":\"a149991d-af2e-42ca-9916-4c1c3becc9a6\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"a149991d-af2e-42ca-9916-4c1c3becc9a6\",\"innerUID\":\"56cfc1f8-a700-4c0b-aded-982a30377f56\",\"backgroundRun\":\"\",\"action\":\"add\",\"recipientFrom\":\"field\",\"recipientField\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c07d32e-3a63-11e9-9bf0-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"targetDocumentFieldUID\":\"0\",\"templates\":{\"2\":\"Истекает срок поручения {{eb45d339-4706-11e9-9061-0800277cb2f3}}\"},\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true},\"name\":\"message\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"Нарушение\":[{\"uid\":\"a149991d-af2e-42ca-9916-4c1c3becc9a6\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"a149991d-af2e-42ca-9916-4c1c3becc9a6\",\"innerUID\":\"b88420ed-5658-4832-98a8-fe592d145638\",\"backgroundRun\":\"\",\"action\":\"add\",\"recipientFrom\":\"field\",\"recipientField\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c07d32e-3a63-11e9-9bf0-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"targetDocumentFieldUID\":\"0\",\"templates\":{\"2\":\"Вы нарушили контрольный срок по поручению!\"},\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true},\"name\":\"message\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"a149991d-af2e-42ca-9916-4c1c3becc9a6\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"a149991d-af2e-42ca-9916-4c1c3becc9a6\",\"innerUID\":\"1bf8e6e6-a4d4-483e-a8eb-936ebc4428e9\",\"backgroundRun\":\"\",\"action\":\"add\",\"recipientFrom\":\"field\",\"recipientField\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"targetDocumentFieldUID\":\"0\",\"templates\":{\"2\":\"Нарушен срок исполнения по Вашему поручению\"},\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true},\"name\":\"message\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"a149991d-af2e-42ca-9916-4c1c3becc9a6\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"a149991d-af2e-42ca-9916-4c1c3becc9a6\",\"innerUID\":\"2fca3b12-a1db-4acc-981b-7dac97de1833\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"8556503e-f6e3-11e9-8fa5-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"a149991d-af2e-42ca-9916-4c1c3becc9a6\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"a149991d-af2e-42ca-9916-4c1c3becc9a6\",\"innerUID\":\"6c3075e9-0437-42a1-b8ca-d296b9a7439c\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"9a5596a2-3827-11ea-9ab3-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"7c07d32e-3a63-11e9-9bf0-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"7c07d32e-3a63-11e9-9bf0-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}]}}', 0, '', 3, 1),
('a157943f-1cb8-444f-aae6-3ccb29f897a2', '5a88f57e-d915-43ee-92e3-c32562fd8132', 'jump', 'exec', '{\"uid\":\"a157943f-1cb8-444f-aae6-3ccb29f897a2\",\"innerUID\":\"\",\"backgroundRun\":\"on\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"09418366-2718-4d20-b3cb-85d0e7ad24f0\",\"multithreading\":\"on\"}', 0, '', 4, 1),
('a27ba201-be56-498a-b1ff-67e5ace38501', '05e77b0d-3a63-11e9-9bf0-0800277cb2f3', 'jump', 'record', '{\"uid\":\"a27ba201-be56-498a-b1ff-67e5ace38501\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, 'в ЛК (удаление у всех)   ', 1, 1),
('a2d18ae2-60a8-4995-8271-c81a5ed43463', '2a482e67-6bf4-4cc3-a84a-f1242793a80c', 'check', 'condition', '{\"uid\":\"a2d18ae2-60a8-4995-8271-c81a5ed43463\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"more\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"a2d18ae2-60a8-4995-8271-c81a5ed43463\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"a2d18ae2-60a8-4995-8271-c81a5ed43463\",\"innerUID\":\"b4425807-1f14-4b3c-b8d0-d56567516eef\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"Неверный период\"},\"mode\":\"form\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"},\"name\":\"dialog\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":true,\"false\":false}}', 0, '', 1, 1);
INSERT INTO `route_action` (`route_action_uid`, `route_uid`, `context`, `action`, `params`, `draft`, `description`, `sort`, `status`) VALUES
('a2d9489c-8578-48e9-a0af-7769b8b09320', 'dee851b9-d60d-11e9-a710-525400d1dee3', 'jump', 'condition', '{\"uid\":\"a2d9489c-8578-48e9-a0af-7769b8b09320\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"8fa0f641-d83b-11e8-b7d8-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"3\"}}],\"trueInnerActions\":[{\"uid\":\"a2d9489c-8578-48e9-a0af-7769b8b09320\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"a2d9489c-8578-48e9-a0af-7769b8b09320\",\"innerUID\":\"b8d2be15-3cd9-41c9-a090-3454fb019df6\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"methodName\":\"insert_textes\",\"methodParams\":{\"values\":[{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"18058814-d83b-11e8-b7d8-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\" \"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"1c1f5cfd-d83b-11e8-b7d8-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\" \"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"21816921-d83b-11e8-b7d8-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\" \"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"(\"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"f2502873-f92b-11e8-a2b8-9a384dd95a35\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\")\"}]}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"a2d9489c-8578-48e9-a0af-7769b8b09320\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"a2d9489c-8578-48e9-a0af-7769b8b09320\",\"innerUID\":\"38a7d326-0ec0-4329-a8bf-64c170b37096\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"e8676dfb-d607-49e7-8b5f-918b6c777194\",\"methodName\":\"insert_textes\",\"methodParams\":{\"values\":[{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"fieldUID\":\"18058814-d83b-11e8-b7d8-485ab6e1c06f\",\"methodName\":\"string_get_incase\",\"methodParams\":{\"case\":\"1\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\" \"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"1c1f5cfd-d83b-11e8-b7d8-485ab6e1c06f\",\"methodName\":\"string_get_incase\",\"methodParams\":{\"case\":\"1\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\" \"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"21816921-d83b-11e8-b7d8-485ab6e1c06f\",\"methodName\":\"string_get_incase\",\"methodParams\":{\"case\":\"1\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\" \"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"(\"},{\"type\":\"document\",\"doclinkFieldUID\":\"f2502873-f92b-11e8-a2b8-9a384dd95a35\",\"doclinkDoctypeUID\":\"7ebae35c-b712-11e8-8204-485ab6e1c06f\",\"fieldUID\":\"96473124-b712-11e8-8204-485ab6e1c06f\",\"methodName\":\"string_get_incase\",\"methodParams\":{\"case\":\"1\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\")\"}]}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":true,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 9, 1),
('a373f162-7869-4621-88ab-18e6cd7394d5', 'd23fc245-2247-11ea-af9b-c0143dc7d3a5', 'jump', 'record', '{\"uid\":\"a373f162-7869-4621-88ab-18e6cd7394d5\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"397de8ed-aae6-11ea-b9cc-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"964a87bf-a97f-11ea-b9cc-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"8299a68f-24ce-4621-8dc8-f479ea857527\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"8299a68f-24ce-4621-8dc8-f479ea857527\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}', 0, '', 4, 1),
('a43983ca-aaef-11ea-b9cc-c0143dc7d3a5', '4093c93b-aaef-11ea-b9cc-c0143dc7d3a5', 'jump', 'record', '{\"uid\":\"a43983ca-aaef-11ea-b9cc-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, 'в ЛК (удалить у всех) ', 1, 1),
('a478c4d8-0470-11ea-a747-c0143dc7d3a5', '0008d1ba-59c5-11e9-aba6-0800277cb2f3', 'delete', 'record', '{\"uid\":\"a478c4d8-0470-11ea-a747-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, ' в ЛК (удалить у всех)', 3, 1),
('a4853bad-2424-4af2-b33f-890dfb46402d', '09418366-2718-4d20-b3cb-85d0e7ad24f0', 'jump', 'record', '{\"uid\":\"a4853bad-2424-4af2-b33f-890dfb46402d\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"a2f05e63-b0ec-4eaf-a1a2-d7311fdb9219\",\"methodName\":\"add_key\",\"methodParams\":{\"parentKey\":\"\",\"deleteExistKeys\":true,\"documentSource\":\"current\",\"sourceFieldUid\":\"0\",\"sourceDoctypeUid\":\"\",\"children\":[{\"name\":\"name\",\"type\":\"auto\",\"arrayAction\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c117594b-cb70-4de0-abbd-738e40ec9bd4\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"name\":\"base64\",\"type\":\"auto\",\"arrayAction\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"a2f05e63-b0ec-4eaf-a1a2-d7311fdb9219\",\"methodName\":\"get_key\",\"methodParams\":{\"key\":\"[documentsToSign][0][document][file][data]\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]}}', 0, '', 11, 1),
('a5311a45-c7cc-11e9-a125-7c2a31f58480', '1badf514-d6ab-11e8-b7d8-485ab6e1c06f', 'jump', 'condition', '{\"uid\":\"a5311a45-c7cc-11e9-a125-7c2a31f58480\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"48cae257-3259-11e8-8ed6-201a06f86b88\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}],\"trueInnerActions\":[{\"uid\":\"a5311a45-c7cc-11e9-a125-7c2a31f58480\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"a5311a45-c7cc-11e9-a125-7c2a31f58480\",\"innerUID\":\"a21f4bf2-e69a-47ad-902e-2921bef1eeef\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"48d0676a-90c0-11e8-9039-485ab6e1c06f\",\"methodName\":\"append_link\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"51f800b5-1df9-11e8-a7fb-201a06f86b88\",\"fieldUID\":\"54fdeea9-1df9-11e8-a7fb-201a06f86b88\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"54fdeea9-1df9-11e8-a7fb-201a06f86b88\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[{\"uid\":\"a5311a45-c7cc-11e9-a125-7c2a31f58480\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"a5311a45-c7cc-11e9-a125-7c2a31f58480\",\"innerUID\":\"d5be8231-282c-4906-9042-ead2b274cbef\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"48d0676a-90c0-11e8-9039-485ab6e1c06f\",\"methodName\":\"remove_link\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"51f800b5-1df9-11e8-a7fb-201a06f86b88\",\"fieldUID\":\"54fdeea9-1df9-11e8-a7fb-201a06f86b88\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"54fdeea9-1df9-11e8-a7fb-201a06f86b88\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, ' Добавляем администратора в НАСТРОЙКИ - АДМИНИСТРАТОРЫ', 1, 1),
('a5d8988c-4ca2-46df-a24a-7e5d648dcb2f', '4a432f7a-3dff-44a8-a110-f77b47a89ecd', 'create', 'condition', '{\"uid\":\"a5d8988c-4ca2-46df-a24a-7e5d648dcb2f\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}],\"trueInnerActions\":[{\"uid\":\"a5d8988c-4ca2-46df-a24a-7e5d648dcb2f\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"a5d8988c-4ca2-46df-a24a-7e5d648dcb2f\",\"innerUID\":\"06184c85-e926-4b4c-9157-1c55a94f629b\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"046cc12e-e720-11e8-bc87-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"10\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[{\"uid\":\"a5d8988c-4ca2-46df-a24a-7e5d648dcb2f\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"a5d8988c-4ca2-46df-a24a-7e5d648dcb2f\",\"innerUID\":\"c0474447-f963-4074-b2e6-6bd39772deb9\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"046cc12e-e720-11e8-bc87-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"99\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, 'Если Подразделение - в Сортировку записываем 10, если Сотрудник - 99', 1, 1),
('a651af56-27a0-11ea-a47a-c0143dc7d3a5', '2ab16a9d-27a0-11ea-a47a-c0143dc7d3a5', 'jump', 'move', '{\"uid\":\"a651af56-27a0-11ea-a47a-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"c89475f4-2247-11ea-af9b-c0143dc7d3a5\",\"multithreading\":\"off\"}', 0, '', 3, 1),
('a6eeafeb-a9be-4b18-86dc-6ded81ec0d59', '09418366-2718-4d20-b3cb-85d0e7ad24f0', 'jump', 'record', '{\"uid\":\"a6eeafeb-a9be-4b18-86dc-6ded81ec0d59\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"c117594b-cb70-4de0-abbd-738e40ec9bd4\",\"methodName\":\"insert_textes\",\"methodParams\":{\"values\":[{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"21f970b5-5076-11e9-9061-0800277cb2f3\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\".cms\"}]}}', 0, '', 10, 1),
('a7a13dc8-d610-11e9-a710-525400d1dee3', '1a7fbb76-d60c-11e9-a710-525400d1dee3', 'jump', 'exec', '{\"uid\":\"a7a13dc8-d610-11e9-a710-525400d1dee3\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"d1ae3eb0-d60c-11e9-a710-525400d1dee3\",\"targetType\":\"route\",\"targetUID\":\"dee851b9-d60d-11e9-a710-525400d1dee3\",\"multithreading\":\"on\"}', 0, '', 2, 1),
('a8076f75-ca3a-4ece-a5f0-aa1c4ff8ff35', '41f58882-cfd7-409f-acb9-0ab4145a56a4', 'jump', 'move', '{\"uid\":\"a8076f75-ca3a-4ece-a5f0-aa1c4ff8ff35\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"6cede19f-6ebf-400d-afec-1216295c03d7\",\"multithreading\":\"on\"}', 0, '', 1, 1),
('a814eced-af55-4f08-bcac-f88807171f6c', '09418366-2718-4d20-b3cb-85d0e7ad24f0', 'jump', 'record', '{\"uid\":\"a814eced-af55-4f08-bcac-f88807171f6c\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"63588b83-b20c-4bf8-a8bf-2a2b763d4f2a\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"a2f05e63-b0ec-4eaf-a1a2-d7311fdb9219\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"a2f05e63-b0ec-4eaf-a1a2-d7311fdb9219\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 12, 1),
('a881d851-cd8f-44ce-9a36-21cf9edc44b3', '08061ad9-64d9-4ce1-90d0-609cdca2b4d0', 'jump', 'move', '{\"uid\":\"a881d851-cd8f-44ce-9a36-21cf9edc44b3\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"b40e4b24-d6ea-4e9a-8084-36b1252d3742\",\"multithreading\":\"on\"}', 0, '', 1, 1),
('a9016452-f91e-46a5-be49-ea9d074cc58e', '71fb4ffb-5463-11e9-b1fa-7c2a31f58480', 'jump', 'record', '{\"uid\":\"a9016452-f91e-46a5-be49-ea9d074cc58e\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"19a51236-5208-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000005\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000005\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, ' в Исполнителя - Текущего пользователя (нажавшего Взять в работу)', 3, 1),
('a9425a59-2266-4efd-b384-b4ecd44119f3', '211ac49f-97bf-4e38-a44a-019da602e32e', 'jump', 'record', '{\"uid\":\"a9425a59-2266-4efd-b384-b4ecd44119f3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, 'в ЛК (удаление у всех)   ', 9, 1),
('a94ab4de-0b69-11ea-9351-c0143dc7d3a5', 'f19485a8-4a40-11e9-9061-0800277cb2f3', 'jump', 'record', '{\"uid\":\"a94ab4de-0b69-11ea-9351-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"b230cfa3-4a3f-11e9-9061-0800277cb2f3\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"b230cfa3-4a3f-11e9-9061-0800277cb2f3\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"f3fae995-4a3f-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"684b3a2e-40b2-4f8e-bedc-1a3c6767baf4\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"684b3a2e-40b2-4f8e-bedc-1a3c6767baf4\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}', 0, 'в ЛК для автора', 2, 1),
('a963fe5d-046f-11ea-a747-c0143dc7d3a5', '02ed314e-db97-11e9-9a13-c0143dc7d3a5', 'jump', 'record', '{\"uid\":\"a963fe5d-046f-11ea-a747-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, ' в ЛК (удалить у всех)', 5, 1),
('a9d9cc26-5060-11e9-9061-0800277cb2f3', '764c833a-5060-11e9-9061-0800277cb2f3', 'create', 'record', '{\"uid\":\"a9d9cc26-5060-11e9-9061-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"2c4eb92e-505d-11e9-9061-0800277cb2f3\",\"methodName\":\"standard_setter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"39272f0e-90c0-11e8-9039-485ab6e1c06f\",\"methodName\":\"get_another_field_value\",\"methodParams\":{\"anotherFUID\":\"f671e274-f163-11e8-8ad5-7c2a31f58480\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 4, 1),
('aa1634bf-195a-4765-a5d9-86d28ceaf156', '7c09fd45-3a63-11e9-9bf0-0800277cb2f3', 'jump', 'exec', '{\"uid\":\"aa1634bf-195a-4765-a5d9-86d28ceaf156\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"8eb33b63-dc0c-4986-b043-58e0468dcd1f\",\"multithreading\":\"on\"}', 0, '', 2, 1),
('aa356ff3-5b97-4afb-8e73-87f08c9d9519', '8eb33b63-dc0c-4986-b043-58e0468dcd1f', 'jump', 'record', '{\"uid\":\"aa356ff3-5b97-4afb-8e73-87f08c9d9519\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"bf09f4e6-1a83-4b8c-8f46-c4449018bc79\",\"methodName\":\"insert_textes\",\"methodParams\":{\"values\":[{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\" \\u003e \"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c066831-3a63-11e9-9bf0-0800277cb2f3\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\": \"},{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}]}}', 0, ' Формирование заголовка', 2, 1),
('aa406962-d6ac-11e8-b7d8-485ab6e1c06f', '1badf514-d6ab-11e8-b7d8-485ab6e1c06f', 'jump', 'move', '{\"uid\":\"aa406962-d6ac-11e8-b7d8-485ab6e1c06f\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"5fa8bd6b-1df9-11e8-a7fb-201a06f86b88\",\"multithreading\":\"on\"}', 0, '', 3, 1),
('aa4d3e9f-ef59-4c9d-a3d2-e5153946d527', 'f389e8ab-693d-42b7-af3f-35023ed483f3', 'jump', 'record', '{\"uid\":\"aa4d3e9f-ef59-4c9d-a3d2-e5153946d527\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"259cebad-af26-42c5-b868-d952a0ba2433\",\"methodName\":\"flextable_add_column\",\"methodParams\":{\"tableField\":{\"innerFields\":[{\"name\":\"Явок\",\"titleFrom\":\"name\",\"titleField\":null,\"fieldTypeName\":\"int\",\"innerFieldID\":1,\"formDisplay\":\"hidden\",\"formRequired\":\"optional\",\"uniqueValue\":\"no\",\"autoNumber\":\"no\",\"viewDisplay\":\"visible\",\"alignment\":\"left\",\"fieldType\":{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}}],\"categoryFieldID\":\"\",\"paginator\":\"off\",\"toXLSX\":\"off\",\"rows\":10}}}', 0, ' Добавляем столбец Явок', 4, 1),
('ab079009-1fc9-4459-acd2-ca3133d47003', '478df4be-8650-4df2-aa25-ec95c06fc1e3', 'jump', 'selection', '{\"uid\":\"ab079009-1fc9-4459-acd2-ca3133d47003\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentSource\":\"list\",\"sourceFieldUID\":\"\",\"doctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"54fde977-1df9-11e8-a7fb-201a06f86b88\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"6c4d715c-6d73-4941-a408-409cdd2bdebe\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c963b09f-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}],\"resultFieldUID\":\"6f41fe50-edc2-4e38-94d9-533b1db0bebc\",\"resultType\":\"documents\",\"aggrFieldUID\":\"\",\"sortFieldUID\":\"046cc12e-e720-11e8-bc87-485ab6e1c06f\",\"sortOrder\":\"asc\",\"maxCount\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}', 0, 'всех сотрудников заданного \"Подразделения\"  ', 2, 1),
('ab827772-22fc-4418-8084-f9040d4cdc5d', '09418366-2718-4d20-b3cb-85d0e7ad24f0', 'jump', 'record', '{\"uid\":\"ab827772-22fc-4418-8084-f9040d4cdc5d\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"f277b232-2d97-43cf-ae66-97185e2b1963\",\"methodName\":\"add_key\",\"methodParams\":{\"parentKey\":\"[document][file]\",\"deleteExistKeys\":false,\"documentSource\":\"current\",\"sourceFieldUid\":\"0\",\"sourceDoctypeUid\":\"\",\"children\":[{\"name\":\"mime\",\"type\":\"auto\",\"arrayAction\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"@file/pdf\"}},{\"name\":\"data\",\"type\":\"auto\",\"arrayAction\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"21f970b5-5076-11e9-9061-0800277cb2f3\",\"methodName\":\"get_content_files_base64\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]}}', 0, '', 4, 1),
('acbc36fc-75b7-4e96-bbe7-dff47f86224e', '478df4be-8650-4df2-aa25-ec95c06fc1e3', 'jump', 'record', '{\"uid\":\"acbc36fc-75b7-4e96-bbe7-dff47f86224e\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"381a5b66-4e0b-4b4e-b3d1-9ab7bc407d54\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}}', 0, '', 11, 1),
('ad9b0b4f-ea18-46e4-b6c8-330f3b76c407', '6745c8bd-2f96-4d7e-82a4-e613d5e269a8', 'jump', 'record', '{\"uid\":\"ad9b0b4f-ea18-46e4-b6c8-330f3b76c407\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, 'в ЛК (удаление у всех)', 2, 1),
('af48f6f3-d609-11e9-a710-525400d1dee3', 'ea0c90a4-d608-11e9-a710-525400d1dee3', 'jump', 'move', '{\"uid\":\"af48f6f3-d609-11e9-a710-525400d1dee3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"1a7fbb76-d60c-11e9-a710-525400d1dee3\",\"multithreading\":\"on\"}', 0, '', 3, 1),
('afddb71c-9164-44fa-bfac-f718761043df', 'd942ae6d-f0e0-4cea-9be9-6f7c000b145d', 'jump', 'condition', '{\"uid\":\"afddb71c-9164-44fa-bfac-f718761043df\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c029ed9f-0a64-49bd-96d9-63c9c7da4a17\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"3\"}}],\"trueInnerActions\":[{\"uid\":\"afddb71c-9164-44fa-bfac-f718761043df\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"afddb71c-9164-44fa-bfac-f718761043df\",\"innerUID\":\"2b2883c6-5eeb-4f05-8cbe-38528df23079\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"6393957b-bdce-41c3-b002-b455834cc4a6\",\"multithreading\":\"on\"},\"name\":\"move\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 3, 1),
('b0493867-00c5-443c-b9de-3cab767a7ed9', 'a0c871b0-b665-4481-a36f-c58d67d9982b', 'jump', 'record', '{\"uid\":\"b0493867-00c5-443c-b9de-3cab767a7ed9\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"7fea9936-6d4e-486d-abbb-323f67aaeaa8\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"98bcdae6-29b5-4ab7-a153-e8cf56f6c47e\",\"methodName\":\"storage_get_report_by_storage_credit_detail\",\"methodParams\":{\"storage\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"bb559c7c-3e9a-4569-9a66-80abb36b242b\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"bb559c7c-3e9a-4569-9a66-80abb36b242b\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"date1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"128629e4-b843-4455-bad7-4b13b9794cad\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"128629e4-b843-4455-bad7-4b13b9794cad\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"date2\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"84f11e48-0e54-4d3c-b883-9857e4993cd7\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"84f11e48-0e54-4d3c-b883-9857e4993cd7\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 1, 1),
('b0e17836-0448-11ea-a747-c0143dc7d3a5', '1e7d2521-35a6-11e9-b5ab-0800277cb2f3', 'jump', 'record', '{\"uid\":\"b0e17836-0448-11ea-a747-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf\",\"fieldUID\":\"121b2fd6-fd22-11e8-97bb-2ebd2a987eaf\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"77e6d186-fd1e-11e8-97bb-2ebd2a987eaf\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"2b4012c7-3ac8-4188-9c48-f91f93535d23\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"2b4012c7-3ac8-4188-9c48-f91f93535d23\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}', 0, ' в ЛК подписанта', 6, 1),
('b19f4d37-bfee-46fe-a568-b3ded7f4940e', 'aab084a7-cec7-407f-9466-3440d9dbf812', 'jump', 'record', '{\"uid\":\"b19f4d37-bfee-46fe-a568-b3ded7f4940e\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"60417e1a-9837-40b0-bb65-00b0273472e5\",\"methodName\":\"discussion_add_subscription\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"338741b0-5dc5-4702-8df6-bc75bb11e501\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, 'Подписка новых участников на новые сообщения', 5, 1),
('b21ea055-2cb1-4c4a-b8d7-6b419d717261', '83e47c22-8a93-4f7b-9de9-3646d75d3dcc', 'jump', 'move', '{\"uid\":\"b21ea055-2cb1-4c4a-b8d7-6b419d717261\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"05e77b0d-3a63-11e9-9bf0-0800277cb2f3\",\"multithreading\":\"on\"}', 0, '', 6, 1),
('b2c2e9ce-ddb1-4b2a-ad1b-18290e3a9be9', '4b3aa5b3-4496-11e9-b5c0-0800277cb2f3', 'jump', 'condition', '{\"uid\":\"b2c2e9ce-ddb1-4b2a-ad1b-18290e3a9be9\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"notequal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c084a52-3a63-11e9-9bf0-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"b2c2e9ce-ddb1-4b2a-ad1b-18290e3a9be9\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"b2c2e9ce-ddb1-4b2a-ad1b-18290e3a9be9\",\"innerUID\":\"2e62fa6f-6aa2-433a-b237-f9dd7f988206\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"f38c6cdc-0090-4513-b5f6-bd536f137987\",\"multithreading\":\"on\"},\"name\":\"move\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 5, 1);
INSERT INTO `route_action` (`route_action_uid`, `route_uid`, `context`, `action`, `params`, `draft`, `description`, `sort`, `status`) VALUES
('b32e7004-ac26-425c-9952-4d4be435cb0f', '6c9d9916-5463-11e9-b1fa-7c2a31f58480', 'jump', 'condition', '{\"uid\":\"b32e7004-ac26-425c-9952-4d4be435cb0f\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"4d7d9518-5464-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"b32e7004-ac26-425c-9952-4d4be435cb0f\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"b32e7004-ac26-425c-9952-4d4be435cb0f\",\"innerUID\":\"161fb01e-22f6-4f2e-b56f-b8599cdd0422\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"f721ba7c-5463-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"4e9a972e-5207-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"5526a5d0-1f9f-4902-9931-227e1f126cdd\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"5526a5d0-1f9f-4902-9931-227e1f126cdd\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[{\"uid\":\"b32e7004-ac26-425c-9952-4d4be435cb0f\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"b32e7004-ac26-425c-9952-4d4be435cb0f\",\"innerUID\":\"62115929-9386-4b00-bc36-4d6cec18527c\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19a51236-5208-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"4e9a972e-5207-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"5526a5d0-1f9f-4902-9931-227e1f126cdd\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"5526a5d0-1f9f-4902-9931-227e1f126cdd\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, ' Если есть распределение, доступ к документу и кнопке \"Взять в работу\" должен получить только выбранный распределителем исполнитель. В противном случае, доступ и кнопку должны получить все исполнители, определенные в \"Категории вида заявки\"', 3, 1),
('b3cbeeb8-4557-11e9-ae3f-0800277cb2f3', '4b3aa5b3-4496-11e9-b5c0-0800277cb2f3', 'jump', 'condition', '{\"uid\":\"b3cbeeb8-4557-11e9-ae3f-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"notequal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"182b5d8b-44a0-11e9-b5c0-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}],\"trueInnerActions\":[{\"uid\":\"b3cbeeb8-4557-11e9-ae3f-0800277cb2f3\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"b3cbeeb8-4557-11e9-ae3f-0800277cb2f3\",\"innerUID\":\"dd75fb0a-4bf2-4db7-ada5-f36d8c845077\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"7c09fd45-3a63-11e9-9bf0-0800277cb2f3\",\"multithreading\":\"on\"},\"name\":\"move\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 2, 1),
('b4a61e45-684e-485b-b4ee-5ca8867b48b9', 'a79e0744-68a2-4686-a83d-063a3297288c', 'jump', 'move', '{\"uid\":\"b4a61e45-684e-485b-b4ee-5ca8867b48b9\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"0fee8bab-11e3-4cd4-b8c7-8f3501db43ac\",\"multithreading\":\"on\"}', 0, '', 3, 1),
('b4b88461-ebc8-4e30-8bd6-3d68958e4616', 'a7c12185-3b2b-11e9-9bf0-0800277cb2f3', 'jump', 'decision', '{\"uid\":\"b4b88461-ebc8-4e30-8bd6-3d68958e4616\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"start\",\"name\":\"Исполнение\",\"membersFieldUID\":\"7c066831-3a63-11e9-9bf0-0800277cb2f3\",\"ignoreEmptyEmployeeMember\":true,\"ignoreEmptyAccountMember\":true,\"undecidedFieldUID\":\"7c07d32e-3a63-11e9-9bf0-0800277cb2f3\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"str\",\"reportFieldUID\":\"772607d8-c4e7-4128-af5b-98e04a7cdb6e\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"fb72259a-d214-4cc5-879c-f01323c4f41b\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"ec3292f5-b2b4-49af-987e-fe62a9750445\",\"decidedUserFieldUID\":\"7c0787d7-3a63-11e9-9bf0-0800277cb2f3\",\"reportUserNameTemplate\":\"dns\",\"finishRouteUID\":\"4b3aa5b3-4496-11e9-b5c0-0800277cb2f3\",\"refuseRouteUID\":\"93a8edd3-dc6e-11ea-8cdd-c0143dc7d3a5\",\"atRefusal\":\"1\",\"authorNotification\":\"1\",\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true,\"variants\":[{\"titles\":{\"2\":\"Исполнено\"},\"value\":0,\"color\":\"1a8020\",\"commentRequired\":false}],\"showComment\":true,\"showFileUpload\":true,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"0\"}', 0, ' Запуск процесса исполнения', 4, 1),
('b5e5ef2b-fca6-449f-b16e-8ad619138ebb', '664b53ab-5463-11e9-b1fa-7c2a31f58480', 'jump', 'record', '{\"uid\":\"b5e5ef2b-fca6-449f-b16e-8ad619138ebb\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"f721ba7c-5463-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"8a1531e3-5207-11e9-b1fa-7c2a31f58480\",\"doclinkDoctypeUID\":\"38b5fc50-5204-11e9-b1fa-7c2a31f58480\",\"fieldUID\":\"a1549127-5204-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"a1549127-5204-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, ' в Исполнители - исполнителей из категории заявки ', 4, 1),
('b6340b27-379a-4c89-84f7-95f497f3b500', '90500439-18b3-4ff7-ac26-0dc1ad76a529', 'change', 'condition', '{\"uid\":\"b6340b27-379a-4c89-84f7-95f497f3b500\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000F\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"fieldID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"9107edd0-1838-4759-abab-8353bb05adb8\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"join\":\"and\",\"comparisonMethod\":\"notequal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"9107edd0-1838-4759-abab-8353bb05adb8\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"b6340b27-379a-4c89-84f7-95f497f3b500\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"b6340b27-379a-4c89-84f7-95f497f3b500\",\"innerUID\":\"08ba0107-e845-4c52-a6cc-13ff348fb007\",\"backgroundRun\":\"\",\"action\":\"add\",\"recipientFrom\":\"field\",\"recipientField\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ef7b5e50-569c-11e9-b13a-525400d1dee3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"targetDocumentFieldUID\":\"0\",\"templates\":{\"2\":\"Ошибка при отправке письма корреспонденту: {{9107edd0-1838-4759-abab-8353bb05adb8}}\"},\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true},\"name\":\"message\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"b6340b27-379a-4c89-84f7-95f497f3b500\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"b6340b27-379a-4c89-84f7-95f497f3b500\",\"innerUID\":\"0e7421e7-e7cc-4fc7-802c-03bb00fa5311\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"8fd0755f-5064-11e9-9061-0800277cb2f3\",\"multithreading\":\"on\"},\"name\":\"move\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 2, 1),
('b6f9b82b-4498-402b-aca5-ec79e9ff0e68', '0c3fca8f-7256-11ea-9a4e-c0143dc7d3a5', 'jump', 'decision', '{\"uid\":\"b6f9b82b-4498-402b-aca5-ec79e9ff0e68\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"start\",\"name\":\"Согласование\",\"membersFieldUID\":\"2d22be13-723f-11ea-9a4e-c0143dc7d3a5\",\"ignoreEmptyEmployeeMember\":true,\"ignoreEmptyAccountMember\":true,\"undecidedFieldUID\":\"747ab09e-0f20-4ae5-8ff4-daea1d927dec\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"str\",\"reportFieldUID\":\"9c3db102-7241-11ea-9a4e-c0143dc7d3a5\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"dns\",\"finishRouteUID\":\"0f2b01e0-7256-11ea-9a4e-c0143dc7d3a5\",\"refuseRouteUID\":\"76c04b18-7254-11ea-9a4e-c0143dc7d3a5\",\"atRefusal\":\"1\",\"authorNotification\":\"1\",\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true,\"variants\":[{\"titles\":{\"2\":\"Согласен\"},\"value\":1,\"color\":\"0a913e\",\"commentRequired\":false},{\"titles\":{\"2\":\"Не согласен\"},\"value\":-1,\"color\":\"eb1e2c\",\"commentRequired\":false}],\"showComment\":true,\"showFileUpload\":true,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"0\"}', 0, ' Запуск процесса согласования  ', 5, 1),
('b76b205b-0471-11ea-a747-c0143dc7d3a5', '626ef866-59cc-11e9-aba6-0800277cb2f3', 'jump', 'record', '{\"uid\":\"b76b205b-0471-11ea-a747-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"51f80627-1df9-11e8-a7fb-201a06f86b88\",\"fieldUID\":\"3233b477-6010-11e9-94ae-525400d1dee3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ffff3fc9-59c4-11e9-aba6-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"methodName\":\"get_display_value\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19ec9860-cdd5-4368-b2c2-9bd4cb181149\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19ec9860-cdd5-4368-b2c2-9bd4cb181149\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}', 0, ' в ЛК бухгалтера ', 5, 1),
('b79d6e18-d464-4b4c-85f7-c331ebf36ab2', '41b00aeb-cc1d-4d80-b585-462f06e3404d', 'jump', 'record', '{\"uid\":\"b79d6e18-d464-4b4c-85f7-c331ebf36ab2\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"06ccdd9f-fb75-46ea-a3af-7a5a2e97b94d\",\"methodName\":\"diagram_set_data\",\"methodParams\":{\"xLabels\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"e1ac35c6-0e22-4c27-a85f-4456625ab9df\",\"methodName\":\"flextable_get_col_titles\",\"methodParams\":{\"colNumbers\":{\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":{\"values\":[{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2:-1\"}]}}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"yDatasets\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"e1ac35c6-0e22-4c27-a85f-4456625ab9df\",\"methodName\":\"flextable_get_cell_values\",\"methodParams\":{\"rowNumbers\":{\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":{\"values\":[{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"-1\"}]}},\"colNumbers\":{\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":{\"values\":[{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}]}}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"datasetLabelIndex\":1}}', 0, 'Формирование диаграммы ', 2, 1),
('b7f20b19-d0be-4b8d-98ca-edd92fe9bfa8', '000c15ea-59c5-11e9-aba6-0800277cb2f3', 'jump', 'decision', '{\"uid\":\"b7f20b19-d0be-4b8d-98ca-edd92fe9bfa8\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"start\",\"name\":\"Подписание\",\"membersFieldUID\":\"ffa8744d-59c4-11e9-aba6-0800277cb2f3\",\"ignoreEmptyEmployeeMember\":true,\"ignoreEmptyAccountMember\":true,\"undecidedFieldUID\":\"\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"str\",\"reportFieldUID\":\"ffe87dda-59c4-11e9-aba6-0800277cb2f3\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"dns\",\"finishRouteUID\":\"626ef866-59cc-11e9-aba6-0800277cb2f3\",\"refuseRouteUID\":\"5c9983e6-db98-11e9-9a13-c0143dc7d3a5\",\"atRefusal\":\"1\",\"authorNotification\":\"1\",\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true,\"variants\":[{\"titles\":{\"2\":\"Одобряю\"},\"value\":1,\"color\":\"3a8758\",\"commentRequired\":false},{\"titles\":{\"2\":\"Не одобряю\"},\"value\":-1,\"color\":\"b30511\",\"commentRequired\":false}],\"showComment\":true,\"showFileUpload\":true,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"0\"}', 0, '  Запуск процесса подписания', 3, 1),
('b857b095-9e3e-465d-bb44-24deaae340a2', 'dee851b9-d60d-11e9-a710-525400d1dee3', 'jump', 'record', '{\"uid\":\"b857b095-9e3e-465d-bb44-24deaae340a2\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"1c1f5cfd-d83b-11e8-b7d8-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"doclinkDoctypeUID\":\"1e66f868-d605-11e9-a710-525400d1dee3\",\"fieldUID\":\"3188109e-d605-11e9-a710-525400d1dee3\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"3188109e-d605-11e9-a710-525400d1dee3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 3, 1),
('b8bb3391-c860-48d0-a328-baadab131bb8', '0f0304d8-e029-4511-a130-9baef27fecca', 'jump', 'record', '{\"uid\":\"b8bb3391-c860-48d0-a328-baadab131bb8\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002\",\"fieldUID\":\"a8978e91-1595-4967-82cb-99cf60b0be38\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"de737cf1-1b1f-490e-800f-a90d1941d2d8\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"79c59ded-eeaa-4a27-9f16-7029bf408379\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"79c59ded-eeaa-4a27-9f16-7029bf408379\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}', 0, ' в ЛК подписанта', 6, 1);
INSERT INTO `route_action` (`route_action_uid`, `route_uid`, `context`, `action`, `params`, `draft`, `description`, `sort`, `status`) VALUES
('bad0b98f-2954-425e-aaa5-9828cae1a712', '41b00aeb-cc1d-4d80-b585-462f06e3404d', 'jump', 'report', '{\"uid\":\"bad0b98f-2954-425e-aaa5-9828cae1a712\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"groupingType\":\"doctype\",\"groupingTime\":\"month\",\"groupingTimeShowExtended\":\"on\",\"hideEmptyGroup\":\"on\",\"groupingDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"fields\":[{\"fieldID\":1,\"fieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"fieldTypeVal\":\"val\",\"fieldTypeName\":\"\",\"doctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"linkDoctypeFieldUID\":\"\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[],\"drillDown\":false,\"drillDownFieldUIDs\":[],\"total\":false,\"titles\":{\"2\":\"Сотрудник\"},\"fieldSort\":\"off\"},{\"fieldID\":4,\"fieldUID\":\"\",\"fieldTypeVal\":\"cnt\",\"fieldTypeName\":\"\",\"doctypeUID\":\"fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf\",\"linkDoctypeFieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"b657487e-f162-4b20-a205-ce9c75943962\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"173f6d73-b686-4659-a02c-f038b0799432\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"77e6d186-fd1e-11e8-97bb-2ebd2a987eaf\",\"17824753-46ea-11e9-9061-0800277cb2f3\",\"50a189e2-463c-11e9-9061-0800277cb2f3\"],\"total\":true,\"titles\":{\"2\":\"СоздВн\"},\"fieldSort\":\"off\"},{\"fieldID\":5,\"fieldUID\":\"\",\"fieldTypeVal\":\"cnt\",\"fieldTypeName\":\"\",\"doctypeUID\":\"fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf\",\"linkDoctypeFieldUID\":\"93c7dcd1-ce33-11e9-b5f9-c0143dc7d3a5\",\"linkDoctypeFieldTableInnerID\":\"1\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"d72184fe-6c9e-4236-b59b-71c2057eb117\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"b657487e-f162-4b20-a205-ce9c75943962\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"d72184fe-6c9e-4236-b59b-71c2057eb117\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"173f6d73-b686-4659-a02c-f038b0799432\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"77e6d186-fd1e-11e8-97bb-2ebd2a987eaf\",\"17824753-46ea-11e9-9061-0800277cb2f3\",\"50a189e2-463c-11e9-9061-0800277cb2f3\"],\"total\":true,\"titles\":{\"2\":\"СоглВн\"},\"fieldSort\":\"off\"},{\"fieldID\":3,\"fieldUID\":\"\",\"fieldTypeVal\":\"cnt\",\"fieldTypeName\":\"\",\"doctypeUID\":\"fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf\",\"linkDoctypeFieldUID\":\"121b2fd6-fd22-11e8-97bb-2ebd2a987eaf\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"83c9ffb5-c222-4871-9ef0-ab4e62c37752\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"b657487e-f162-4b20-a205-ce9c75943962\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"83c9ffb5-c222-4871-9ef0-ab4e62c37752\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"173f6d73-b686-4659-a02c-f038b0799432\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"77e6d186-fd1e-11e8-97bb-2ebd2a987eaf\",\"17824753-46ea-11e9-9061-0800277cb2f3\",\"50a189e2-463c-11e9-9061-0800277cb2f3\"],\"total\":true,\"titles\":{\"2\":\"ПодпВн\"},\"fieldSort\":\"off\"},{\"fieldID\":2,\"fieldUID\":\"\",\"fieldTypeVal\":\"cnt\",\"fieldTypeName\":\"\",\"doctypeUID\":\"fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf\",\"linkDoctypeFieldUID\":\"c4b3cd3d-fd1e-11e8-97bb-2ebd2a987eaf\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"ba372efd-6863-46e8-8adc-93bcb323140c\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"b657487e-f162-4b20-a205-ce9c75943962\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"ba372efd-6863-46e8-8adc-93bcb323140c\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"173f6d73-b686-4659-a02c-f038b0799432\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"77e6d186-fd1e-11e8-97bb-2ebd2a987eaf\",\"17824753-46ea-11e9-9061-0800277cb2f3\",\"50a189e2-463c-11e9-9061-0800277cb2f3\"],\"total\":true,\"titles\":{\"2\":\"РассВн\"},\"fieldSort\":\"off\"},{\"fieldID\":6,\"fieldUID\":\"\",\"fieldTypeVal\":\"cnt\",\"fieldTypeName\":\"\",\"doctypeUID\":\"b230cfa3-4a3f-11e9-9061-0800277cb2f3\",\"linkDoctypeFieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"b657487e-f162-4b20-a205-ce9c75943962\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"173f6d73-b686-4659-a02c-f038b0799432\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"f3fae995-4a3f-11e9-9061-0800277cb2f3\",\"cc12b281-4ad0-11e9-9061-0800277cb2f3\",\"360db3cf-4a40-11e9-9061-0800277cb2f3\"],\"total\":true,\"titles\":{\"2\":\"СоздВх\"},\"fieldSort\":\"off\"},{\"fieldID\":7,\"fieldUID\":\"\",\"fieldTypeVal\":\"cnt\",\"fieldTypeName\":\"\",\"doctypeUID\":\"b230cfa3-4a3f-11e9-9061-0800277cb2f3\",\"linkDoctypeFieldUID\":\"ac4754c9-4ace-11e9-9061-0800277cb2f3\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"b657487e-f162-4b20-a205-ce9c75943962\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"df3cc275-3b47-4d53-bba1-e35152fa0297\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"173f6d73-b686-4659-a02c-f038b0799432\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"f3fae995-4a3f-11e9-9061-0800277cb2f3\",\"cc12b281-4ad0-11e9-9061-0800277cb2f3\",\"360db3cf-4a40-11e9-9061-0800277cb2f3\"],\"total\":true,\"titles\":{\"2\":\"РассВх\"},\"fieldSort\":\"off\"},{\"fieldID\":8,\"fieldUID\":\"\",\"fieldTypeVal\":\"cnt\",\"fieldTypeName\":\"\",\"doctypeUID\":\"c0801d75-505c-11e9-9061-0800277cb2f3\",\"linkDoctypeFieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"b657487e-f162-4b20-a205-ce9c75943962\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"173f6d73-b686-4659-a02c-f038b0799432\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"f51c06b1-505c-11e9-9061-0800277cb2f3\",\"bb8d765e-5070-11e9-9061-0800277cb2f3\",\"1ac5e20a-5070-11e9-9061-0800277cb2f3\"],\"total\":true,\"titles\":{\"2\":\"СоздИсх\"},\"fieldSort\":\"off\"},{\"fieldID\":9,\"fieldUID\":\"\",\"fieldTypeVal\":\"cnt\",\"fieldTypeName\":\"\",\"doctypeUID\":\"c0801d75-505c-11e9-9061-0800277cb2f3\",\"linkDoctypeFieldUID\":\"e076f7e4-cec9-11e9-b5f9-c0143dc7d3a5\",\"linkDoctypeFieldTableInnerID\":\"1\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"80be152c-8fe9-42fa-8f64-7815acb3b330\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"b657487e-f162-4b20-a205-ce9c75943962\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"80be152c-8fe9-42fa-8f64-7815acb3b330\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"173f6d73-b686-4659-a02c-f038b0799432\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"f51c06b1-505c-11e9-9061-0800277cb2f3\",\"bb8d765e-5070-11e9-9061-0800277cb2f3\",\"1ac5e20a-5070-11e9-9061-0800277cb2f3\"],\"total\":true,\"titles\":{\"2\":\"СоглИсх\"},\"fieldSort\":\"off\"},{\"fieldID\":10,\"fieldUID\":\"\",\"fieldTypeVal\":\"cnt\",\"fieldTypeName\":\"\",\"doctypeUID\":\"c0801d75-505c-11e9-9061-0800277cb2f3\",\"linkDoctypeFieldUID\":\"2c4eb92e-505d-11e9-9061-0800277cb2f3\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"46dab90a-b6b6-41e9-bb99-8dd9e3461363\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"b657487e-f162-4b20-a205-ce9c75943962\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"46dab90a-b6b6-41e9-bb99-8dd9e3461363\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"173f6d73-b686-4659-a02c-f038b0799432\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"f51c06b1-505c-11e9-9061-0800277cb2f3\",\"bb8d765e-5070-11e9-9061-0800277cb2f3\",\"1ac5e20a-5070-11e9-9061-0800277cb2f3\"],\"total\":true,\"titles\":{\"2\":\"ПодпИсх\"},\"fieldSort\":\"off\"},{\"fieldID\":11,\"fieldUID\":\"\",\"fieldTypeVal\":\"cnt\",\"fieldTypeName\":\"\",\"doctypeUID\":\"7c05c9a0-3a63-11e9-9bf0-0800277cb2f3\",\"linkDoctypeFieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"b657487e-f162-4b20-a205-ce9c75943962\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"173f6d73-b686-4659-a02c-f038b0799432\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"bf09f4e6-1a83-4b8c-8f46-c4449018bc79\",\"4deb4854-4d89-40e8-90e8-f27b6b827723\",\"451d7057-8172-4786-ac9f-866474a31666\"],\"total\":true,\"titles\":{\"2\":\"СоздПор\"},\"fieldSort\":\"off\"},{\"fieldID\":12,\"fieldUID\":\"\",\"fieldTypeVal\":\"cnt\",\"fieldTypeName\":\"\",\"doctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"linkDoctypeFieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"b657487e-f162-4b20-a205-ce9c75943962\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"173f6d73-b686-4659-a02c-f038b0799432\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"ffff3fc9-59c4-11e9-aba6-0800277cb2f3\",\"ffeeda98-59c4-11e9-aba6-0800277cb2f3\",\"ffa13f4a-59c4-11e9-aba6-0800277cb2f3\"],\"total\":true,\"titles\":{\"2\":\"СоздД\"},\"fieldSort\":\"off\"},{\"fieldID\":13,\"fieldUID\":\"\",\"fieldTypeVal\":\"cnt\",\"fieldTypeName\":\"\",\"doctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"linkDoctypeFieldUID\":\"7deffa5a-b80b-11e9-8770-c0143dc7d3a5\",\"linkDoctypeFieldTableInnerID\":\"1\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"7d683e46-e5ea-4e8b-8de2-66d636ee450d\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"b657487e-f162-4b20-a205-ce9c75943962\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"7d683e46-e5ea-4e8b-8de2-66d636ee450d\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"173f6d73-b686-4659-a02c-f038b0799432\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"ffff3fc9-59c4-11e9-aba6-0800277cb2f3\",\"ffeeda98-59c4-11e9-aba6-0800277cb2f3\",\"ffa13f4a-59c4-11e9-aba6-0800277cb2f3\"],\"total\":true,\"titles\":{\"2\":\"СоглД\"},\"fieldSort\":\"off\"},{\"fieldID\":14,\"fieldUID\":\"\",\"fieldTypeVal\":\"cnt\",\"fieldTypeName\":\"\",\"doctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"linkDoctypeFieldUID\":\"ffa8744d-59c4-11e9-aba6-0800277cb2f3\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"6df7aa6c-106a-4d56-8b6e-c654fe0e7fa8\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"b657487e-f162-4b20-a205-ce9c75943962\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"6df7aa6c-106a-4d56-8b6e-c654fe0e7fa8\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"173f6d73-b686-4659-a02c-f038b0799432\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"ffff3fc9-59c4-11e9-aba6-0800277cb2f3\",\"ffeeda98-59c4-11e9-aba6-0800277cb2f3\",\"ffa13f4a-59c4-11e9-aba6-0800277cb2f3\"],\"total\":true,\"titles\":{\"2\":\"ПодпД\"},\"fieldSort\":\"off\"},{\"fieldID\":15,\"fieldUID\":\"\",\"fieldTypeVal\":\"cnt\",\"fieldTypeName\":\"\",\"doctypeUID\":\"fda7403f-2246-11ea-af9b-c0143dc7d3a5\",\"linkDoctypeFieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"b657487e-f162-4b20-a205-ce9c75943962\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"173f6d73-b686-4659-a02c-f038b0799432\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"964a87bf-a97f-11ea-b9cc-c0143dc7d3a5\",\"7be9dabc-2259-11ea-af9b-c0143dc7d3a5\",\"3a80fd04-ca2e-48d0-af0f-4b32a6d82788\"],\"total\":true,\"titles\":{\"2\":\"СоздПК\"},\"fieldSort\":\"off\"},{\"fieldID\":16,\"fieldUID\":\"\",\"fieldTypeVal\":\"cnt\",\"fieldTypeName\":\"\",\"doctypeUID\":\"fda7403f-2246-11ea-af9b-c0143dc7d3a5\",\"linkDoctypeFieldUID\":\"f08e71cc-a179-11ea-a1b4-c0143dc7d3a5\",\"linkDoctypeFieldTableInnerID\":\"1\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"65c94a4b-040b-43ac-a25a-c2403b7f4001\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"b657487e-f162-4b20-a205-ce9c75943962\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"65c94a4b-040b-43ac-a25a-c2403b7f4001\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"173f6d73-b686-4659-a02c-f038b0799432\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"964a87bf-a97f-11ea-b9cc-c0143dc7d3a5\",\"7be9dabc-2259-11ea-af9b-c0143dc7d3a5\",\"3a80fd04-ca2e-48d0-af0f-4b32a6d82788\"],\"total\":true,\"titles\":{\"2\":\"СоглПК\"},\"fieldSort\":\"off\"},{\"fieldID\":17,\"fieldUID\":\"\",\"fieldTypeVal\":\"cnt\",\"fieldTypeName\":\"\",\"doctypeUID\":\"fda7403f-2246-11ea-af9b-c0143dc7d3a5\",\"linkDoctypeFieldUID\":\"831326a9-224a-11ea-af9b-c0143dc7d3a5\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"a01b22db-b92b-4e56-8060-e4aeb838de83\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"b657487e-f162-4b20-a205-ce9c75943962\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"a01b22db-b92b-4e56-8060-e4aeb838de83\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"173f6d73-b686-4659-a02c-f038b0799432\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"964a87bf-a97f-11ea-b9cc-c0143dc7d3a5\",\"7be9dabc-2259-11ea-af9b-c0143dc7d3a5\",\"3a80fd04-ca2e-48d0-af0f-4b32a6d82788\"],\"total\":true,\"titles\":{\"2\":\"ПодпПК\"},\"fieldSort\":\"off\"},{\"fieldID\":18,\"fieldUID\":\"\",\"fieldTypeVal\":\"cnt\",\"fieldTypeName\":\"\",\"doctypeUID\":\"f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002\",\"linkDoctypeFieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"b657487e-f162-4b20-a205-ce9c75943962\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"173f6d73-b686-4659-a02c-f038b0799432\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"de737cf1-1b1f-490e-800f-a90d1941d2d8\",\"455a74c0-7a39-4444-8913-038d53840faa\",\"39fd9fd4-4888-47f8-89c9-d5acc79636d3\"],\"total\":true,\"titles\":{\"2\":\"СоздПОД\"},\"fieldSort\":\"off\"},{\"fieldID\":19,\"fieldUID\":\"\",\"fieldTypeVal\":\"cnt\",\"fieldTypeName\":\"\",\"doctypeUID\":\"f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002\",\"linkDoctypeFieldUID\":\"5ca65fcc-04fb-4c71-b70e-08dc5e0352f2\",\"linkDoctypeFieldTableInnerID\":\"1\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"dff4f3fd-f753-4880-8ab0-2b2d406f0c6b\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"b657487e-f162-4b20-a205-ce9c75943962\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"dff4f3fd-f753-4880-8ab0-2b2d406f0c6b\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"173f6d73-b686-4659-a02c-f038b0799432\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"de737cf1-1b1f-490e-800f-a90d1941d2d8\",\"455a74c0-7a39-4444-8913-038d53840faa\",\"39fd9fd4-4888-47f8-89c9-d5acc79636d3\"],\"total\":true,\"titles\":{\"2\":\"СоглПОД\"},\"fieldSort\":\"off\"},{\"fieldID\":20,\"fieldUID\":\"\",\"fieldTypeVal\":\"cnt\",\"fieldTypeName\":\"\",\"doctypeUID\":\"f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002\",\"linkDoctypeFieldUID\":\"a8978e91-1595-4967-82cb-99cf60b0be38\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"be0ffc95-ce53-41df-9e52-b26861bbfba3\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"b657487e-f162-4b20-a205-ce9c75943962\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"be0ffc95-ce53-41df-9e52-b26861bbfba3\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"173f6d73-b686-4659-a02c-f038b0799432\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"de737cf1-1b1f-490e-800f-a90d1941d2d8\",\"455a74c0-7a39-4444-8913-038d53840faa\",\"39fd9fd4-4888-47f8-89c9-d5acc79636d3\"],\"total\":true,\"titles\":{\"2\":\"ПодпПОД\"},\"fieldSort\":\"off\"},{\"fieldID\":21,\"fieldUID\":\"\",\"fieldTypeVal\":\"cnt\",\"fieldTypeName\":\"\",\"doctypeUID\":\"1f1afc57-5207-11e9-b1fa-7c2a31f58480\",\"linkDoctypeFieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"003a6dae-f135-4bf5-a1ea-05a90cd59a72\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"b657487e-f162-4b20-a205-ce9c75943962\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"003a6dae-f135-4bf5-a1ea-05a90cd59a72\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"173f6d73-b686-4659-a02c-f038b0799432\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"4e9a972e-5207-11e9-b1fa-7c2a31f58480\",\"e8920a4e-b176-4722-8db7-a3c0e7e9f9e6\",\"675c8b65-575e-11e9-b13a-525400d1dee3\"],\"total\":true,\"titles\":{\"2\":\"РассЗ\"},\"fieldSort\":\"off\"}],\"resultFieldUID\":\"e1ac35c6-0e22-4c27-a85f-4456625ab9df\"}', 0, '', 1, 1),
('bad0e7c9-5740-448d-9ccb-a1e3f8ec83c3', 'c9e4b87d-219b-47f0-9065-0b05555ee024', 'jump', 'condition', '{\"uid\":\"bad0e7c9-5740-448d-9ccb-a1e3f8ec83c3\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"98b85dfb-b88d-40ea-80cf-6cbba2078cca\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"bad0e7c9-5740-448d-9ccb-a1e3f8ec83c3\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"bad0e7c9-5740-448d-9ccb-a1e3f8ec83c3\",\"innerUID\":\"3958c201-2d40-49b5-b624-0a9656aeef3c\",\"backgroundRun\":\"off\",\"documentSource\":\"list\",\"sourceFieldUID\":\"\",\"doctypeUID\":\"cc7cdc90-289d-41d1-9eb6-d9ac44dbc54e\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"d8914834-2a09-4dc7-9fff-e6fc25c24c3e\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"6690ea30-1250-4a8b-a0ec-2d6f6d996de1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"resultFieldUID\":\"98b85dfb-b88d-40ea-80cf-6cbba2078cca\",\"resultType\":\"documents\",\"aggrFieldUID\":\"\",\"sortFieldUID\":\"\",\"sortOrder\":\"asc\",\"maxCount\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"name\":\"selection\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"bad0e7c9-5740-448d-9ccb-a1e3f8ec83c3\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"bad0e7c9-5740-448d-9ccb-a1e3f8ec83c3\",\"innerUID\":\"4f99a7a0-e760-4267-bf23-316328431152\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"98b85dfb-b88d-40ea-80cf-6cbba2078cca\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"bad0e7c9-5740-448d-9ccb-a1e3f8ec83c3\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"bad0e7c9-5740-448d-9ccb-a1e3f8ec83c3\",\"innerUID\":\"1a98fdab-3c4d-4193-82b7-5d5261ae4c4f\",\"backgroundRun\":\"off\",\"doctypeUID\":\"cc7cdc90-289d-41d1-9eb6-d9ac44dbc54e\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[{\"targetFieldUID\":\"d8914834-2a09-4dc7-9fff-e6fc25c24c3e\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"6690ea30-1250-4a8b-a0ec-2d6f6d996de1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"targetFieldUID\":\"ca0f3969-f04e-4b4b-baa9-26d7a2cf10a2\",\"source\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"98b85dfb-b88d-40ea-80cf-6cbba2078cca\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"off\"},\"name\":\"creation\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}},\"name\":\"condition\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"bad0e7c9-5740-448d-9ccb-a1e3f8ec83c3\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"bad0e7c9-5740-448d-9ccb-a1e3f8ec83c3\",\"innerUID\":\"d9bb13f9-8519-440b-86b1-c25265079686\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"98b85dfb-b88d-40ea-80cf-6cbba2078cca\",\"targetDoctypeUID\":\"cc7cdc90-289d-41d1-9eb6-d9ac44dbc54e\",\"targetFUID\":\"81e310a4-ae46-45d7-8c65-9b1220f2953f\",\"methodName\":\"append_doc\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"bad0e7c9-5740-448d-9ccb-a1e3f8ec83c3\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"bad0e7c9-5740-448d-9ccb-a1e3f8ec83c3\",\"innerUID\":\"14e9a62f-1fed-4229-9668-b8d7be49d795\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"f4eadeb5-8126-444d-98ca-b4b28bdec97f\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"98b85dfb-b88d-40ea-80cf-6cbba2078cca\",\"doclinkDoctypeUID\":\"cc7cdc90-289d-41d1-9eb6-d9ac44dbc54e\",\"fieldUID\":\"ca0f3969-f04e-4b4b-baa9-26d7a2cf10a2\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"ca0f3969-f04e-4b4b-baa9-26d7a2cf10a2\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, 'Запись Дела созданного не из Карточки клиента', 4, 1),
('bd345d68-63f8-4520-858a-b71a89782002', '5b54869d-ac92-11ea-b9cc-c0143dc7d3a5', 'jump', 'record', '{\"uid\":\"bd345d68-63f8-4520-858a-b71a89782002\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"bceaf6eb-ee5d-486c-9aa2-9a6b9a5e1931\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"479c9c0e-2247-11ea-af9b-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"479c9c0e-2247-11ea-af9b-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 1, 1),
('bd5cfd3e-8eac-4739-936e-3034ec48be72', '83e47c22-8a93-4f7b-9de9-3646d75d3dcc', 'jump', 'access', '{\"uid\":\"bd5cfd3e-8eac-4739-936e-3034ec48be72\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"subjectType\":\"var\",\"subjectFieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"objectType\":\"current\",\"objectFieldUID\":\"\",\"objectDoctypeUID\":\"\",\"objectAuthorFieldUID\":\"\",\"accessType\":\"allow\",\"familyAccess\":\"all\"}', 0, ' автору на все дочерние документы', 1, 1),
('bdd61fe0-1f79-46c4-b653-f18b9fd74636', '04b2ca44-4e54-446c-9583-ca214682624a', 'jump', 'record', '{\"uid\":\"bdd61fe0-1f79-46c4-b653-f18b9fd74636\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"0b7abe74-ed74-11e8-966c-485ab6e1c06f\",\"methodName\":\"standard_setter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"29cdb680-ed74-11e8-966c-485ab6e1c06f\",\"doclinkDoctypeUID\":\"83994fce-ed6b-11e8-966c-485ab6e1c06f\",\"fieldUID\":\"a021be1a-ed6b-11e8-966c-485ab6e1c06f\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"a021be1a-ed6b-11e8-966c-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 3, 1),
('bde34af6-fea7-4476-9ed7-fa2bdc324466', '30d7570d-9e82-42c4-9bc6-b9715802c0b2', 'jump', 'record', '{\"uid\":\"bde34af6-fea7-4476-9ed7-fa2bdc324466\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, ' в ЛК (удаление у всех)   ', 1, 1),
('bf06651b-24e0-4ea4-a47a-aaba2c54a96f', '030738e5-675e-49d9-9f85-f2e143b765ef', 'delete', 'record', '{\"uid\":\"bf06651b-24e0-4ea4-a47a-aaba2c54a96f\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, ' в ЛК (удаление у всех)    ', 1, 1),
('bf0d90f4-2e30-44a5-814a-0a582c47a0b7', '04b2ca44-4e54-446c-9583-ca214682624a', 'jump', 'record', '{\"uid\":\"bf0d90f4-2e30-44a5-814a-0a582c47a0b7\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"29cdb680-ed74-11e8-966c-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"a2aa6f53-ed74-11e8-966c-485ab6e1c06f\",\"methodName\":\"get_first_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 1, 1),
('bf911c01-b81c-45d3-a549-c2a060b400fc', '76c04b18-7254-11ea-9a4e-c0143dc7d3a5', 'jump', 'exec', '{\"uid\":\"bf911c01-b81c-45d3-a549-c2a060b400fc\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"39a0ccf5-b5c9-4bd5-902c-a08ddb8e6b83\",\"multithreading\":\"on\"}', 0, '', 1, 1),
('bfecae0b-5661-463c-a882-af97e005ae39', '34dfd325-b333-47d3-8471-028f8f5d4cc2', 'jump', 'record', '{\"uid\":\"bfecae0b-5661-463c-a882-af97e005ae39\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"f4eadeb5-8126-444d-98ca-b4b28bdec97f\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"98b85dfb-b88d-40ea-80cf-6cbba2078cca\",\"doclinkDoctypeUID\":\"cc7cdc90-289d-41d1-9eb6-d9ac44dbc54e\",\"fieldUID\":\"ca0f3969-f04e-4b4b-baa9-26d7a2cf10a2\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"ca0f3969-f04e-4b4b-baa9-26d7a2cf10a2\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, ' Актуализация ответственного', 2, 1),
('c09ae71f-fe13-4c62-8992-8ef297444c51', '93a8edd3-dc6e-11ea-8cdd-c0143dc7d3a5', 'jump', 'condition', '{\"uid\":\"c09ae71f-fe13-4c62-8992-8ef297444c51\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"notequal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c084a52-3a63-11e9-9bf0-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"join\":\"and\",\"comparisonMethod\":\"notequal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"628e7137-29c4-4ece-9f75-843f64c51e9c\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"c09ae71f-fe13-4c62-8992-8ef297444c51\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"c09ae71f-fe13-4c62-8992-8ef297444c51\",\"innerUID\":\"ebc6625f-f264-429d-bfac-79eba89653b9\",\"backgroundRun\":\"off\",\"documentSource\":\"list\",\"sourceFieldUID\":\"\",\"doctypeUID\":\"7c05c9a0-3a63-11e9-9bf0-0800277cb2f3\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"7c084a52-3a63-11e9-9bf0-0800277cb2f3\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c084a52-3a63-11e9-9bf0-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"c7de66cb-3b2b-11e9-9bf0-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"93a8edd3-dc6e-11ea-8cdd-c0143dc7d3a5\",\"buttonID\":\"\",\"value\":\"\"}}],\"resultFieldUID\":\"d651e2c0-d304-432b-9cbe-b27d987d14e5\",\"resultType\":\"documents\",\"aggrFieldUID\":\"\",\"sortFieldUID\":\"\",\"sortOrder\":\"asc\",\"maxCount\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"name\":\"selection\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"c09ae71f-fe13-4c62-8992-8ef297444c51\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"c09ae71f-fe13-4c62-8992-8ef297444c51\",\"innerUID\":\"3a99faee-3cef-41e3-bfd2-e62aafeb1128\",\"backgroundRun\":\"\",\"targetType\":\"fielduid\",\"targetDocumentFUID\":\"7c084a52-3a63-11e9-9bf0-0800277cb2f3\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"628e7137-29c4-4ece-9f75-843f64c51e9c\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"d651e2c0-d304-432b-9cbe-b27d987d14e5\",\"doclinkDoctypeUID\":\"7c05c9a0-3a63-11e9-9bf0-0800277cb2f3\",\"fieldUID\":\"7c066831-3a63-11e9-9bf0-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"7c066831-3a63-11e9-9bf0-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, ' Запись исполнителя поручения в родителя (пишутся исполнители всех поручений, созданных из одного родителя). Действие используется на двух точках: Исполнение и Отклонение', 3, 1),
('c0a3826f-a44d-42b1-8cd3-18f5db51b669', '494698f3-ed75-11e8-966c-485ab6e1c06f', 'jump', 'record', '{\"uid\":\"c0a3826f-a44d-42b1-8cd3-18f5db51b669\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"fb469151-ed73-11e8-966c-485ab6e1c06f\",\"methodName\":\"standard_setter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"c04e369b-ed73-11e8-966c-485ab6e1c06f\",\"fieldUID\":\"ed17deac-ed73-11e8-966c-485ab6e1c06f\",\"methodName\":\"get_another_field_value\",\"methodParams\":{\"anotherFUID\":\"7cf4494c-ed6b-11e8-966c-485ab6e1c06f\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 3, 1),
('c1365284-34e3-11e9-b081-0800277cb2f3', 'a4bb80ad-34e3-11e9-b081-0800277cb2f3', 'jump', 'move', '{\"uid\":\"c1365284-34e3-11e9-b081-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"1204e1a3-7ff8-40d3-bd2d-5d0c5b29f6ba\",\"multithreading\":\"on\"}', 0, '', 4, 1);
INSERT INTO `route_action` (`route_action_uid`, `route_uid`, `context`, `action`, `params`, `draft`, `description`, `sort`, `status`) VALUES
('c1500445-069f-4052-9a96-ea12b5f5dd6f', '92f22f56-e03e-4a60-8b12-f4a4217d0dc1', 'jump', 'report', '{\"uid\":\"c1500445-069f-4052-9a96-ea12b5f5dd6f\",\"innerUID\":\"\",\"backgroundRun\":\"on\",\"groupingType\":\"doctype\",\"groupingTime\":\"month\",\"groupingTimeShowExtended\":\"off\",\"hideEmptyGroup\":\"on\",\"groupingDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"fields\":[{\"fieldID\":1,\"fieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"fieldTypeVal\":\"val\",\"fieldTypeName\":\"\",\"doctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"linkDoctypeFieldUID\":\"\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"\",\"categorizeTimeShowExtended\":\"\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[],\"drillDown\":false,\"drillDownFieldUIDs\":[],\"total\":false,\"titles\":{\"2\":\"Название\"},\"fieldSort\":\"off\"},{\"fieldID\":2,\"fieldUID\":\"\",\"fieldTypeVal\":\"cnt\",\"fieldTypeName\":\"\",\"doctypeUID\":\"fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf\",\"linkDoctypeFieldUID\":\"19750512-1900-1717-94ea-000000000002\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"\",\"categorizeTimeShowExtended\":\"\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"20a907a2-0b56-4e80-8c1a-f0b39e789233\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"08993b25-ec38-49d1-9920-94fea498040b\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000002\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3fa9a0f7-35ad-4dfa-9228-95941e2b2bf6\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"77e6d186-fd1e-11e8-97bb-2ebd2a987eaf\",\"50a189e2-463c-11e9-9061-0800277cb2f3\",\"17824753-46ea-11e9-9061-0800277cb2f3\"],\"total\":false,\"titles\":{\"2\":\"Внутренних\"},\"fieldSort\":\"off\"},{\"fieldID\":3,\"fieldUID\":\"\",\"fieldTypeVal\":\"cnt\",\"fieldTypeName\":\"\",\"doctypeUID\":\"b230cfa3-4a3f-11e9-9061-0800277cb2f3\",\"linkDoctypeFieldUID\":\"19750512-1900-1717-94ea-000000000002\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"\",\"categorizeTimeShowExtended\":\"\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"20a907a2-0b56-4e80-8c1a-f0b39e789233\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"08993b25-ec38-49d1-9920-94fea498040b\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000002\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3fa9a0f7-35ad-4dfa-9228-95941e2b2bf6\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"f3fae995-4a3f-11e9-9061-0800277cb2f3\",\"360db3cf-4a40-11e9-9061-0800277cb2f3\",\"cc12b281-4ad0-11e9-9061-0800277cb2f3\"],\"total\":false,\"titles\":{\"2\":\"Входящих\"},\"fieldSort\":\"off\"},{\"fieldID\":4,\"fieldUID\":\"\",\"fieldTypeVal\":\"cnt\",\"fieldTypeName\":\"\",\"doctypeUID\":\"c0801d75-505c-11e9-9061-0800277cb2f3\",\"linkDoctypeFieldUID\":\"19750512-1900-1717-94ea-000000000002\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"\",\"categorizeTimeShowExtended\":\"\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"20a907a2-0b56-4e80-8c1a-f0b39e789233\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"08993b25-ec38-49d1-9920-94fea498040b\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000002\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3fa9a0f7-35ad-4dfa-9228-95941e2b2bf6\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"f51c06b1-505c-11e9-9061-0800277cb2f3\",\"1ac5e20a-5070-11e9-9061-0800277cb2f3\",\"bb8d765e-5070-11e9-9061-0800277cb2f3\"],\"total\":false,\"titles\":{\"2\":\"Исходящих\"},\"fieldSort\":\"off\"},{\"fieldID\":5,\"fieldUID\":\"\",\"fieldTypeVal\":\"cnt\",\"fieldTypeName\":\"\",\"doctypeUID\":\"7c05c9a0-3a63-11e9-9bf0-0800277cb2f3\",\"linkDoctypeFieldUID\":\"19750512-1900-1717-94ea-000000000002\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"20a907a2-0b56-4e80-8c1a-f0b39e789233\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"08993b25-ec38-49d1-9920-94fea498040b\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000002\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3fa9a0f7-35ad-4dfa-9228-95941e2b2bf6\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"bf09f4e6-1a83-4b8c-8f46-c4449018bc79\",\"451d7057-8172-4786-ac9f-866474a31666\",\"4deb4854-4d89-40e8-90e8-f27b6b827723\"],\"total\":false,\"titles\":{\"2\":\"Поручений\"},\"fieldSort\":\"off\"},{\"fieldID\":6,\"fieldUID\":\"\",\"fieldTypeVal\":\"cnt\",\"fieldTypeName\":\"\",\"doctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"linkDoctypeFieldUID\":\"19750512-1900-1717-94ea-000000000002\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"20a907a2-0b56-4e80-8c1a-f0b39e789233\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"08993b25-ec38-49d1-9920-94fea498040b\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000002\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3fa9a0f7-35ad-4dfa-9228-95941e2b2bf6\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"ffff3fc9-59c4-11e9-aba6-0800277cb2f3\",\"ffa13f4a-59c4-11e9-aba6-0800277cb2f3\",\"ffeeda98-59c4-11e9-aba6-0800277cb2f3\"],\"total\":false,\"titles\":{\"2\":\"Договоров\"},\"fieldSort\":\"off\"},{\"fieldID\":7,\"fieldUID\":\"\",\"fieldTypeVal\":\"cnt\",\"fieldTypeName\":\"\",\"doctypeUID\":\"fda7403f-2246-11ea-af9b-c0143dc7d3a5\",\"linkDoctypeFieldUID\":\"19750512-1900-1717-94ea-000000000002\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"20a907a2-0b56-4e80-8c1a-f0b39e789233\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"08993b25-ec38-49d1-9920-94fea498040b\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000002\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3fa9a0f7-35ad-4dfa-9228-95941e2b2bf6\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"964a87bf-a97f-11ea-b9cc-c0143dc7d3a5\",\"3a80fd04-ca2e-48d0-af0f-4b32a6d82788\",\"7be9dabc-2259-11ea-af9b-c0143dc7d3a5\"],\"total\":false,\"titles\":{\"2\":\"Приказов по кадрам\"},\"fieldSort\":\"off\"},{\"fieldID\":8,\"fieldUID\":\"\",\"fieldTypeVal\":\"cnt\",\"fieldTypeName\":\"\",\"doctypeUID\":\"f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002\",\"linkDoctypeFieldUID\":\"19750512-1900-1717-94ea-000000000002\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"20a907a2-0b56-4e80-8c1a-f0b39e789233\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"08993b25-ec38-49d1-9920-94fea498040b\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000002\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3fa9a0f7-35ad-4dfa-9228-95941e2b2bf6\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"de737cf1-1b1f-490e-800f-a90d1941d2d8\",\"39fd9fd4-4888-47f8-89c9-d5acc79636d3\",\"455a74c0-7a39-4444-8913-038d53840faa\"],\"total\":false,\"titles\":{\"2\":\"Приказов по основной деятельности\"},\"fieldSort\":\"off\"},{\"fieldID\":9,\"fieldUID\":\"\",\"fieldTypeVal\":\"cnt\",\"fieldTypeName\":\"\",\"doctypeUID\":\"1f1afc57-5207-11e9-b1fa-7c2a31f58480\",\"linkDoctypeFieldUID\":\"19750512-1900-1717-94ea-000000000002\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"20a907a2-0b56-4e80-8c1a-f0b39e789233\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"08993b25-ec38-49d1-9920-94fea498040b\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000002\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3fa9a0f7-35ad-4dfa-9228-95941e2b2bf6\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"4e9a972e-5207-11e9-b1fa-7c2a31f58480\",\"e8920a4e-b176-4722-8db7-a3c0e7e9f9e6\",\"675c8b65-575e-11e9-b13a-525400d1dee3\"],\"total\":false,\"titles\":{\"2\":\"Заявок\"},\"fieldSort\":\"off\"},{\"fieldID\":10,\"fieldUID\":\"\",\"fieldTypeVal\":\"cnt\",\"fieldTypeName\":\"\",\"doctypeUID\":\"7aa18705-a567-471f-a8c9-ad4514852cdc\",\"linkDoctypeFieldUID\":\"19750512-1900-1717-94ea-000000000002\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"20a907a2-0b56-4e80-8c1a-f0b39e789233\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"08993b25-ec38-49d1-9920-94fea498040b\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000002\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3fa9a0f7-35ad-4dfa-9228-95941e2b2bf6\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"c3367a14-e108-4219-9bf6-65826f5c911f\",\"d4d1b29d-8f40-4277-bbc1-5034d1feb31f\",\"bad00848-614d-439f-81ca-09da12c1655b\"],\"total\":false,\"titles\":{\"2\":\"Протоколов\"},\"fieldSort\":\"off\"},{\"fieldID\":11,\"fieldUID\":\"\",\"fieldTypeVal\":\"cnt\",\"fieldTypeName\":\"\",\"doctypeUID\":\"dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5\",\"linkDoctypeFieldUID\":\"19750512-1900-1717-94ea-000000000002\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"20a907a2-0b56-4e80-8c1a-f0b39e789233\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"08993b25-ec38-49d1-9920-94fea498040b\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000002\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3fa9a0f7-35ad-4dfa-9228-95941e2b2bf6\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"08aac1c3-aca6-11ea-b9cc-c0143dc7d3a5\",\"27dbf91f-7243-11ea-9a4e-c0143dc7d3a5\",\"1a9785a8-7240-11ea-9a4e-c0143dc7d3a5\"],\"total\":false,\"titles\":{\"2\":\"Заявлений\"},\"fieldSort\":\"off\"}],\"resultFieldUID\":\"ab1921b9-851b-4b36-9ea1-3410c5e438b0\"}', 0, '', 1, 1),
('c176c4db-bad0-4107-8a66-2f042549dea3', 'dee851b9-d60d-11e9-a710-525400d1dee3', 'jump', 'condition', '{\"uid\":\"c176c4db-bad0-4107-8a66-2f042549dea3\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"8fa0f641-d83b-11e8-b7d8-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}],\"trueInnerActions\":[{\"uid\":\"c176c4db-bad0-4107-8a66-2f042549dea3\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"c176c4db-bad0-4107-8a66-2f042549dea3\",\"innerUID\":\"d8d0e72c-87ba-468f-a3d5-799bd32196b8\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"methodName\":\"insert_textes\",\"methodParams\":{\"values\":[{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"18058814-d83b-11e8-b7d8-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\" \"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"1c1f5cfd-d83b-11e8-b7d8-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\" \"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"21816921-d83b-11e8-b7d8-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}]}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"c176c4db-bad0-4107-8a66-2f042549dea3\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"c176c4db-bad0-4107-8a66-2f042549dea3\",\"innerUID\":\"e479a884-cfd9-4400-9d7a-740ee413a43f\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"e8676dfb-d607-49e7-8b5f-918b6c777194\",\"methodName\":\"insert_textes\",\"methodParams\":{\"values\":[{\"type\":\"document\",\"doclinkFieldUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"doclinkDoctypeUID\":\"1e66f868-d605-11e9-a710-525400d1dee3\",\"fieldUID\":\"47b50f95-d605-11e9-a710-525400d1dee3\",\"methodName\":\"string_get_incase\",\"methodParams\":{\"case\":\"1\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}]}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":true,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 7, 1),
('c1bb2430-b0a2-415e-8494-c97ceb99340e', '6f1d1769-ce79-4d47-b6a7-6059fa6f1600', 'jump', 'record', '{\"uid\":\"c1bb2430-b0a2-415e-8494-c97ceb99340e\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, 'в ЛК (удаление у всех)', 7, 1),
('c1e46386-d15b-43ae-b6a3-f856ba59d6b0', 'eb3cef9d-4e6d-440a-abcd-c38356c9c140', 'jump', 'move', '{\"uid\":\"c1e46386-d15b-43ae-b6a3-f856ba59d6b0\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"a42a9d95-546b-11e9-b1fa-7c2a31f58480\",\"multithreading\":\"on\"}', 0, '', 1, 1),
('c1fbe211-caba-443e-a6ec-9155a7f30bda', '62c4409e-4785-4570-8468-7679a74ce6cb', 'jump', 'move', '{\"uid\":\"c1fbe211-caba-443e-a6ec-9155a7f30bda\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"80de0f0c-fa19-43bd-bc1f-96e57948f4c4\",\"multithreading\":\"on\"}', 0, '', 3, 1),
('c21a6a49-757d-4ae3-a0e6-d28d7364b1fa', '7ac961f0-5463-11e9-b1fa-7c2a31f58480', 'jump', 'decision', '{\"uid\":\"c21a6a49-757d-4ae3-a0e6-d28d7364b1fa\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"start\",\"name\":\"Проверка\",\"membersFieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"ignoreEmptyEmployeeMember\":true,\"ignoreEmptyAccountMember\":true,\"undecidedFieldUID\":\"\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"str\",\"reportFieldUID\":\"\",\"historyFieldUID\":\"f3b42b09-59ce-11e9-b13a-525400d1dee3\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"dns\",\"finishRouteUID\":\"7fd359da-5463-11e9-b1fa-7c2a31f58480\",\"refuseRouteUID\":\"6c9d9916-5463-11e9-b1fa-7c2a31f58480\",\"atRefusal\":\"1\",\"authorNotification\":\"1\",\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true,\"variants\":[{\"titles\":{\"2\":\"Принять\"},\"value\":1,\"color\":\"1a8020\",\"commentRequired\":false},{\"titles\":{\"2\":\"На доработку\"},\"value\":-1,\"color\":\"b30511\",\"commentRequired\":false}],\"showComment\":true,\"showFileUpload\":true,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"0\"}', 0, '', 4, 1),
('c2502cfb-b09b-4407-81ca-18058401a993', '478df4be-8650-4df2-aa25-ec95c06fc1e3', 'jump', 'record', '{\"uid\":\"c2502cfb-b09b-4407-81ca-18058401a993\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"381a5b66-4e0b-4b4e-b3d1-9ab7bc407d54\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}}', 0, '', 6, 1),
('c28bb522-4437-4be8-ad79-066ccfb14ad3', '3d035a22-a178-11ea-a1b4-c0143dc7d3a5', 'change', 'condition', '{\"uid\":\"c28bb522-4437-4be8-ad79-066ccfb14ad3\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000F\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"fieldID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"be1b613d-a17a-11ea-a1b4-c0143dc7d3a5\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"c28bb522-4437-4be8-ad79-066ccfb14ad3\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"c28bb522-4437-4be8-ad79-066ccfb14ad3\",\"innerUID\":\"59da601e-d0b4-47db-911e-b422dcfd4660\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"c28bb522-4437-4be8-ad79-066ccfb14ad3\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"c28bb522-4437-4be8-ad79-066ccfb14ad3\",\"innerUID\":\"0cdb86fa-3773-418c-8d6c-7a38eb9ed832\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"be1b613d-a17a-11ea-a1b4-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"964a87bf-a97f-11ea-b9cc-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"b9eccb5f-3da5-49f1-a992-24de3b2e7597\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"b9eccb5f-3da5-49f1-a992-24de3b2e7597\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 1, 1),
('c309ac53-456a-4461-a638-64c3447eedd3', '38fd0ad9-886a-11ea-8819-c0143dc7d3a5', 'jump', 'record', '{\"uid\":\"c309ac53-456a-4461-a638-64c3447eedd3\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"6630657b-45d9-4fb5-9e3e-002c4caca332\",\"methodName\":\"discussion_add_subscription\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ae5c98c0-860c-11ea-8819-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 6, 1),
('c344dbc6-1b5b-4543-b00b-ec509c6bca92', '5fa8b997-1df9-11e8-a7fb-201a06f86b88', 'change', 'condition', '{\"uid\":\"c344dbc6-1b5b-4543-b00b-ec509c6bca92\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000F\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"fieldID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"8fa0f641-d83b-11e8-b7d8-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"5\"}},{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c400a4f3-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"c344dbc6-1b5b-4543-b00b-ec509c6bca92\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"c344dbc6-1b5b-4543-b00b-ec509c6bca92\",\"innerUID\":\"5ba66235-ea76-4204-a477-fb909f1c6e89\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"806a1914-5598-4d67-abc9-78ab2bd763c0\",\"multithreading\":\"on\"},\"name\":\"exec\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 3, 1),
('c38a29e6-bdc1-4ef6-b7d7-2d3432472f6a', 'e574e192-3251-48e6-a1e0-2c58bb2c2b23', 'jump', 'record', '{\"uid\":\"c38a29e6-bdc1-4ef6-b7d7-2d3432472f6a\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"c0a9364c-f89e-4751-b09c-2dc6533216e2\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"be84bd8e-0499-49ef-9da3-e19088fb92ed\",\"methodName\":\"get_first_chars\",\"methodParams\":{\"count\":50},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 2, 1),
('c47cce19-1a53-11ea-ab54-c0143dc7d3a5', '3896bf69-3fe9-11e9-b1fa-7c2a31f58480', 'jump', 'record', '{\"uid\":\"c47cce19-1a53-11ea-ab54-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"6a17a703-1a53-11ea-ab54-c0143dc7d3a5\",\"methodName\":\"set_value_from_template\",\"methodParams\":{\"template\":\"{{19750512-1900-1717-94ea-000000000009}} {{602a3a11-1a53-11ea-ab54-c0143dc7d3a5}}: {{751afc70-3fe1-11e9-b1fa-7c2a31f58480}}\"}}', 0, '', 1, 1),
('c4b09dd4-fc86-4e2d-b4a9-80c67388ea69', '7c0a390f-3a63-11e9-9bf0-0800277cb2f3', 'jump', 'record', '{\"uid\":\"c4b09dd4-fc86-4e2d-b4a9-80c67388ea69\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c066831-3a63-11e9-9bf0-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"bf09f4e6-1a83-4b8c-8f46-c4449018bc79\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"eb45d339-4706-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}', 0, ' в ЛК исполнителя', 3, 1),
('c4c07ca5-fbba-4501-a62d-3510ba0f264b', '328d1524-7240-11ea-9a4e-c0143dc7d3a5', 'jump', 'exec', '{\"uid\":\"c4c07ca5-fbba-4501-a62d-3510ba0f264b\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"39a0ccf5-b5c9-4bd5-902c-a08ddb8e6b83\",\"multithreading\":\"on\"}', 0, '', 1, 1),
('c4c7a352-be56-4c80-8f7e-38fe23985f85', 'dee851b9-d60d-11e9-a710-525400d1dee3', 'jump', 'condition', '{\"uid\":\"c4c7a352-be56-4c80-8f7e-38fe23985f85\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"8fa0f641-d83b-11e8-b7d8-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"5\"}}],\"trueInnerActions\":[{\"uid\":\"c4c7a352-be56-4c80-8f7e-38fe23985f85\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"c4c7a352-be56-4c80-8f7e-38fe23985f85\",\"innerUID\":\"afaf8971-8c80-4b56-971f-a4264cb00dbc\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"methodName\":\"insert_textes\",\"methodParams\":{\"values\":[{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"f2502873-f92b-11e8-a2b8-9a384dd95a35\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\" \"},{\"type\":\"document\",\"doclinkFieldUID\":\"54fde977-1df9-11e8-a7fb-201a06f86b88\",\"doclinkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"fieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"methodName\":\"string_get_incase\",\"methodParams\":{\"case\":\"0\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\" \"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"18058814-d83b-11e8-b7d8-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\" \"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"1c1f5cfd-d83b-11e8-b7d8-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\" \"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"21816921-d83b-11e8-b7d8-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}]}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"c4c7a352-be56-4c80-8f7e-38fe23985f85\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"c4c7a352-be56-4c80-8f7e-38fe23985f85\",\"innerUID\":\"0e0d2ef1-e4f4-405e-8bbd-d277f0a7c015\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"e8676dfb-d607-49e7-8b5f-918b6c777194\",\"methodName\":\"insert_textes\",\"methodParams\":{\"values\":[{\"type\":\"document\",\"doclinkFieldUID\":\"f2502873-f92b-11e8-a2b8-9a384dd95a35\",\"doclinkDoctypeUID\":\"7ebae35c-b712-11e8-8204-485ab6e1c06f\",\"fieldUID\":\"96473124-b712-11e8-8204-485ab6e1c06f\",\"methodName\":\"string_get_incase\",\"methodParams\":{\"case\":\"1\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\" \"},{\"type\":\"document\",\"doclinkFieldUID\":\"54fde977-1df9-11e8-a7fb-201a06f86b88\",\"doclinkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"fieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"methodName\":\"string_get_incase\",\"methodParams\":{\"case\":\"0\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\" \"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"18058814-d83b-11e8-b7d8-485ab6e1c06f\",\"methodName\":\"string_get_incase\",\"methodParams\":{\"case\":\"1\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\" \"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"1c1f5cfd-d83b-11e8-b7d8-485ab6e1c06f\",\"methodName\":\"string_get_incase\",\"methodParams\":{\"case\":\"1\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\" \"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"21816921-d83b-11e8-b7d8-485ab6e1c06f\",\"methodName\":\"string_get_incase\",\"methodParams\":{\"case\":\"1\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}]}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":true,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 11, 1),
('c5c35d68-d96d-4ad7-aaab-71f196bc2f4c', '90500439-18b3-4ff7-ac26-0dc1ad76a529', 'change', 'condition', '{\"uid\":\"c5c35d68-d96d-4ad7-aaab-71f196bc2f4c\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000F\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"fieldID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"f4d953f2-3229-48ea-a8e1-0d5abede12f0\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"join\":\"and\",\"comparisonMethod\":\"notequal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"f4d953f2-3229-48ea-a8e1-0d5abede12f0\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"c5c35d68-d96d-4ad7-aaab-71f196bc2f4c\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"c5c35d68-d96d-4ad7-aaab-71f196bc2f4c\",\"innerUID\":\"327464b8-ceec-4734-8a88-3338c5f5b9e5\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"531675d4-5073-11e9-9061-0800277cb2f3\",\"multithreading\":\"on\"},\"name\":\"move\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 1, 1),
('c5cfde2b-b669-43c3-aa9b-3cecc51c3dfc', 'e55db8b6-4a40-11e9-9061-0800277cb2f3', 'create', 'record', '{\"uid\":\"c5cfde2b-b669-43c3-aa9b-3cecc51c3dfc\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"ac4754c9-4ace-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"1f554a73-4a40-11e9-9061-0800277cb2f3\",\"methodName\":\"get_another_field_value\",\"methodParams\":{\"anotherFUID\":\"f671e274-f163-11e8-8ad5-7c2a31f58480\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 2, 1);
INSERT INTO `route_action` (`route_action_uid`, `route_uid`, `context`, `action`, `params`, `draft`, `description`, `sort`, `status`) VALUES
('c5fe8905-c3f3-480c-b806-c685b189b848', 'bce907f8-59cd-11e9-aba6-0800277cb2f3', 'jump', 'record', '{\"uid\":\"c5fe8905-c3f3-480c-b806-c685b189b848\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"51f80627-1df9-11e8-a7fb-201a06f86b88\",\"fieldUID\":\"3233b477-6010-11e9-94ae-525400d1dee3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ffff3fc9-59c4-11e9-aba6-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"methodName\":\"get_display_value\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19ec9860-cdd5-4368-b2c2-9bd4cb181149\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19ec9860-cdd5-4368-b2c2-9bd4cb181149\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}', 0, ' в ЛК бухгалтера ', 5, 1),
('c69d5625-000d-4792-8d9d-e91b8b5d49ef', 'dbf04e1a-e155-40a7-8a8f-b6c26d009f90', 'create', 'selection', '{\"uid\":\"c69d5625-000d-4792-8d9d-e91b8b5d49ef\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentSource\":\"list\",\"sourceFieldUID\":\"\",\"doctypeUID\":\"83994fce-ed6b-11e8-966c-485ab6e1c06f\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"989284ab-ed6b-11e8-966c-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"989284ab-ed6b-11e8-966c-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"resultFieldUID\":\"38092407-4e69-4fe1-ac45-abd9c6d872fa\",\"resultType\":\"max\",\"aggrFieldUID\":\"62ce7b14-ed6c-11e8-966c-485ab6e1c06f\",\"sortFieldUID\":\"\",\"sortOrder\":\"asc\",\"maxCount\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}', 0, 'Порядок нумерации в тесте', 1, 1),
('c6e1e703-045a-11ea-a747-c0143dc7d3a5', 'f83cb245-4a40-11e9-9061-0800277cb2f3', 'jump', 'record', '{\"uid\":\"c6e1e703-045a-11ea-a747-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"b230cfa3-4a3f-11e9-9061-0800277cb2f3\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"b230cfa3-4a3f-11e9-9061-0800277cb2f3\",\"fieldUID\":\"ac4754c9-4ace-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"f3fae995-4a3f-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"f218e1d6-4acf-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"f218e1d6-4acf-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}', 0, ' в ЛК для адресата-руководителя', 13, 1),
('c7e3382e-3503-44e3-8b52-23738d094b93', '71fb4ffb-5463-11e9-b1fa-7c2a31f58480', 'jump', 'decision', '{\"uid\":\"c7e3382e-3503-44e3-8b52-23738d094b93\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"start\",\"name\":\"Исполнение\",\"membersFieldUID\":\"19a51236-5208-11e9-b1fa-7c2a31f58480\",\"ignoreEmptyEmployeeMember\":true,\"ignoreEmptyAccountMember\":true,\"undecidedFieldUID\":\"\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"str\",\"reportFieldUID\":\"\",\"historyFieldUID\":\"f3b42b09-59ce-11e9-b13a-525400d1dee3\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"dns\",\"finishRouteUID\":\"7ac961f0-5463-11e9-b1fa-7c2a31f58480\",\"refuseRouteUID\":\"\",\"atRefusal\":\"1\",\"authorNotification\":\"1\",\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true,\"variants\":[{\"titles\":{\"2\":\"Исполнено\"},\"value\":0,\"color\":\"000000\",\"commentRequired\":false}],\"showComment\":true,\"showFileUpload\":true,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"0\"}', 0, 'Запуск процесса исполнения ', 6, 1),
('c90124db-edfa-4b07-b4fc-8841bfd36914', 'd23fc245-2247-11ea-af9b-c0143dc7d3a5', 'jump', 'creation', '{\"uid\":\"c90124db-edfa-4b07-b4fc-8841bfd36914\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"doctypeUID\":\"1e66f868-d605-11e9-a710-525400d1dee3\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[{\"targetFieldUID\":\"3b1776ed-d605-11e9-a710-525400d1dee3\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"209f0374-2247-11ea-af9b-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"targetFieldUID\":\"3188109e-d605-11e9-a710-525400d1dee3\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"24d849e2-2247-11ea-af9b-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"targetFieldUID\":\"4145230e-d605-11e9-a710-525400d1dee3\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"2b9aec28-2247-11ea-af9b-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c0d07693-b44b-41c5-ae06-adfdc55acab9\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"off\"}', 0, '', 1, 1),
('c916ac03-0a56-45f4-9eed-9b4912ee36c0', '09418366-2718-4d20-b3cb-85d0e7ad24f0', 'jump', 'move', '{\"uid\":\"c916ac03-0a56-45f4-9eed-9b4912ee36c0\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"cf89609f-0def-4b45-bfdc-a35caa769da2\",\"multithreading\":\"on\"}', 0, '', 15, 1),
('ca00d52e-5226-4ac7-aa7c-323adaac6152', '6bff5ef5-89cf-4c25-a116-9690580c2828', 'change', 'condition', '{\"uid\":\"ca00d52e-5226-4ac7-aa7c-323adaac6152\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000F\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"fieldID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"ca0f3969-f04e-4b4b-baa9-26d7a2cf10a2\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"ca00d52e-5226-4ac7-aa7c-323adaac6152\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"ca00d52e-5226-4ac7-aa7c-323adaac6152\",\"innerUID\":\"0a2600fe-190e-4907-a398-0d8c3a2d8d04\",\"backgroundRun\":\"\",\"subjectType\":\"field\",\"subjectFieldUID\":\"ca0f3969-f04e-4b4b-baa9-26d7a2cf10a2\",\"objectType\":\"current\",\"objectFieldUID\":\"\",\"objectDoctypeUID\":\"\",\"objectAuthorFieldUID\":\"\",\"accessType\":\"allow\",\"familyAccess\":\"all\"},\"name\":\"access\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"ca00d52e-5226-4ac7-aa7c-323adaac6152\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"ca00d52e-5226-4ac7-aa7c-323adaac6152\",\"innerUID\":\"c60e01d5-2ce6-488a-b674-dfbff29a7ec8\",\"backgroundRun\":\"off\",\"documentSource\":\"field\",\"sourceFieldUID\":\"81e310a4-ae46-45d7-8c65-9b1220f2953f\",\"doctypeUID\":\"cddf5701-24b1-481e-9ea6-6ee40fd68137\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"d36a157d-2658-4e44-80c2-65884808040b\",\"buttonID\":\"\",\"value\":\"\"}}],\"resultFieldUID\":\"401ae67c-3917-476d-8e7c-205815f98f7e\",\"resultType\":\"documents\",\"aggrFieldUID\":\"\",\"sortFieldUID\":\"\",\"sortOrder\":\"asc\",\"maxCount\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"name\":\"selection\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"ca00d52e-5226-4ac7-aa7c-323adaac6152\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"ca00d52e-5226-4ac7-aa7c-323adaac6152\",\"innerUID\":\"fbb0e437-fbe1-4a05-aedd-0bf17d1613ff\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"401ae67c-3917-476d-8e7c-205815f98f7e\",\"targetType\":\"route\",\"targetUID\":\"34dfd325-b333-47d3-8471-028f8f5d4cc2\",\"multithreading\":\"on\"},\"name\":\"move\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 1, 1),
('ca341df3-adf1-11e9-a0c6-7c2a31f58480', '3267b122-d77b-11e8-b7d8-485ab6e1c06f', 'view', 'move', '{\"uid\":\"ca341df3-adf1-11e9-a0c6-7c2a31f58480\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"5fa8bd6b-1df9-11e8-a7fb-201a06f86b88\",\"multithreading\":\"on\"}', 0, '', 2, 1),
('ca984054-8bae-412a-b19d-03717d1394d0', 'ce613eb0-2247-11ea-af9b-c0143dc7d3a5', 'jump', 'record', '{\"uid\":\"ca984054-8bae-412a-b19d-03717d1394d0\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"831326a9-224a-11ea-af9b-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"964a87bf-a97f-11ea-b9cc-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"4fa2e956-c3b6-42a6-8720-28c24a1e9a58\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"4fa2e956-c3b6-42a6-8720-28c24a1e9a58\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}', 0, 'в ЛК подписанта ', 1, 1),
('cb083ec6-394d-4451-b36a-515b87f6a1b6', 'c8366194-2249-11ea-af9b-c0143dc7d3a5', 'jump', 'exec', '{\"uid\":\"cb083ec6-394d-4451-b36a-515b87f6a1b6\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"fee94c7d-b78c-41b4-8fce-490f0e119d0f\",\"multithreading\":\"on\"}', 0, '', 1, 1),
('cb595694-9ec2-4a01-b528-2782c497695a', '128b7619-9598-490e-9bb7-50212e004898', 'jump', 'control', '{\"uid\":\"cb595694-9ec2-4a01-b528-2782c497695a\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"controlPoints\":[{\"uid\":\"tdccsyyqryulybvq\",\"time\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"cdf27d2c-6490-4833-b5c6-35277a8e063c\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"actionGroupName\":\"На исполнение\"}],\"stopRouteUIDs\":[\"128b7619-9598-490e-9bb7-50212e004898\",\"c13d4f5a-3cb9-491d-9ee7-243bf8075383\",\"927409c2-d420-4b73-b018-94a3bfd9f5c1\"],\"actionGroups\":{\"На исполнение\":[{\"uid\":\"cb595694-9ec2-4a01-b528-2782c497695a\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"cb595694-9ec2-4a01-b528-2782c497695a\",\"innerUID\":\"5c83d6e5-2fb3-4625-a17d-3c2f1c482071\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"c13d4f5a-3cb9-491d-9ee7-243bf8075383\",\"multithreading\":\"on\"},\"name\":\"move\",\"sort\":0,\"comment\":\"\",\"status\":1}]}}', 0, '', 3, 1),
('cb736f3d-48ce-4e38-ac8a-1ab586ba7493', '04b2ca44-4e54-446c-9583-ca214682624a', 'change', 'record', '{\"uid\":\"cb736f3d-48ce-4e38-ac8a-1ab586ba7493\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"a2aa6f53-ed74-11e8-966c-485ab6e1c06f\",\"methodName\":\"remove_link\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"29cdb680-ed74-11e8-966c-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"29cdb680-ed74-11e8-966c-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 3, 1),
('cb80c67b-e609-400c-8c74-0657be828316', 'dee851b9-d60d-11e9-a710-525400d1dee3', 'jump', 'condition', '{\"uid\":\"cb80c67b-e609-400c-8c74-0657be828316\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"8fa0f641-d83b-11e8-b7d8-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2\"}}],\"trueInnerActions\":[{\"uid\":\"cb80c67b-e609-400c-8c74-0657be828316\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"cb80c67b-e609-400c-8c74-0657be828316\",\"innerUID\":\"fb0810df-4414-41f8-95c9-69292f6efefc\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"methodName\":\"insert_textes\",\"methodParams\":{\"values\":[{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"18058814-d83b-11e8-b7d8-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\" \"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"1c1f5cfd-d83b-11e8-b7d8-485ab6e1c06f\",\"methodName\":\"get_first_chars\",\"methodParams\":{\"count\":1},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\".\"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"21816921-d83b-11e8-b7d8-485ab6e1c06f\",\"methodName\":\"get_first_chars\",\"methodParams\":{\"count\":1},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\".\"}]}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"cb80c67b-e609-400c-8c74-0657be828316\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"cb80c67b-e609-400c-8c74-0657be828316\",\"innerUID\":\"9ccbee36-bcd3-4081-aa34-e8da3fc5a939\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"methodName\":\"string_replace\",\"methodParams\":{\"from\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\". .\"},\"multiFrom\":false,\"multiFromSeparator\":\"\",\"to\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\".\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"cb80c67b-e609-400c-8c74-0657be828316\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"cb80c67b-e609-400c-8c74-0657be828316\",\"innerUID\":\"7ec759ab-b8ce-4527-869d-553ab47b8dbb\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"methodName\":\"string_replace\",\"methodParams\":{\"from\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"..\"},\"multiFrom\":false,\"multiFromSeparator\":\"\",\"to\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\".\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"cb80c67b-e609-400c-8c74-0657be828316\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"cb80c67b-e609-400c-8c74-0657be828316\",\"innerUID\":\"2ddba661-81b7-45ee-b3a8-93d9dab65769\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"e8676dfb-d607-49e7-8b5f-918b6c777194\",\"methodName\":\"insert_textes\",\"methodParams\":{\"values\":[{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"18058814-d83b-11e8-b7d8-485ab6e1c06f\",\"methodName\":\"string_get_incase\",\"methodParams\":{\"case\":\"1\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\" \"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"1c1f5cfd-d83b-11e8-b7d8-485ab6e1c06f\",\"methodName\":\"get_first_chars\",\"methodParams\":{\"count\":1},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\".\"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"21816921-d83b-11e8-b7d8-485ab6e1c06f\",\"methodName\":\"get_first_chars\",\"methodParams\":{\"count\":1},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\".\"}]}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"cb80c67b-e609-400c-8c74-0657be828316\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"cb80c67b-e609-400c-8c74-0657be828316\",\"innerUID\":\"e81426cc-dd85-430d-9559-aed995e7810b\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"e8676dfb-d607-49e7-8b5f-918b6c777194\",\"methodName\":\"string_replace\",\"methodParams\":{\"from\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\". .\"},\"multiFrom\":false,\"multiFromSeparator\":\"\",\"to\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\".\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"cb80c67b-e609-400c-8c74-0657be828316\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"cb80c67b-e609-400c-8c74-0657be828316\",\"innerUID\":\"59de2e7a-0695-41fb-b5c4-4810a0c514a3\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"e8676dfb-d607-49e7-8b5f-918b6c777194\",\"methodName\":\"string_replace\",\"methodParams\":{\"from\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"..\"},\"multiFrom\":false,\"multiFromSeparator\":\"\",\"to\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\".\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":true,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 8, 1),
('cbfa48b0-4794-49dc-bf82-41625912d368', 'cf89609f-0def-4b45-bfdc-a35caa769da2', 'jump', 'condition', '{\"uid\":\"cbfa48b0-4794-49dc-bf82-41625912d368\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"notequal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"9cedd9d1-ccda-4af7-8a50-325f41343bcb\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"ezs\"}}],\"trueInnerActions\":[{\"uid\":\"cbfa48b0-4794-49dc-bf82-41625912d368\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"cbfa48b0-4794-49dc-bf82-41625912d368\",\"innerUID\":\"df608181-e32a-4174-bf14-26f6db66c3f9\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"8fd0755f-5064-11e9-9061-0800277cb2f3\",\"multithreading\":\"on\"},\"name\":\"move\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 1, 1),
('cc13f201-36b4-4310-901d-18c177720f2b', 'd1e487bb-edf7-11e8-966c-485ab6e1c06f', 'jump', 'record', '{\"uid\":\"cc13f201-36b4-4310-901d-18c177720f2b\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, 'в ЛК (удаление у всех) ', 2, 1),
('cd4ae533-b356-11e9-9420-525400d1dee3', '18dd981e-f872-11e8-b586-a5b8ad3810a9', 'create', 'record', '{\"uid\":\"cd4ae533-b356-11e9-9420-525400d1dee3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"d0e9bc2a-30b7-11e8-9fbe-201a06f86b88\",\"methodName\":\"standard_setter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"2fff027e-5663-4afe-9652-39d3d8fe691d\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"2fff027e-5663-4afe-9652-39d3d8fe691d\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 5, 1),
('ce1dcb5b-2447-4622-9048-d77d0ac42ecb', 'bce907f8-59cd-11e9-aba6-0800277cb2f3', 'jump', 'message', '{\"uid\":\"ce1dcb5b-2447-4622-9048-d77d0ac42ecb\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"add\",\"recipientFrom\":\"field\",\"recipientField\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3233b477-6010-11e9-94ae-525400d1dee3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"targetDocumentFieldUID\":\"0\",\"templates\":{\"2\":\"Ожидается оплата по договору {{ffff3fc9-59c4-11e9-aba6-0800277cb2f3}}\"},\"sendEmail\":false,\"sendTg\":true,\"sendWp\":true}', 0, '', 4, 1),
('ce210a26-5463-11e9-b1fa-7c2a31f58480', '664b53ab-5463-11e9-b1fa-7c2a31f58480', 'jump', 'condition', '{\"uid\":\"ce210a26-5463-11e9-b1fa-7c2a31f58480\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"4d7d9518-5464-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"ce210a26-5463-11e9-b1fa-7c2a31f58480\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"ce210a26-5463-11e9-b1fa-7c2a31f58480\",\"innerUID\":\"03ea465b-cd85-4880-b8b0-abed55ffc2b9\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"6c9d9916-5463-11e9-b1fa-7c2a31f58480\",\"multithreading\":\"on\"},\"name\":\"move\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, 'Если \"Распределитель\" пуст, отправляемся в Ожидание ', 6, 1),
('ce373c59-eb36-11e9-ae6d-c0143dc7d3a5', '7c08672d-3a63-11e9-9bf0-0800277cb2f3', 'create', 'record', '{\"uid\":\"ce373c59-eb36-11e9-ae6d-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"182b5d8b-44a0-11e9-b5c0-0800277cb2f3\",\"methodName\":\"standard_setter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"standard_getter\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}}', 0, '', 3, 1),
('cf7b44df-63fc-46c4-b1e3-ac409672a857', '806a1914-5598-4d67-abc9-78ab2bd763c0', 'jump', 'selection', '{\"uid\":\"cf7b44df-63fc-46c4-b1e3-ac409672a857\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentSource\":\"list\",\"sourceFieldUID\":\"\",\"doctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"54fde977-1df9-11e8-a7fb-201a06f86b88\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c963b09f-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"resultFieldUID\":\"5b4ba81d-6053-4ff5-8738-50e78c829254\",\"resultType\":\"documents\",\"aggrFieldUID\":\"\",\"sortFieldUID\":\"\",\"sortOrder\":\"asc\",\"maxCount\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}', 0, '', 1, 1),
('d004b746-901d-4485-91be-e24bbd7e51d0', '5e5813cc-d333-42f0-840e-dfaaf2a83482', 'jump', 'record', '{\"uid\":\"d004b746-901d-4485-91be-e24bbd7e51d0\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"83ecbf2a-e6b7-4227-85a0-e58dcbe46ae6\",\"methodName\":\"diagram_set_data\",\"methodParams\":{\"xLabels\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"0bd92ec1-df33-4365-a4a7-1f10d40724b3\",\"methodName\":\"flextable_get_col_titles\",\"methodParams\":{\"colNumbers\":{\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":{\"values\":[{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2:-1\"}]}}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"yDatasets\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"0bd92ec1-df33-4365-a4a7-1f10d40724b3\",\"methodName\":\"flextable_get_cell_values\",\"methodParams\":{\"rowNumbers\":{\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":{\"values\":[{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"-1\"}]}},\"colNumbers\":{\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":{\"values\":[{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}]}}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"datasetLabelIndex\":1}}', 0, 'Формирование диаграммы  ', 2, 1),
('d09e1a21-aeb5-40e9-a647-8f1d7a0f3d56', '1e7d2521-35a6-11e9-b5ab-0800277cb2f3', 'jump', 'decision', '{\"uid\":\"d09e1a21-aeb5-40e9-a647-8f1d7a0f3d56\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"start\",\"name\":\"Подписание\",\"membersFieldUID\":\"121b2fd6-fd22-11e8-97bb-2ebd2a987eaf\",\"ignoreEmptyEmployeeMember\":true,\"ignoreEmptyAccountMember\":true,\"undecidedFieldUID\":\"\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"str\",\"reportFieldUID\":\"38b43cee-3a62-11e9-9bf0-0800277cb2f3\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"dns\",\"finishRouteUID\":\"83e47c22-8a93-4f7b-9de9-3646d75d3dcc\",\"refuseRouteUID\":\"4ba63564-db92-11e9-9a13-c0143dc7d3a5\",\"atRefusal\":\"1\",\"authorNotification\":\"1\",\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true,\"variants\":[{\"titles\":{\"2\":\"Одобряю\"},\"value\":1,\"color\":\"3a8758\",\"commentRequired\":false},{\"titles\":{\"2\":\"Не одобряю\"},\"value\":-1,\"color\":\"b30511\",\"commentRequired\":false}],\"showComment\":true,\"showFileUpload\":true,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"0\"}', 0, ' Запуск процесса подписания', 7, 1),
('d0da441b-8e3c-49ca-a5d9-98cf8e3dd3c0', 'f389e8ab-693d-42b7-af3f-35023ed483f3', 'jump', 'replay', '{\"uid\":\"d0da441b-8e3c-49ca-a5d9-98cf8e3dd3c0\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"replayType\":\"while\",\"replayCount\":null,\"email\":null,\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"2a1d63be-decb-4993-9ad8-0d645e903539\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"actions\":[{\"uid\":\"d0da441b-8e3c-49ca-a5d9-98cf8e3dd3c0\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"d0da441b-8e3c-49ca-a5d9-98cf8e3dd3c0\",\"innerUID\":\"dacd3105-a155-4901-a620-793e97677be1\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"f2d0fcd6-c5a7-424f-a970-c6b7eb32efbd\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"2a1d63be-decb-4993-9ad8-0d645e903539\",\"methodName\":\"get_first_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"d0da441b-8e3c-49ca-a5d9-98cf8e3dd3c0\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"d0da441b-8e3c-49ca-a5d9-98cf8e3dd3c0\",\"innerUID\":\"74286393-4841-4051-87d7-2d72d9c54db8\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"259cebad-af26-42c5-b868-d952a0ba2433\",\"methodName\":\"flextable_add_column\",\"methodParams\":{\"tableField\":{\"innerFields\":[{\"name\":\"Код\",\"titleFrom\":\"field\",\"titleField\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"f2d0fcd6-c5a7-424f-a970-c6b7eb32efbd\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fieldTypeName\":\"int\",\"innerFieldID\":1,\"formDisplay\":\"hidden\",\"formRequired\":\"optional\",\"uniqueValue\":\"no\",\"autoNumber\":\"no\",\"viewDisplay\":\"visible\",\"alignment\":\"left\",\"fieldType\":{\"delimiter\":\"space\",\"min\":\"\",\"max\":\"\",\"spinnerStep\":0}}],\"categoryFieldID\":\"\",\"paginator\":\"off\",\"toXLSX\":\"off\",\"rows\":10}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"d0da441b-8e3c-49ca-a5d9-98cf8e3dd3c0\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"d0da441b-8e3c-49ca-a5d9-98cf8e3dd3c0\",\"innerUID\":\"c4409f47-0e30-4185-8262-71bf9c0cc844\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"259cebad-af26-42c5-b868-d952a0ba2433\",\"methodName\":\"flextable_calc\",\"methodParams\":{\"target\":\"column\",\"targetNum\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"-1\"},\"operation\":\"count\",\"range\":\"value\",\"rangeValue\":{\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":{\"values\":[{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"3:\"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"eb94277b-a7f7-4ef6-81fb-4dfb4fd7b4b9\",\"methodName\":\"get_sum\",\"methodParams\":{\"source\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2\"},\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}]}},\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"cell\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"2a1d63be-decb-4993-9ad8-0d645e903539\",\"methodName\":\"get_first_link_text\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"d0da441b-8e3c-49ca-a5d9-98cf8e3dd3c0\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"d0da441b-8e3c-49ca-a5d9-98cf8e3dd3c0\",\"innerUID\":\"ac6b0808-1aa9-4849-bde3-5dd4093cdc73\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"2a1d63be-decb-4993-9ad8-0d645e903539\",\"methodName\":\"remove_links\",\"methodParams\":{\"position\":\"start\",\"count\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}]}', 0, 'Добавление столбцов по кодам и их расчет', 8, 1),
('d1072860-6e9a-4836-a515-4db717eed953', '780eda62-3ee8-4b43-9365-138c9f0d36b1', 'jump', 'record', '{\"uid\":\"d1072860-6e9a-4836-a515-4db717eed953\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"e5f3357c-368d-46a3-93d8-a4725cc501ef\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"f2502873-f92b-11e8-a2b8-9a384dd95a35\",\"doclinkDoctypeUID\":\"7ebae35c-b712-11e8-8204-485ab6e1c06f\",\"fieldUID\":\"96473124-b712-11e8-8204-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"96473124-b712-11e8-8204-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 1, 1),
('d13c13b4-641e-433a-bf1f-2347420dc2d5', '5546aee1-d61b-469f-a5a1-fadd7537a439', 'jump', 'record', '{\"uid\":\"d13c13b4-641e-433a-bf1f-2347420dc2d5\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"d29753e7-ee05-11e8-966c-485ab6e1c06f\",\"methodName\":\"divide\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"7ad2bfa3-ee03-11e8-966c-485ab6e1c06f\",\"fieldUID\":\"dbb8661b-ee04-11e8-966c-485ab6e1c06f\",\"methodName\":\"tabledoc_get_count_docs\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 6, 1),
('d241b420-045a-11ea-a747-c0143dc7d3a5', '024d76e3-4a41-11e9-9061-0800277cb2f3', 'jump', 'record', '{\"uid\":\"d241b420-045a-11ea-a747-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, ' в ЛК (удаляем у всех)', 7, 1),
('d40c2ef9-adf6-49cc-b268-9e707c1d9de6', 'cdd9ee4a-12f2-42f7-81b6-29b78527b852', 'jump', 'move', '{\"uid\":\"d40c2ef9-adf6-49cc-b268-9e707c1d9de6\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"2aec7015-e3dd-42bc-b296-692ea91aacd0\",\"multithreading\":\"on\"}', 0, '', 2, 1),
('d56b097d-59e0-49f8-b0d8-015a2341c722', '5546aee1-d61b-469f-a5a1-fadd7537a439', 'jump', 'record', '{\"uid\":\"d56b097d-59e0-49f8-b0d8-015a2341c722\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"cbf47941-ee05-11e8-966c-485ab6e1c06f\",\"methodName\":\"divide\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"7ad2bfa3-ee03-11e8-966c-485ab6e1c06f\",\"fieldUID\":\"dbb8661b-ee04-11e8-966c-485ab6e1c06f\",\"methodName\":\"tabledoc_get_count_docs\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 5, 1),
('d617cead-0a99-4b5a-81b3-d256eb3cd5f7', '7c08672d-3a63-11e9-9bf0-0800277cb2f3', 'jump', 'access', '{\"uid\":\"d617cead-0a99-4b5a-81b3-d256eb3cd5f7\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"subjectType\":\"var\",\"subjectFieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"objectType\":\"current\",\"objectFieldUID\":\"\",\"objectDoctypeUID\":\"\",\"objectAuthorFieldUID\":\"\",\"accessType\":\"allow\",\"familyAccess\":\"all\"}', 0, 'Даем доступ автору на все родственные документы (чтобы автор получил доступ к документам отчетов исполнителей)', 1, 1),
('d6574d37-1e32-4505-bca4-651403b082b4', '7ac961f0-5463-11e9-b1fa-7c2a31f58480', 'jump', 'record', '{\"uid\":\"d6574d37-1e32-4505-bca4-651403b082b4\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, 'в ЛК (удаление у всех)    ', 1, 1);
INSERT INTO `route_action` (`route_action_uid`, `route_uid`, `context`, `action`, `params`, `draft`, `description`, `sort`, `status`) VALUES
('d6d4d554-425b-4386-8d29-b65b16f36fcb', '000a29d4-59c5-11e9-aba6-0800277cb2f3', 'change', 'condition', '{\"uid\":\"d6d4d554-425b-4386-8d29-b65b16f36fcb\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000F\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"fieldID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"ceb0dc09-90c5-11e9-9278-c0143dc7d3a5\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"d6d4d554-425b-4386-8d29-b65b16f36fcb\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"d6d4d554-425b-4386-8d29-b65b16f36fcb\",\"innerUID\":\"c90de474-c995-4d5c-bd26-675b8c69547d\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"d6d4d554-425b-4386-8d29-b65b16f36fcb\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"d6d4d554-425b-4386-8d29-b65b16f36fcb\",\"innerUID\":\"6449b7d3-0319-4e78-9473-57d627894973\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ceb0dc09-90c5-11e9-9278-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ffff3fc9-59c4-11e9-aba6-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"methodName\":\"get_display_value\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"5bbf9088-03e4-413a-9bc9-86691f6488f0\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"5bbf9088-03e4-413a-9bc9-86691f6488f0\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 1, 1),
('d726e0d3-4fe7-4fd2-b6b2-38cec3b0a91a', 'ea5013f0-ba13-468b-b3a9-ccd46f12e1ed', 'view', 'move', '{\"uid\":\"d726e0d3-4fe7-4fd2-b6b2-38cec3b0a91a\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"6f1d1769-ce79-4d47-b6a7-6059fa6f1600\",\"multithreading\":\"on\"}', 0, '', 1, 1),
('d8757376-0b68-11ea-9351-c0143dc7d3a5', 'f83cb245-4a40-11e9-9061-0800277cb2f3', 'jump', 'record', '{\"uid\":\"d8757376-0b68-11ea-9351-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_owners_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"b230cfa3-4a3f-11e9-9061-0800277cb2f3\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"b230cfa3-4a3f-11e9-9061-0800277cb2f3\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, ' в ЛК (удалить у автора)', 1, 1),
('d8a024ae-045d-11ea-a747-c0143dc7d3a5', 'fbeb3844-5060-11e9-9061-0800277cb2f3', 'jump', 'record', '{\"uid\":\"d8a024ae-045d-11ea-a747-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"c0801d75-505c-11e9-9061-0800277cb2f3\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"c0801d75-505c-11e9-9061-0800277cb2f3\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"f51c06b1-505c-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"1020e695-12a1-4946-bca2-1e4b6e3ed966\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"1020e695-12a1-4946-bca2-1e4b6e3ed966\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}', 0, ' в ЛК для автора', 2, 1),
('d8cac305-b73a-4a11-be49-2f971ea5a6ca', '5a88f57e-d915-43ee-92e3-c32562fd8132', 'jump', 'record', '{\"uid\":\"d8cac305-b73a-4a11-be49-2f971ea5a6ca\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"e99e025a-0e7f-49c9-b4c2-c5afeaa39fc5\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"a2f05e63-b0ec-4eaf-a1a2-d7311fdb9219\",\"methodName\":\"get_key\",\"methodParams\":{\"key\":\"[qrCode]\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 3, 1),
('d9840255-f9ef-437b-8131-f7024a422b9d', '2abf1aa1-2a5f-43c1-bff3-2606ae5132f7', 'jump', 'condition', '{\"uid\":\"d9840255-f9ef-437b-8131-f7024a422b9d\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"f439813b-bb6a-415c-a511-fff1c36a149c\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}],\"trueInnerActions\":[{\"uid\":\"d9840255-f9ef-437b-8131-f7024a422b9d\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"d9840255-f9ef-437b-8131-f7024a422b9d\",\"innerUID\":\"dc6a85a6-c25c-4b2c-9505-de31bfebbe36\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"62c4409e-4785-4570-8468-7679a74ce6cb\",\"multithreading\":\"on\"},\"name\":\"move\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[{\"uid\":\"d9840255-f9ef-437b-8131-f7024a422b9d\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"d9840255-f9ef-437b-8131-f7024a422b9d\",\"innerUID\":\"58b18933-32b2-4cd2-a8df-41034ce389ca\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"92f22f56-e03e-4a60-8b12-f4a4217d0dc1\",\"multithreading\":\"on\"},\"name\":\"move\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 1, 1),
('d9b3f56a-7bc1-41c8-ad97-97f835136972', 'cf89609f-0def-4b45-bfdc-a35caa769da2', 'jump', 'record', '{\"uid\":\"d9b3f56a-7bc1-41c8-ad97-97f835136972\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"53aa492e-6f3d-4a1f-b303-9580206ba9d1\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 3, 1),
('da56d9c5-a56b-497b-8c1d-7060275bcf48', 'c2eab874-082e-4532-b66c-20e654a3eaa7', 'jump', 'move', '{\"uid\":\"da56d9c5-a56b-497b-8c1d-7060275bcf48\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"478df4be-8650-4df2-aa25-ec95c06fc1e3\",\"multithreading\":\"on\"}', 0, '', 3, 1),
('da5f4e3b-405a-4619-8aec-3f39730f8334', 'dee851b9-d60d-11e9-a710-525400d1dee3', 'jump', 'condition', '{\"uid\":\"da5f4e3b-405a-4619-8aec-3f39730f8334\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"8fa0f641-d83b-11e8-b7d8-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"4\"}}],\"trueInnerActions\":[{\"uid\":\"da5f4e3b-405a-4619-8aec-3f39730f8334\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"da5f4e3b-405a-4619-8aec-3f39730f8334\",\"innerUID\":\"ef4d4d2e-8bc2-49cd-b2e7-0889e4eb4dcb\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"methodName\":\"insert_textes\",\"methodParams\":{\"values\":[{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"18058814-d83b-11e8-b7d8-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\" \"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"1c1f5cfd-d83b-11e8-b7d8-485ab6e1c06f\",\"methodName\":\"get_first_chars\",\"methodParams\":{\"count\":1},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\".\"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"21816921-d83b-11e8-b7d8-485ab6e1c06f\",\"methodName\":\"get_first_chars\",\"methodParams\":{\"count\":1},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\".\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\" \"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"(\"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"f2502873-f92b-11e8-a2b8-9a384dd95a35\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\")\"}]}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"da5f4e3b-405a-4619-8aec-3f39730f8334\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"da5f4e3b-405a-4619-8aec-3f39730f8334\",\"innerUID\":\"181828c9-4287-4504-8f13-1cc4b5f118a2\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"methodName\":\"string_replace\",\"methodParams\":{\"from\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\". .\"},\"multiFrom\":false,\"multiFromSeparator\":\"\",\"to\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\".\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"da5f4e3b-405a-4619-8aec-3f39730f8334\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"da5f4e3b-405a-4619-8aec-3f39730f8334\",\"innerUID\":\"0dd03b06-6646-494a-81ed-7127ac5c386b\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"methodName\":\"string_replace\",\"methodParams\":{\"from\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"..\"},\"multiFrom\":false,\"multiFromSeparator\":\"\",\"to\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\".\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"da5f4e3b-405a-4619-8aec-3f39730f8334\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"da5f4e3b-405a-4619-8aec-3f39730f8334\",\"innerUID\":\"75d505e4-f3f9-45ea-865d-f148a5db6bf8\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"e8676dfb-d607-49e7-8b5f-918b6c777194\",\"methodName\":\"insert_textes\",\"methodParams\":{\"values\":[{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"18058814-d83b-11e8-b7d8-485ab6e1c06f\",\"methodName\":\"string_get_incase\",\"methodParams\":{\"case\":\"1\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\" \"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"1c1f5cfd-d83b-11e8-b7d8-485ab6e1c06f\",\"methodName\":\"get_first_chars\",\"methodParams\":{\"count\":1},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\".\"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"21816921-d83b-11e8-b7d8-485ab6e1c06f\",\"methodName\":\"get_first_chars\",\"methodParams\":{\"count\":1},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\".\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\" \"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"(\"},{\"type\":\"document\",\"doclinkFieldUID\":\"f2502873-f92b-11e8-a2b8-9a384dd95a35\",\"doclinkDoctypeUID\":\"7ebae35c-b712-11e8-8204-485ab6e1c06f\",\"fieldUID\":\"96473124-b712-11e8-8204-485ab6e1c06f\",\"methodName\":\"string_get_incase\",\"methodParams\":{\"case\":\"1\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\")\"}]}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"da5f4e3b-405a-4619-8aec-3f39730f8334\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"da5f4e3b-405a-4619-8aec-3f39730f8334\",\"innerUID\":\"a61a2068-ed8b-4d30-9fcb-d8782199e81c\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"e8676dfb-d607-49e7-8b5f-918b6c777194\",\"methodName\":\"string_replace\",\"methodParams\":{\"from\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\". .\"},\"multiFrom\":false,\"multiFromSeparator\":\"\",\"to\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\".\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"da5f4e3b-405a-4619-8aec-3f39730f8334\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"da5f4e3b-405a-4619-8aec-3f39730f8334\",\"innerUID\":\"dba85b5b-6007-4e21-a0be-9a6fd3f4344e\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"e8676dfb-d607-49e7-8b5f-918b6c777194\",\"methodName\":\"string_replace\",\"methodParams\":{\"from\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"..\"},\"multiFrom\":false,\"multiFromSeparator\":\"\",\"to\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\".\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":true,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 10, 1),
('da8849a4-9382-48f1-927e-2f0804288197', 'dab4b4f9-ed6b-11e8-966c-485ab6e1c06f', 'jump', 'condition', '{\"uid\":\"da8849a4-9382-48f1-927e-2f0804288197\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"a0bff599-bd82-11e9-966b-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}],\"trueInnerActions\":[{\"uid\":\"da8849a4-9382-48f1-927e-2f0804288197\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"da8849a4-9382-48f1-927e-2f0804288197\",\"innerUID\":\"5b54539e-f90b-4537-ad3d-03543706064c\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"7cf4494c-ed6b-11e8-966c-485ab6e1c06f\",\"methodName\":\"standard_setter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"standard_getter\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, ' Очистка прежнего значения кол-ва минут, если выбрали без учета времени', 1, 1),
('daa49d57-9eeb-4007-b618-a463b183d0c5', '51599634-bba8-4644-9dcb-c4bce2324492', 'jump', 'record', '{\"uid\":\"daa49d57-9eeb-4007-b618-a463b183d0c5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, ' в ЛК (удаление у всех)    ', 1, 1),
('db0f6880-7116-43b2-92e8-1532e0926a18', '478df4be-8650-4df2-aa25-ec95c06fc1e3', 'jump', 'move', '{\"uid\":\"db0f6880-7116-43b2-92e8-1532e0926a18\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"f389e8ab-693d-42b7-af3f-35023ed483f3\",\"multithreading\":\"on\"}', 0, '', 16, 1),
('dd4cea0c-3cd7-43ff-bcff-3d5937cfe88c', 'dbf04e1a-e155-40a7-8a8f-b6c26d009f90', 'create', 'record', '{\"uid\":\"dd4cea0c-3cd7-43ff-bcff-3d5937cfe88c\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"62ce7b14-ed6c-11e8-966c-485ab6e1c06f\",\"methodName\":\"add\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"38092407-4e69-4fe1-ac45-abd9c6d872fa\",\"methodName\":\"get_sum\",\"methodParams\":{\"source\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"},\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, 'Номер +1', 2, 1),
('dd5e72fc-0bf2-4149-a81a-6912130a2bc3', '1a45e5a1-261a-11ea-af9b-c0143dc7d3a5', 'jump', 'record', '{\"uid\":\"dd5e72fc-0bf2-4149-a81a-6912130a2bc3\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"bceaf6eb-ee5d-486c-9aa2-9a6b9a5e1931\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"5de6e6a4-8e2c-41fd-b147-01202468e854\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"5de6e6a4-8e2c-41fd-b147-01202468e854\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 3, 1),
('dd8ff3f8-8619-11ea-8819-c0143dc7d3a5', '439ec52f-860d-11ea-8819-c0143dc7d3a5', 'view', 'condition', '{\"uid\":\"dd8ff3f8-8619-11ea-8819-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"include\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000005\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"e55389ad-860c-11ea-8819-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"join\":\"and\",\"comparisonMethod\":\"notcontains\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"695268ce-8870-11ea-8819-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000005\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"dd8ff3f8-8619-11ea-8819-c0143dc7d3a5\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"dd8ff3f8-8619-11ea-8819-c0143dc7d3a5\",\"innerUID\":\"568053c9-cc2d-4e37-a110-94eb5b4d0716\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_owners_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"5b236ec8-860c-11ea-8819-c0143dc7d3a5\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000005\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000005\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"dd8ff3f8-8619-11ea-8819-c0143dc7d3a5\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"dd8ff3f8-8619-11ea-8819-c0143dc7d3a5\",\"innerUID\":\"b9c651bd-365c-44a4-a36d-3ca36ce64300\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"695268ce-8870-11ea-8819-c0143dc7d3a5\",\"methodName\":\"append_link\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000005\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000005\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, ' Отметка о прочтении + удаление из ЛК у прочитавшего записку', 1, 1),
('ddc1a30e-15c5-4253-a602-c4cb1c512b2d', 'c13d4f5a-3cb9-491d-9ee7-243bf8075383', 'jump', 'decision', '{\"uid\":\"ddc1a30e-15c5-4253-a602-c4cb1c512b2d\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"start\",\"name\":\"Отчет об исполнении\",\"membersFieldUID\":\"e4cbfdf9-5343-4c9f-b7a1-db971c9b3980\",\"ignoreEmptyEmployeeMember\":true,\"ignoreEmptyAccountMember\":true,\"undecidedFieldUID\":\"\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"str\",\"reportFieldUID\":\"3121a8e7-2fe0-4e0b-a155-b81317d99dbb\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"dns\",\"finishRouteUID\":\"8309a2f2-258e-4ff9-945b-68ef87d9a3fa\",\"refuseRouteUID\":\"\",\"atRefusal\":\"1\",\"authorNotification\":\"1\",\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true,\"variants\":[{\"titles\":{\"2\":\"Задача выполнена\"},\"value\":0,\"color\":\"15b03e\",\"commentRequired\":false}],\"showComment\":false,\"showFileUpload\":false,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"0\"}', 0, '', 2, 1),
('de005be3-f65a-428e-a1e2-b40b05fabb52', 'd1e487bb-edf7-11e8-966c-485ab6e1c06f', 'jump', 'move', '{\"uid\":\"de005be3-f65a-428e-a1e2-b40b05fabb52\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0b039ca9-ee04-11e8-966c-485ab6e1c06f\",\"targetType\":\"route\",\"targetUID\":\"9d11e604-ee04-11e8-966c-485ab6e1c06f\",\"multithreading\":\"on\"}', 0, '', 5, 1),
('deaad853-214d-452f-96d7-2b15b59a07f7', '4a432f7a-3dff-44a8-a110-f77b47a89ecd', 'jump', 'exec', '{\"uid\":\"deaad853-214d-452f-96d7-2b15b59a07f7\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"dee851b9-d60d-11e9-a710-525400d1dee3\",\"multithreading\":\"on\"}', 0, '', 1, 1),
('deee3fab-8bd9-4d16-96f8-ab28d4c8b910', '92f22f56-e03e-4a60-8b12-f4a4217d0dc1', 'jump', 'record', '{\"uid\":\"deee3fab-8bd9-4d16-96f8-ab28d4c8b910\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"fc2762b8-8493-4082-b2f4-fe3c6cb4451e\",\"methodName\":\"diagram_set_data\",\"methodParams\":{\"xLabels\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"ab1921b9-851b-4b36-9ea1-3410c5e438b0\",\"methodName\":\"flextable_get_col_titles\",\"methodParams\":{\"colNumbers\":{\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":{\"values\":[{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2:-1\"}]}}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"yDatasets\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"ab1921b9-851b-4b36-9ea1-3410c5e438b0\",\"methodName\":\"flextable_get_cell_values\",\"methodParams\":{\"rowNumbers\":{\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":{\"values\":[{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}]}},\"colNumbers\":{\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":{\"values\":[{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}]}}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"datasetLabelIndex\":1}}', 0, 'Формирование диаграммы', 2, 1),
('df920bf2-f1e4-4975-9e5f-cdbd1892316d', '2d7fe62f-41a3-4b95-b68c-e2efdfb6ba82', 'change', 'condition', '{\"uid\":\"df920bf2-f1e4-4975-9e5f-cdbd1892316d\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000F\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"fieldID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"4e295ab3-4f8a-4fe0-b1d5-5bcbb6692b35\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"df920bf2-f1e4-4975-9e5f-cdbd1892316d\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"df920bf2-f1e4-4975-9e5f-cdbd1892316d\",\"innerUID\":\"bc0aa3e4-909a-412f-9f18-66ab2f5c70e9\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"df920bf2-f1e4-4975-9e5f-cdbd1892316d\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"df920bf2-f1e4-4975-9e5f-cdbd1892316d\",\"innerUID\":\"4c19e3e6-89b1-43c1-b1b5-0c1c502ebbb7\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"4e295ab3-4f8a-4fe0-b1d5-5bcbb6692b35\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"de737cf1-1b1f-490e-800f-a90d1941d2d8\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"c5560826-134b-421a-9e20-2d8938cf8dda\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"c5560826-134b-421a-9e20-2d8938cf8dda\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 2, 1),
('dfce24bc-d716-4d2a-828b-dd5382e97cec', '780eda62-3ee8-4b43-9365-138c9f0d36b1', 'jump', 'condition', '{\"uid\":\"dfce24bc-d716-4d2a-828b-dd5382e97cec\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c963b09f-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"dfce24bc-d716-4d2a-828b-dd5382e97cec\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"dfce24bc-d716-4d2a-828b-dd5382e97cec\",\"innerUID\":\"da887a5c-a326-4840-9ed6-c51ac1cc844b\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"f671e274-f163-11e8-8ad5-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"54fde977-1df9-11e8-a7fb-201a06f86b88\",\"methodName\":\"get_another_field_value\",\"methodParams\":{\"anotherFUID\":\"f671e274-f163-11e8-8ad5-7c2a31f58480\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":true,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, 'У любого документа Структуры (не только у подразделений) должен быть записан руководитель (для сотрудника - это его непосредственный руководитель)', 2, 1),
('e08ec45f-c86b-4ff4-b507-b0f58433b943', 'f1752d60-e860-41b4-aa51-474c2768b3b0', 'jump', 'record', '{\"uid\":\"e08ec45f-c86b-4ff4-b507-b0f58433b943\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, ' в ЛК (удаление у всех)    ', 2, 1),
('e0f5628b-704c-45e7-ae5c-92353e4b0a7b', '31986ccf-22d5-480a-8564-fe5c09fa7d94', 'jump', 'remove', '{\"uid\":\"e0f5628b-704c-45e7-ae5c-92353e4b0a7b\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"fbcbccd3-ed6b-11e8-966c-485ab6e1c06f\",\"routeUID\":\"4a4e0fa0-c35b-4ec8-9686-b13ad647b511\"}', 0, '', 1, 1);
INSERT INTO `route_action` (`route_action_uid`, `route_uid`, `context`, `action`, `params`, `draft`, `description`, `sort`, `status`) VALUES
('e11e95ce-ec5f-489b-be2b-84e42b768a74', 'a79e0744-68a2-4686-a83d-063a3297288c', 'jump', 'report', '{\"uid\":\"e11e95ce-ec5f-489b-be2b-84e42b768a74\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"groupingType\":\"doctype\",\"groupingTime\":\"month\",\"groupingTimeShowExtended\":\"on\",\"hideEmptyGroup\":\"on\",\"groupingDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"fields\":[{\"fieldID\":1,\"fieldUID\":\"54fde8ea-1df9-11e8-a7fb-201a06f86b88\",\"fieldTypeVal\":\"val\",\"fieldTypeName\":\"\",\"doctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"linkDoctypeFieldUID\":\"\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[],\"drillDown\":false,\"drillDownFieldUIDs\":[],\"total\":false,\"titles\":{\"2\":\"Менеджер\"},\"fieldSort\":\"off\"},{\"fieldID\":2,\"fieldUID\":\"fc3afe5b-b36c-11e9-9420-525400d1dee3\",\"fieldTypeVal\":\"sum\",\"fieldTypeName\":\"\",\"doctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"linkDoctypeFieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"bdc78b41-99d1-47cc-b025-80e2779d5a3f\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"cf2f44ca-6f47-4740-9466-60930c9ebca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"0008d1ba-59c5-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"or\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"0008d1ba-59c5-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"ffff3fc9-59c4-11e9-aba6-0800277cb2f3\",\"fc3afe5b-b36c-11e9-9420-525400d1dee3\"],\"total\":true,\"titles\":{\"2\":\"Создание\"},\"fieldSort\":\"off\"},{\"fieldID\":4,\"fieldUID\":\"fc3afe5b-b36c-11e9-9420-525400d1dee3\",\"fieldTypeVal\":\"sum\",\"fieldTypeName\":\"\",\"doctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"linkDoctypeFieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"bdc78b41-99d1-47cc-b025-80e2779d5a3f\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"cf2f44ca-6f47-4740-9466-60930c9ebca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"000a29d4-59c5-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"or\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"000a29d4-59c5-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"or\",\"fieldUID\":\"bdc78b41-99d1-47cc-b025-80e2779d5a3f\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"cf2f44ca-6f47-4740-9466-60930c9ebca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"21d8006e-59c7-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"or\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"21d8006e-59c7-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"ffff3fc9-59c4-11e9-aba6-0800277cb2f3\",\"fc3afe5b-b36c-11e9-9420-525400d1dee3\"],\"total\":true,\"titles\":{\"2\":\"Согласование\"},\"fieldSort\":\"off\"},{\"fieldID\":6,\"fieldUID\":\"fc3afe5b-b36c-11e9-9420-525400d1dee3\",\"fieldTypeVal\":\"sum\",\"fieldTypeName\":\"\",\"doctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"linkDoctypeFieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"bdc78b41-99d1-47cc-b025-80e2779d5a3f\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"cf2f44ca-6f47-4740-9466-60930c9ebca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"000c15ea-59c5-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"or\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"000c15ea-59c5-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"ffff3fc9-59c4-11e9-aba6-0800277cb2f3\",\"fc3afe5b-b36c-11e9-9420-525400d1dee3\"],\"total\":true,\"titles\":{\"2\":\"Подписание\"},\"fieldSort\":\"off\"},{\"fieldID\":7,\"fieldUID\":\"fc3afe5b-b36c-11e9-9420-525400d1dee3\",\"fieldTypeVal\":\"sum\",\"fieldTypeName\":\"\",\"doctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"linkDoctypeFieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"bdc78b41-99d1-47cc-b025-80e2779d5a3f\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"cf2f44ca-6f47-4740-9466-60930c9ebca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"626ef866-59cc-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"or\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"626ef866-59cc-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"ffff3fc9-59c4-11e9-aba6-0800277cb2f3\",\"fc3afe5b-b36c-11e9-9420-525400d1dee3\"],\"total\":true,\"titles\":{\"2\":\"Предоплата\"},\"fieldSort\":\"off\"},{\"fieldID\":8,\"fieldUID\":\"fc3afe5b-b36c-11e9-9420-525400d1dee3\",\"fieldTypeVal\":\"sum\",\"fieldTypeName\":\"\",\"doctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"linkDoctypeFieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"bdc78b41-99d1-47cc-b025-80e2779d5a3f\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"cf2f44ca-6f47-4740-9466-60930c9ebca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"000e6a5e-59c5-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"or\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"000e6a5e-59c5-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"or\",\"fieldUID\":\"bdc78b41-99d1-47cc-b025-80e2779d5a3f\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"cf2f44ca-6f47-4740-9466-60930c9ebca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"abc7a2aa-59d5-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"or\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"abc7a2aa-59d5-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"ffff3fc9-59c4-11e9-aba6-0800277cb2f3\",\"fc3afe5b-b36c-11e9-9420-525400d1dee3\"],\"total\":true,\"titles\":{\"2\":\"Исполнение\"},\"fieldSort\":\"off\"},{\"fieldID\":9,\"fieldUID\":\"fc3afe5b-b36c-11e9-9420-525400d1dee3\",\"fieldTypeVal\":\"sum\",\"fieldTypeName\":\"\",\"doctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"linkDoctypeFieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"bdc78b41-99d1-47cc-b025-80e2779d5a3f\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"cf2f44ca-6f47-4740-9466-60930c9ebca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"bce907f8-59cd-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"or\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"bce907f8-59cd-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"ffff3fc9-59c4-11e9-aba6-0800277cb2f3\",\"fc3afe5b-b36c-11e9-9420-525400d1dee3\"],\"total\":true,\"titles\":{\"2\":\"Оплата\"},\"fieldSort\":\"off\"},{\"fieldID\":10,\"fieldUID\":\"fc3afe5b-b36c-11e9-9420-525400d1dee3\",\"fieldTypeVal\":\"sum\",\"fieldTypeName\":\"\",\"doctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"linkDoctypeFieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"bdc78b41-99d1-47cc-b025-80e2779d5a3f\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"cf2f44ca-6f47-4740-9466-60930c9ebca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"000ac2cc-59c5-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"or\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"000ac2cc-59c5-11e9-aba6-0800277cb2f3\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c2a0c69-2f95-4362-8353-da5d5fa10ca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"549d104d-baab-475e-aec8-eb53c06e08b5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"ffff3fc9-59c4-11e9-aba6-0800277cb2f3\",\"fc3afe5b-b36c-11e9-9420-525400d1dee3\"],\"total\":true,\"titles\":{\"2\":\"Выполнено\"},\"fieldSort\":\"off\"}],\"resultFieldUID\":\"0bd92ec1-df33-4365-a4a7-1f10d40724b3\"}', 0, '', 1, 1),
('e1b11853-c247-4e52-b6bb-2f4fddf99dff', '7c08672d-3a63-11e9-9bf0-0800277cb2f3', 'jump', 'record', '{\"uid\":\"e1b11853-c247-4e52-b6bb-2f4fddf99dff\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"0f2954ee-d11e-4c33-ad3f-c07b71b15036\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"7c084a52-3a63-11e9-9bf0-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"7c084a52-3a63-11e9-9bf0-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 2, 1);
INSERT INTO `route_action` (`route_action_uid`, `route_uid`, `context`, `action`, `params`, `draft`, `description`, `sort`, `status`) VALUES
('e22ef236-de35-440b-83e7-05c02c0bd10f', '62c4409e-4785-4570-8468-7679a74ce6cb', 'jump', 'report', '{\"uid\":\"e22ef236-de35-440b-83e7-05c02c0bd10f\",\"innerUID\":\"\",\"backgroundRun\":\"on\",\"groupingType\":\"time\",\"groupingTime\":\"month\",\"groupingTimeShowExtended\":\"off\",\"hideEmptyGroup\":\"on\",\"groupingDoctypeUID\":\"\",\"fields\":[{\"fieldID\":1,\"fieldUID\":\"\",\"fieldTypeVal\":\"val\",\"fieldTypeName\":\"\",\"doctypeUID\":\"\",\"linkDoctypeFieldUID\":\"\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"\",\"categorizeTimeShowExtended\":\"\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"name\",\"filters\":[],\"drillDown\":false,\"drillDownFieldUIDs\":[],\"total\":false,\"titles\":{\"2\":\"Месяц\"},\"fieldSort\":\"desc\"},{\"fieldID\":2,\"fieldUID\":\"\",\"fieldTypeVal\":\"cnt\",\"fieldTypeName\":\"\",\"doctypeUID\":\"fa56e1d3-fd1d-11e8-97bb-2ebd2a987eaf\",\"linkDoctypeFieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"\",\"categorizeTimeShowExtended\":\"\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"20a907a2-0b56-4e80-8c1a-f0b39e789233\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"08993b25-ec38-49d1-9920-94fea498040b\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000002\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3fa9a0f7-35ad-4dfa-9228-95941e2b2bf6\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"77e6d186-fd1e-11e8-97bb-2ebd2a987eaf\",\"50a189e2-463c-11e9-9061-0800277cb2f3\",\"17824753-46ea-11e9-9061-0800277cb2f3\"],\"total\":false,\"titles\":{\"2\":\"Внутренних\"},\"fieldSort\":\"off\"},{\"fieldID\":3,\"fieldUID\":\"\",\"fieldTypeVal\":\"cnt\",\"fieldTypeName\":\"\",\"doctypeUID\":\"b230cfa3-4a3f-11e9-9061-0800277cb2f3\",\"linkDoctypeFieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"\",\"categorizeTimeShowExtended\":\"\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"20a907a2-0b56-4e80-8c1a-f0b39e789233\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"08993b25-ec38-49d1-9920-94fea498040b\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000002\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3fa9a0f7-35ad-4dfa-9228-95941e2b2bf6\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"f3fae995-4a3f-11e9-9061-0800277cb2f3\",\"360db3cf-4a40-11e9-9061-0800277cb2f3\",\"cc12b281-4ad0-11e9-9061-0800277cb2f3\"],\"total\":false,\"titles\":{\"2\":\"Входящих\"},\"fieldSort\":\"off\"},{\"fieldID\":4,\"fieldUID\":\"\",\"fieldTypeVal\":\"cnt\",\"fieldTypeName\":\"\",\"doctypeUID\":\"c0801d75-505c-11e9-9061-0800277cb2f3\",\"linkDoctypeFieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"\",\"categorizeTimeShowExtended\":\"\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"20a907a2-0b56-4e80-8c1a-f0b39e789233\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"08993b25-ec38-49d1-9920-94fea498040b\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000002\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3fa9a0f7-35ad-4dfa-9228-95941e2b2bf6\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"f51c06b1-505c-11e9-9061-0800277cb2f3\",\"1ac5e20a-5070-11e9-9061-0800277cb2f3\",\"bb8d765e-5070-11e9-9061-0800277cb2f3\"],\"total\":false,\"titles\":{\"2\":\"Исходящих\"},\"fieldSort\":\"off\"},{\"fieldID\":5,\"fieldUID\":\"\",\"fieldTypeVal\":\"cnt\",\"fieldTypeName\":\"\",\"doctypeUID\":\"7c05c9a0-3a63-11e9-9bf0-0800277cb2f3\",\"linkDoctypeFieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"\",\"categorizeTimeShowExtended\":\"\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"20a907a2-0b56-4e80-8c1a-f0b39e789233\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"08993b25-ec38-49d1-9920-94fea498040b\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000002\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3fa9a0f7-35ad-4dfa-9228-95941e2b2bf6\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"bf09f4e6-1a83-4b8c-8f46-c4449018bc79\",\"451d7057-8172-4786-ac9f-866474a31666\",\"4deb4854-4d89-40e8-90e8-f27b6b827723\"],\"total\":false,\"titles\":{\"2\":\"Поручений\"},\"fieldSort\":\"off\"},{\"fieldID\":6,\"fieldUID\":\"\",\"fieldTypeVal\":\"cnt\",\"fieldTypeName\":\"\",\"doctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"linkDoctypeFieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"20a907a2-0b56-4e80-8c1a-f0b39e789233\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"08993b25-ec38-49d1-9920-94fea498040b\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000002\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3fa9a0f7-35ad-4dfa-9228-95941e2b2bf6\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"ffff3fc9-59c4-11e9-aba6-0800277cb2f3\",\"ffa13f4a-59c4-11e9-aba6-0800277cb2f3\",\"ffeeda98-59c4-11e9-aba6-0800277cb2f3\"],\"total\":false,\"titles\":{\"2\":\"Договоров\"},\"fieldSort\":\"off\"},{\"fieldID\":7,\"fieldUID\":\"\",\"fieldTypeVal\":\"cnt\",\"fieldTypeName\":\"\",\"doctypeUID\":\"fda7403f-2246-11ea-af9b-c0143dc7d3a5\",\"linkDoctypeFieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"20a907a2-0b56-4e80-8c1a-f0b39e789233\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"08993b25-ec38-49d1-9920-94fea498040b\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000002\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3fa9a0f7-35ad-4dfa-9228-95941e2b2bf6\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"964a87bf-a97f-11ea-b9cc-c0143dc7d3a5\",\"3a80fd04-ca2e-48d0-af0f-4b32a6d82788\",\"7be9dabc-2259-11ea-af9b-c0143dc7d3a5\"],\"total\":false,\"titles\":{\"2\":\"Приказов по кадрам\"},\"fieldSort\":\"off\"},{\"fieldID\":8,\"fieldUID\":\"\",\"fieldTypeVal\":\"cnt\",\"fieldTypeName\":\"\",\"doctypeUID\":\"f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002\",\"linkDoctypeFieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"20a907a2-0b56-4e80-8c1a-f0b39e789233\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"08993b25-ec38-49d1-9920-94fea498040b\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000002\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3fa9a0f7-35ad-4dfa-9228-95941e2b2bf6\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"de737cf1-1b1f-490e-800f-a90d1941d2d8\",\"39fd9fd4-4888-47f8-89c9-d5acc79636d3\",\"455a74c0-7a39-4444-8913-038d53840faa\"],\"total\":false,\"titles\":{\"2\":\"Приказов по основной деятельности\"},\"fieldSort\":\"off\"},{\"fieldID\":9,\"fieldUID\":\"\",\"fieldTypeVal\":\"cnt\",\"fieldTypeName\":\"\",\"doctypeUID\":\"1f1afc57-5207-11e9-b1fa-7c2a31f58480\",\"linkDoctypeFieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"20a907a2-0b56-4e80-8c1a-f0b39e789233\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"08993b25-ec38-49d1-9920-94fea498040b\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000002\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3fa9a0f7-35ad-4dfa-9228-95941e2b2bf6\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"4e9a972e-5207-11e9-b1fa-7c2a31f58480\",\"675c8b65-575e-11e9-b13a-525400d1dee3\",\"e8920a4e-b176-4722-8db7-a3c0e7e9f9e6\"],\"total\":false,\"titles\":{\"2\":\"Заявок\"},\"fieldSort\":\"off\"},{\"fieldID\":10,\"fieldUID\":\"\",\"fieldTypeVal\":\"cnt\",\"fieldTypeName\":\"\",\"doctypeUID\":\"7aa18705-a567-471f-a8c9-ad4514852cdc\",\"linkDoctypeFieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"20a907a2-0b56-4e80-8c1a-f0b39e789233\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"08993b25-ec38-49d1-9920-94fea498040b\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000002\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3fa9a0f7-35ad-4dfa-9228-95941e2b2bf6\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"c3367a14-e108-4219-9bf6-65826f5c911f\",\"d4d1b29d-8f40-4277-bbc1-5034d1feb31f\",\"bad00848-614d-439f-81ca-09da12c1655b\"],\"total\":false,\"titles\":{\"2\":\"Протоколов\"},\"fieldSort\":\"off\"},{\"fieldID\":11,\"fieldUID\":\"\",\"fieldTypeVal\":\"cnt\",\"fieldTypeName\":\"\",\"doctypeUID\":\"dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5\",\"linkDoctypeFieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"linkDoctypeFieldTableInnerID\":\"\",\"categorizeFieldUID\":\"\",\"categorizeTime\":\"month\",\"categorizeTimeShowExtended\":\"off\",\"fieldCalc\":{\"operands\":[],\"expressions\":{}},\"precisionNumber\":0,\"fieldTypeFormatDateMonth\":\"number\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"moreequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"20a907a2-0b56-4e80-8c1a-f0b39e789233\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000B\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"08993b25-ec38-49d1-9920-94fea498040b\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000002\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"3fa9a0f7-35ad-4dfa-9228-95941e2b2bf6\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"drillDown\":true,\"drillDownFieldUIDs\":[\"08aac1c3-aca6-11ea-b9cc-c0143dc7d3a5\",\"27dbf91f-7243-11ea-9a4e-c0143dc7d3a5\",\"1a9785a8-7240-11ea-9a4e-c0143dc7d3a5\"],\"total\":false,\"titles\":{\"2\":\"Заявлений\"},\"fieldSort\":\"off\"}],\"resultFieldUID\":\"ab1921b9-851b-4b36-9ea1-3410c5e438b0\"}', 0, '', 1, 1),
('e23a5f8c-c87f-41cf-a181-fa18fda7d996', 'c7de66cb-3b2b-11e9-9bf0-0800277cb2f3', 'jump', 'record', '{\"uid\":\"e23a5f8c-c87f-41cf-a181-fa18fda7d996\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"bf09f4e6-1a83-4b8c-8f46-c4449018bc79\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"1c9134e5-c159-495a-bdc6-1e7dae1c0b59\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"1c9134e5-c159-495a-bdc6-1e7dae1c0b59\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}', 0, ' в ЛК автору документа', 2, 1),
('e289a693-5225-4499-8f59-8796ac6aa84b', '512ef106-0f17-47e6-8201-517d2a2c11cf', 'jump', 'move', '{\"uid\":\"e289a693-5225-4499-8f59-8796ac6aa84b\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"69f0abba-2c51-4ade-bc78-508e4adeaae4\",\"multithreading\":\"on\"}', 0, '', 1, 1),
('e2bc3e58-1c4a-4878-9e1f-066e9c0c0885', '0008d1ba-59c5-11e9-aba6-0800277cb2f3', 'jump', 'condition', '{\"uid\":\"e2bc3e58-1c4a-4878-9e1f-066e9c0c0885\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"include\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"bdc78b41-99d1-47cc-b025-80e2779d5a3f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"cf2f44ca-6f47-4740-9466-60930c9ebca1\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"e2bc3e58-1c4a-4878-9e1f-066e9c0c0885\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"e2bc3e58-1c4a-4878-9e1f-066e9c0c0885\",\"innerUID\":\"4b3703d2-70c5-403c-978d-df74f96a165b\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"11636cba-215a-4449-ad0b-5cfdb2e9056f\",\"targetDoctypeUID\":\"cc7cdc90-289d-41d1-9eb6-d9ac44dbc54e\",\"targetFUID\":\"72601257-8bcb-4d33-8b22-69cecf875cdd\",\"methodName\":\"append_doc\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[{\"uid\":\"e2bc3e58-1c4a-4878-9e1f-066e9c0c0885\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"e2bc3e58-1c4a-4878-9e1f-066e9c0c0885\",\"innerUID\":\"82294dc4-6c58-48dc-a844-21dedfe6888a\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"11636cba-215a-4449-ad0b-5cfdb2e9056f\",\"targetDoctypeUID\":\"cc7cdc90-289d-41d1-9eb6-d9ac44dbc54e\",\"targetFUID\":\"72601257-8bcb-4d33-8b22-69cecf875cdd\",\"methodName\":\"tabledoc_remove_doc\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 3, 1),
('e32b4075-f70b-4a01-adb5-a24feefd4d53', 'fb56604d-f92a-11e8-a2b8-9a384dd95a35', 'change', 'condition', '{\"uid\":\"e32b4075-f70b-4a01-adb5-a24feefd4d53\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000F\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"fieldID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"96473124-b712-11e8-8204-485ab6e1c06f\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"e32b4075-f70b-4a01-adb5-a24feefd4d53\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"e32b4075-f70b-4a01-adb5-a24feefd4d53\",\"innerUID\":\"57fae662-89ab-4cbc-9a39-ce7f1cbe88d0\",\"backgroundRun\":\"off\",\"documentSource\":\"list\",\"sourceFieldUID\":\"\",\"doctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"f2502873-f92b-11e8-a2b8-9a384dd95a35\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"resultFieldUID\":\"b5d66744-a4c5-4d32-9824-e759de62143f\",\"resultType\":\"documents\",\"aggrFieldUID\":\"\",\"sortFieldUID\":\"\",\"sortOrder\":\"asc\",\"maxCount\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"name\":\"selection\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"e32b4075-f70b-4a01-adb5-a24feefd4d53\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"e32b4075-f70b-4a01-adb5-a24feefd4d53\",\"innerUID\":\"f43c249d-dc23-4b76-bc70-66afa0db3d46\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"b5d66744-a4c5-4d32-9824-e759de62143f\",\"targetType\":\"route\",\"targetUID\":\"dee851b9-d60d-11e9-a710-525400d1dee3\",\"multithreading\":\"on\"},\"name\":\"exec\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 1, 1),
('e33e8bb3-ef46-41b7-b25c-340b4cb3211a', '1a45e5a1-261a-11ea-af9b-c0143dc7d3a5', 'jump', 'record', '{\"uid\":\"e33e8bb3-ef46-41b7-b25c-340b4cb3211a\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"479c9c0e-2247-11ea-af9b-c0143dc7d3a5\",\"targetDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"targetFUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 2, 1),
('e36c6a6f-b0e0-43ef-a082-81c91b499358', '1204e1a3-7ff8-40d3-bd2d-5d0c5b29f6ba', 'jump', 'move', '{\"uid\":\"e36c6a6f-b0e0-43ef-a082-81c91b499358\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"a99686e7-34e3-11e9-b081-0800277cb2f3\",\"multithreading\":\"on\"}', 0, '', 3, 1),
('e3f83696-331b-4804-9106-fd4be00b3041', '478df4be-8650-4df2-aa25-ec95c06fc1e3', 'jump', 'replay', '{\"uid\":\"e3f83696-331b-4804-9106-fd4be00b3041\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"replayType\":\"while\",\"replayCount\":null,\"email\":null,\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"2a1d63be-decb-4993-9ad8-0d645e903539\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"actions\":[{\"uid\":\"e3f83696-331b-4804-9106-fd4be00b3041\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"e3f83696-331b-4804-9106-fd4be00b3041\",\"innerUID\":\"edfc6690-b986-4dac-ad2f-3a88d868022e\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"670657a4-7a0a-4b28-bc59-9ef65334a78b\",\"methodName\":\"insert_textes\",\"methodParams\":{\"values\":[{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"670657a4-7a0a-4b28-bc59-9ef65334a78b\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"||\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"||\"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"2a1d63be-decb-4993-9ad8-0d645e903539\",\"methodName\":\"get_first_link_text\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"::\"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"2a1d63be-decb-4993-9ad8-0d645e903539\",\"methodName\":\"get_first_link_text\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}]}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"e3f83696-331b-4804-9106-fd4be00b3041\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"e3f83696-331b-4804-9106-fd4be00b3041\",\"innerUID\":\"7a8ff2e2-8a96-44ac-8dec-c9c1e6135d90\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"2a1d63be-decb-4993-9ad8-0d645e903539\",\"methodName\":\"remove_links\",\"methodParams\":{\"position\":\"start\",\"count\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}]}', 0, 'Добавляем коды в список значений ячеек табеля', 10, 1),
('e422d2db-6c2e-490d-a843-ace5570dd986', '32af3bc4-eb13-49b8-ab34-823a2f0221f5', 'jump', 'move', '{\"uid\":\"e422d2db-6c2e-490d-a843-ace5570dd986\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"34dfd325-b333-47d3-8471-028f8f5d4cc2\",\"multithreading\":\"on\"}', 0, '', 1, 1),
('e48f0c6e-4ad8-11e9-9061-0800277cb2f3', 'f83cb245-4a40-11e9-9061-0800277cb2f3', 'jump', 'message', '{\"uid\":\"e48f0c6e-4ad8-11e9-9061-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"add\",\"recipientFrom\":\"field\",\"recipientField\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ac4754c9-4ace-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"targetDocumentFieldUID\":\"0\",\"templates\":{\"2\":\"{{f3fae995-4a3f-11e9-9061-0800277cb2f3}}\"},\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true}', 0, '', 2, 1),
('e53abe38-ec3a-42ca-b62d-d20c021a7788', 'c13d4f5a-3cb9-491d-9ee7-243bf8075383', 'jump', 'record', '{\"uid\":\"e53abe38-ec3a-42ca-b62d-d20c021a7788\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"e4cbfdf9-5343-4c9f-b7a1-db971c9b3980\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"b8364a96-aa07-47da-8401-dff6831992ce\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"9a332246-2d8a-4738-808d-48a327b8f612\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}', 0, '', 4, 1),
('e55be9cf-f6d2-49be-af0d-6e31e542a3d4', '9285f217-ff4e-438c-bf9e-33c819d37548', 'jump', 'decision', '{\"uid\":\"e55be9cf-f6d2-49be-af0d-6e31e542a3d4\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"start\",\"name\":\"Ознакомление\",\"membersFieldUID\":\"194d5659-1f08-40f8-83f5-b1a2ce7da023\",\"ignoreEmptyEmployeeMember\":true,\"ignoreEmptyAccountMember\":true,\"undecidedFieldUID\":\"4e295ab3-4f8a-4fe0-b1d5-5bcbb6692b35\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"str\",\"reportFieldUID\":\"018b1cbc-72b9-4308-a6d8-6e2e9f1fa1bb\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"dns\",\"finishRouteUID\":\"67f2b137-7e9b-4924-af03-a0de221812fb\",\"refuseRouteUID\":\"\",\"atRefusal\":\"1\",\"authorNotification\":\"1\",\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true,\"variants\":[{\"titles\":{\"2\":\"Ознакомлен(а)\"},\"value\":0,\"color\":\"000000\",\"commentRequired\":false}],\"showComment\":true,\"showFileUpload\":true,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"0\"}', 0, ' Запуск процесса ознакомления', 5, 1),
('e56d3831-7934-4e89-96f0-4b51e4d5b7f5', '6f1d1769-ce79-4d47-b6a7-6059fa6f1600', 'jump', 'selection', '{\"uid\":\"e56d3831-7934-4e89-96f0-4b51e4d5b7f5\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentSource\":\"list\",\"sourceFieldUID\":\"\",\"doctypeUID\":\"90a33a8b-482c-4dd8-9ec8-a3314c673ac3\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"5094388e-2fbf-4a07-adbd-097b60b4fc51\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"concat\":\"and\",\"fieldUID\":\"cdf27d2c-6490-4833-b5c6-35277a8e063c\",\"comparison\":\"less\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"cdf27d2c-6490-4833-b5c6-35277a8e063c\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"resultFieldUID\":\"91a4f353-ce01-425e-862c-607b1061c24b\",\"resultType\":\"min\",\"aggrFieldUID\":\"cdf27d2c-6490-4833-b5c6-35277a8e063c\",\"sortFieldUID\":\"\",\"sortOrder\":\"asc\",\"maxCount\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}', 0, '', 1, 1),
('e5799fe9-3dbe-47a3-968b-3ad463507b34', 'a4bb80ad-34e3-11e9-b081-0800277cb2f3', 'create', 'record', '{\"uid\":\"e5799fe9-3dbe-47a3-968b-3ad463507b34\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"5918404a-9a31-4d23-a73a-42331179bc95\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000008\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000008\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 1, 1),
('e5b9224b-3b2b-11e9-9bf0-0800277cb2f3', 'a7c12185-3b2b-11e9-9bf0-0800277cb2f3', 'jump', 'move', '{\"uid\":\"e5b9224b-3b2b-11e9-9bf0-0800277cb2f3\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"7c0a390f-3a63-11e9-9bf0-0800277cb2f3\",\"multithreading\":\"on\"}', 0, '', 6, 1),
('e6d9e5c9-589a-41d5-a63e-7381f6655011', 'cf89609f-0def-4b45-bfdc-a35caa769da2', 'jump', 'httprequest', '{\"uid\":\"e6d9e5c9-589a-41d5-a63e-7381f6655011\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"uri\":\" https://ezsigner.kz/checkSign\",\"uriFrom\":\"template\",\"method\":\"post\",\"downloadFile\":false,\"headers\":[],\"contentType\":\"multipart\",\"params\":[{\"name\":\"@signData\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"63588b83-b20c-4bf8-a8bf-2a2b763d4f2a\",\"methodName\":\"get_path_files\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"dataFieldUID\":\"\",\"resultField\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"a2f05e63-b0ec-4eaf-a1a2-d7311fdb9219\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"clientExec\":false}', 0, '', 2, 1),
('e7b105a4-1651-4044-9c2c-1842c7503513', '277ff250-2d4d-4492-8271-8e29817f521a', 'jump', 'record', '{\"uid\":\"e7b105a4-1651-4044-9c2c-1842c7503513\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"b21c5bf2-5cd0-11e8-b108-201a06f86b88\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 1, 1),
('e88112a8-cb77-4f3a-b602-f36903c6d893', '8fd0755f-5064-11e9-9061-0800277cb2f3', 'jump', 'registration', '{\"uid\":\"e88112a8-cb77-4f3a-b602-f36903c6d893\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"number\":{\"fieldUID\":\"bb8d765e-5070-11e9-9061-0800277cb2f3\",\"methodName\":\"insert_textes\",\"methodParams\":{\"values\":[{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"28987509-5071-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"5a279b46-5070-11e9-9061-0800277cb2f3\",\"methodName\":\"add_leading_zeros\",\"methodParams\":{\"count\":5},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"356fcef1-5071-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}]}},\"dateFieldUID\":\"1ac5e20a-5070-11e9-9061-0800277cb2f3\",\"unique\":true,\"reset\":true,\"uniqueAction\":{\"uid\":\"e88112a8-cb77-4f3a-b602-f36903c6d893\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"5a279b46-5070-11e9-9061-0800277cb2f3\",\"methodName\":\"add\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}},\"resetAction\":{\"fieldUID\":\"5a279b46-5070-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"5a279b46-5070-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}},\"period\":\"year\",\"noRepeat\":true}', 0, '', 5, 1),
('e898f3f6-0b6a-11ea-9351-c0143dc7d3a5', 'abc7a2aa-59d5-11e9-aba6-0800277cb2f3', 'jump', 'record', '{\"uid\":\"e898f3f6-0b6a-11ea-9351-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '  в ЛК (удаление у всех)    ', 1, 1),
('e8b689f5-54cd-4f52-81fc-624fe326a3b1', '5546aee1-d61b-469f-a5a1-fadd7537a439', 'jump', 'selection', '{\"uid\":\"e8b689f5-54cd-4f52-81fc-624fe326a3b1\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentSource\":\"list\",\"sourceFieldUID\":\"\",\"doctypeUID\":\"c04e369b-ed73-11e8-966c-485ab6e1c06f\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"0b039ca9-ee04-11e8-966c-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"resultFieldUID\":\"cbf47941-ee05-11e8-966c-485ab6e1c06f\",\"resultType\":\"sum\",\"aggrFieldUID\":\"1338acf0-edff-11e8-966c-485ab6e1c06f\",\"sortFieldUID\":\"\",\"sortOrder\":\"asc\",\"maxCount\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}', 0, '', 2, 1),
('e9063027-b186-410a-a895-104320ecf293', '09418366-2718-4d20-b3cb-85d0e7ad24f0', 'jump', 'record', '{\"uid\":\"e9063027-b186-410a-a895-104320ecf293\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"f277b232-2d97-43cf-ae66-97185e2b1963\",\"methodName\":\"add_key\",\"methodParams\":{\"parentKey\":\"[document]\",\"deleteExistKeys\":false,\"documentSource\":\"current\",\"sourceFieldUid\":\"0\",\"sourceDoctypeUid\":\"\",\"children\":[{\"name\":\"file\",\"type\":\"auto\",\"arrayAction\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]}}', 0, '', 3, 1),
('e9723bc2-1fea-401c-aa40-e2bbedcddede', '2907cc89-486a-496e-b1cd-b11ba44946f2', 'jump', 'record', '{\"uid\":\"e9723bc2-1fea-401c-aa40-e2bbedcddede\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"4ce39977-fb1d-4811-a467-7b0b896a7556\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c3367a14-e108-4219-9bf6-65826f5c911f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"3ae02e48-ae4f-4212-b326-1ac8d21a63ce\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"3ae02e48-ae4f-4212-b326-1ac8d21a63ce\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}', 0, ' в ЛК исполнителя', 2, 1),
('ea2001ff-20f7-4b56-8e8c-13d544e2c03f', '4ba63564-db92-11e9-9a13-c0143dc7d3a5', 'jump', 'record', '{\"uid\":\"ea2001ff-20f7-4b56-8e8c-13d544e2c03f\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, 'в ЛК (удаление у всех)   ', 1, 1);
INSERT INTO `route_action` (`route_action_uid`, `route_uid`, `context`, `action`, `params`, `draft`, `description`, `sort`, `status`) VALUES
('ea801955-40f9-4560-ba40-49375981eb0d', '71fb4ffb-5463-11e9-b1fa-7c2a31f58480', 'jump', 'record', '{\"uid\":\"ea801955-40f9-4560-ba40-49375981eb0d\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"f721ba7c-5463-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"8a1531e3-5207-11e9-b1fa-7c2a31f58480\",\"doclinkDoctypeUID\":\"38b5fc50-5204-11e9-b1fa-7c2a31f58480\",\"fieldUID\":\"a1549127-5204-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"a1549127-5204-11e9-b1fa-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, ' Для кнопки \"Замена исполнителя\" нужно поле Исполнители', 2, 1),
('eb1a68e7-7fc5-11ea-b25e-c0143dc7d3a5', '328d1524-7240-11ea-9a4e-c0143dc7d3a5', 'jump', 'record', '{\"uid\":\"eb1a68e7-7fc5-11ea-b25e-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"dbbec5c8-6f60-11ea-9a4e-c0143dc7d3a5\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000001\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"08aac1c3-aca6-11ea-b9cc-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"bf4163f4-86a5-418a-b918-de5b4acaa799\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"bf4163f4-86a5-418a-b918-de5b4acaa799\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}', 0, ' в ЛК для автора  ', 2, 1),
('ebf47013-54b2-4de3-ae7b-661af1bf113e', '303059a7-3491-4b50-b278-bda473ffabad', 'jump', 'decision', '{\"uid\":\"ebf47013-54b2-4de3-ae7b-661af1bf113e\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"start\",\"name\":\"Согласование\",\"membersFieldUID\":\"6b2c2431-863c-4679-9300-17f76bd4a733\",\"ignoreEmptyEmployeeMember\":true,\"ignoreEmptyAccountMember\":true,\"undecidedFieldUID\":\"08123859-0857-4ddc-8bea-6d306a49628e\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"str\",\"reportFieldUID\":\"082efbee-8cf3-44e6-bdc4-67f369f1e14e\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"50f51b1a-3f68-4300-822d-5a127a0b6d74\",\"decidedCommentNoVariant\":true,\"decidedFileFieldUID\":\"72ddc063-88a4-490b-86e9-bb1eabe7b623\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"dns\",\"finishRouteUID\":\"b1809180-2a3b-43ff-8f29-98aa4731515e\",\"refuseRouteUID\":\"\",\"atRefusal\":\"1\",\"authorNotification\":\"1\",\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true,\"variants\":[{\"titles\":{\"2\":\"Согласен\"},\"value\":1,\"color\":\"3a8758\",\"commentRequired\":false},{\"titles\":{\"2\":\"Не согласен\"},\"value\":0,\"color\":\"b30511\",\"commentRequired\":false}],\"showComment\":true,\"showFileUpload\":true,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"0\"}', 0, ' Запуск процесса согласования', 4, 1),
('eca6077b-71ab-4191-a680-e4931aa64265', '7ff78489-0b92-470b-a9d8-38e3f42988be', 'jump', 'record', '{\"uid\":\"eca6077b-71ab-4191-a680-e4931aa64265\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"2f3ff943-8e4f-4bd5-b600-afacded8c2a2\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"d8914834-2a09-4dc7-9fff-e6fc25c24c3e\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 1, 1),
('ecbe2742-16bb-44fb-a335-34f56e6a0849', '6745c8bd-2f96-4d7e-82a4-e613d5e269a8', 'jump', 'decision', '{\"uid\":\"ecbe2742-16bb-44fb-a335-34f56e6a0849\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"start\",\"name\":\"Согласование\",\"membersFieldUID\":\"5ca65fcc-04fb-4c71-b70e-08dc5e0352f2\",\"ignoreEmptyEmployeeMember\":true,\"ignoreEmptyAccountMember\":true,\"undecidedFieldUID\":\"4e295ab3-4f8a-4fe0-b1d5-5bcbb6692b35\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"str\",\"reportFieldUID\":\"35f39c05-2811-4755-98e4-bcf7d67d279a\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"dns\",\"finishRouteUID\":\"0f0304d8-e029-4511-a130-9baef27fecca\",\"refuseRouteUID\":\"109a5c01-6156-4b8d-86fa-670deb7929de\",\"atRefusal\":\"1\",\"authorNotification\":\"1\",\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true,\"variants\":[{\"titles\":{\"2\":\"Согласен\"},\"value\":1,\"color\":\"0a913e\",\"commentRequired\":false},{\"titles\":{\"2\":\"Не согласен\"},\"value\":-1,\"color\":\"eb1e2c\",\"commentRequired\":false}],\"showComment\":true,\"showFileUpload\":true,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"0\"}', 0, 'Запуск процесса согласования', 4, 1),
('ed125b4a-e9d0-48f6-88dc-e8d0f66ceec8', '6393957b-bdce-41c3-b002-b455834cc4a6', 'jump', 'move', '{\"uid\":\"ed125b4a-e9d0-48f6-88dc-e8d0f66ceec8\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"0fee8bab-11e3-4cd4-b8c7-8f3501db43ac\",\"multithreading\":\"on\"}', 0, '', 3, 1),
('ee23d132-aa04-4bc5-b92e-98109be551d5', '5f1c4ffc-a566-43d7-8e54-bf067ad0dbc6', 'jump', 'condition', '{\"uid\":\"ee23d132-aa04-4bc5-b92e-98109be551d5\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"notequal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000018\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"65813506-1a89-4d07-aaa2-ce783818d963\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"ee23d132-aa04-4bc5-b92e-98109be551d5\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"ee23d132-aa04-4bc5-b92e-98109be551d5\",\"innerUID\":\"2d4ceb7f-338d-4567-a817-0232fb7964f7\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"1f649cc8-3c84-4219-841d-cd529b4f2f05\",\"methodName\":\"storage_set_conducting\",\"methodParams\":{}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"ee23d132-aa04-4bc5-b92e-98109be551d5\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"ee23d132-aa04-4bc5-b92e-98109be551d5\",\"innerUID\":\"ca67933d-95f7-4773-81f7-9b206463192b\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"fe0c9c0a-6a41-4124-8342-122541770edf\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"1f649cc8-3c84-4219-841d-cd529b4f2f05\",\"methodName\":\"storage_get_operation_time\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"ee23d132-aa04-4bc5-b92e-98109be551d5\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"ee23d132-aa04-4bc5-b92e-98109be551d5\",\"innerUID\":\"9f6ecd46-ac31-4069-a004-178f7a8f4b3f\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"65813506-1a89-4d07-aaa2-ce783818d963\",\"multithreading\":\"on\"},\"name\":\"move\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 3, 1),
('ee365549-3616-45a1-86e5-7660f2098cf7', '6f1d1769-ce79-4d47-b6a7-6059fa6f1600', 'jump', 'condition', '{\"uid\":\"ee365549-3616-45a1-86e5-7660f2098cf7\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"notequal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"5094388e-2fbf-4a07-adbd-097b60b4fc51\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"join\":\"and\",\"comparisonMethod\":\"less\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"5094388e-2fbf-4a07-adbd-097b60b4fc51\",\"doclinkDoctypeUID\":\"90a33a8b-482c-4dd8-9ec8-a3314c673ac3\",\"fieldUID\":\"9a332246-2d8a-4738-808d-48a327b8f612\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"9a332246-2d8a-4738-808d-48a327b8f612\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"ee365549-3616-45a1-86e5-7660f2098cf7\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"ee365549-3616-45a1-86e5-7660f2098cf7\",\"innerUID\":\"0293b387-5359-430e-acbb-c22577622c17\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"5094388e-2fbf-4a07-adbd-097b60b4fc51\",\"targetDoctypeUID\":\"90a33a8b-482c-4dd8-9ec8-a3314c673ac3\",\"targetFUID\":\"9a332246-2d8a-4738-808d-48a327b8f612\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"9a332246-2d8a-4738-808d-48a327b8f612\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"9a332246-2d8a-4738-808d-48a327b8f612\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 6, 1),
('ee55d237-5960-4979-9d27-577179bb0fd2', '3e50ea59-5362-48b1-b7e9-d7e146ea6db3', 'jump', 'move', '{\"uid\":\"ee55d237-5960-4979-9d27-577179bb0fd2\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"d5719915-37a8-4883-9c0c-775810954594\",\"multithreading\":\"on\"}', 0, '', 1, 1),
('ee5ff9a0-9db5-4689-8f3a-7b5cec42d7db', 'c2eab874-082e-4532-b66c-20e654a3eaa7', 'jump', 'record', '{\"uid\":\"ee5ff9a0-9db5-4689-8f3a-7b5cec42d7db\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"3bfa8e3c-c782-43e2-ab9a-2b7e0d84d9e9\",\"methodName\":\"insert_textes\",\"methodParams\":{\"values\":[{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\" \"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\\\"\"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"6c4d715c-6d73-4941-a408-409cdd2bdebe\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"за \"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\\\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\" \"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"get_display_value\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"(\"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"d1290242-b482-4793-9313-fd96922590a7\",\"methodName\":\"get_display_value\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\")\"}]}}', 0, '', 2, 1),
('ef8f430a-6b1a-4c4b-a7db-3dd673907a8f', '8eb33b63-dc0c-4986-b043-58e0468dcd1f', 'jump', 'record', '{\"uid\":\"ef8f430a-6b1a-4c4b-a7db-3dd673907a8f\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '  в ЛК (удалить у всех) ', 3, 1),
('f01dd8ea-af68-491b-9cfd-df3b2152090b', '34dfd325-b333-47d3-8471-028f8f5d4cc2', 'jump', 'record', '{\"uid\":\"f01dd8ea-af68-491b-9cfd-df3b2152090b\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"2a63d90f-617a-4d12-aefa-2a8d405bce9f\",\"methodName\":\"insert_textes\",\"methodParams\":{\"values\":[{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"98b85dfb-b88d-40ea-80cf-6cbba2078cca\",\"methodName\":\"get_display_value_not_link\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\": \"},{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"bacc9f23-9387-49c7-9cf5-a463487f0c6f\",\"methodName\":\"get_text\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}]}}', 0, '', 3, 1),
('f0dde127-3f05-4bf4-bc8c-4f8b403a50e5', '0008d1ba-59c5-11e9-aba6-0800277cb2f3', 'jump', 'condition', '{\"uid\":\"f0dde127-3f05-4bf4-bc8c-4f8b403a50e5\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"notequal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"5dba8631-5acf-4c9c-b1a3-a62e9c5eb2d4\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"f0dde127-3f05-4bf4-bc8c-4f8b403a50e5\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"f0dde127-3f05-4bf4-bc8c-4f8b403a50e5\",\"innerUID\":\"4c3ce60b-2cc5-4d83-8b47-a4e8c77d7db8\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"5dba8631-5acf-4c9c-b1a3-a62e9c5eb2d4\",\"targetDoctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"targetFUID\":\"71ea9329-2ea4-4f89-937d-f623c3d577a4\",\"methodName\":\"append_doc\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, 'Запись реализации в таблицу документов Реализации в родительском документе', 4, 1),
('f235dd68-8afe-444d-bc74-a26fb29d3843', '09418366-2718-4d20-b3cb-85d0e7ad24f0', 'jump', 'record', '{\"uid\":\"f235dd68-8afe-444d-bc74-a26fb29d3843\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"f277b232-2d97-43cf-ae66-97185e2b1963\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 13, 1),
('f23fdcce-b8d2-4b49-8446-29bfc8ba81ae', '478df4be-8650-4df2-aa25-ec95c06fc1e3', 'jump', 'record', '{\"uid\":\"f23fdcce-b8d2-4b49-8446-29bfc8ba81ae\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"eb94277b-a7f7-4ef6-81fb-4dfb4fd7b4b9\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"d1290242-b482-4793-9313-fd96922590a7\",\"methodName\":\"get_month_days\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 8, 1),
('f294df60-fe58-4929-ac2c-e13c64415455', '955c8357-80da-40d6-bc37-488c67e72de3', 'jump', 'condition', '{\"uid\":\"f294df60-fe58-4929-ac2c-e13c64415455\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"lessequal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"1adc291a-0aeb-4074-9b34-9c7f02fbec26\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"join\":\"and\",\"comparisonMethod\":\"more\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"70667d58-4719-4f37-bf80-9afe75a02770\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"f294df60-fe58-4929-ac2c-e13c64415455\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"f294df60-fe58-4929-ac2c-e13c64415455\",\"innerUID\":\"2b616b90-34dc-4296-967b-ad4015656cef\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"6364a4f9-61ae-4120-9b7a-32be90eff0d3\",\"multithreading\":\"on\"},\"name\":\"exec\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[{\"uid\":\"f294df60-fe58-4929-ac2c-e13c64415455\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"f294df60-fe58-4929-ac2c-e13c64415455\",\"innerUID\":\"c5840136-b9ba-4a48-bad9-87387a3106b0\",\"backgroundRun\":\"\",\"controlPoints\":[{\"uid\":\"e6f8myy3dzo9a0ii\",\"time\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"1adc291a-0aeb-4074-9b34-9c7f02fbec26\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"actionGroupName\":\"Вкл\"}],\"stopRouteUIDs\":[],\"actionGroups\":{\"Вкл\":[{\"uid\":\"f294df60-fe58-4929-ac2c-e13c64415455\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"f294df60-fe58-4929-ac2c-e13c64415455\",\"innerUID\":\"09ea9311-b880-4b5a-b90d-97b212241139\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"6364a4f9-61ae-4120-9b7a-32be90eff0d3\",\"multithreading\":\"on\"},\"name\":\"exec\",\"sort\":0,\"comment\":\"\",\"status\":1}]}},\"name\":\"control\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 1, 1),
('f295f09a-504b-412f-afa8-4124f7a319bd', '09418366-2718-4d20-b3cb-85d0e7ad24f0', 'jump', 'record', '{\"uid\":\"f295f09a-504b-412f-afa8-4124f7a319bd\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"a2f05e63-b0ec-4eaf-a1a2-d7311fdb9219\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 14, 1),
('f2ba28c3-015c-47ce-a70e-cd078fb33584', '2907cc89-486a-496e-b1cd-b11ba44946f2', 'jump', 'record', '{\"uid\":\"f2ba28c3-015c-47ce-a70e-cd078fb33584\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, ' в ЛК (удаление у всех)    ', 1, 1),
('f398caef-f712-4bea-a68b-9724d789e285', '38fd0ad9-886a-11ea-8819-c0143dc7d3a5', 'jump', 'message', '{\"uid\":\"f398caef-f712-4bea-a68b-9724d789e285\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"add\",\"recipientFrom\":\"field\",\"recipientField\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ae5c98c0-860c-11ea-8819-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"targetDocumentFieldUID\":\"0\",\"templates\":{\"2\":\"{{5e460a76-3c3d-4ee8-957d-324b83f7eb17}} \"},\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true}', 0, '', 4, 1),
('f3e18053-0ba2-4921-a997-9a3871924b50', '6c9d9916-5463-11e9-b1fa-7c2a31f58480', 'jump', 'record', '{\"uid\":\"f3e18053-0ba2-4921-a997-9a3871924b50\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, 'в ЛК (удаление у всех)    ', 2, 1),
('f479f2a6-fe64-41de-b602-8379082992e5', '345066ca-1da1-427c-9594-3d5d76381f5c', 'jump', 'decision', '{\"uid\":\"f479f2a6-fe64-41de-b602-8379082992e5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"action\":\"start\",\"name\":\"Подписание\",\"membersFieldUID\":\"dc422cff-f291-4c4d-b419-a21cdcd470b8\",\"ignoreEmptyEmployeeMember\":true,\"ignoreEmptyAccountMember\":true,\"undecidedFieldUID\":\"\",\"stepFieldUID\":\"\",\"superMembersFieldUID\":\"\",\"superMemberStop\":\"str\",\"reportFieldUID\":\"407faf07-a928-4c72-a1f4-25109cc8bc95\",\"historyFieldUID\":\"\",\"decidedVariantValueFieldUID\":\"\",\"decidedCommentFieldUID\":\"\",\"decidedCommentNoVariant\":false,\"decidedFileFieldUID\":\"\",\"decidedUserFieldUID\":\"\",\"reportUserNameTemplate\":\"dns\",\"finishRouteUID\":\"f1752d60-e860-41b4-aa51-474c2768b3b0\",\"refuseRouteUID\":\"90f5a02b-ecf9-45ee-b47d-68fcd0d3166e\",\"atRefusal\":\"1\",\"authorNotification\":\"1\",\"sendEmail\":true,\"sendTg\":true,\"sendWp\":true,\"variants\":[{\"titles\":{\"2\":\"Одобряю\"},\"value\":1,\"color\":\"3a8758\",\"commentRequired\":false},{\"titles\":{\"2\":\"Не одобряю\"},\"value\":-1,\"color\":\"b30511\",\"commentRequired\":false}],\"showComment\":true,\"showFileUpload\":true,\"showConfirmVariant\":false,\"addDecisionAuthor\":null,\"addDecisionVariantValue\":0,\"addDecisionComment\":null,\"addDecisionCommentHTML\":\"\",\"addDecisionFile\":null,\"addDecisionDocumentFieldUID\":\"0\"}', 0, '', 3, 1),
('f4952934-a7d8-4663-8b0d-8c6f1296714d', '0e2b302e-1132-4b90-a0a3-0f334e59f18e', 'change', 'record', '{\"uid\":\"f4952934-a7d8-4663-8b0d-8c6f1296714d\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"ca427ba9-0bf1-4888-b02c-e32847e3c2ee\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000010\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000010\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 3, 1),
('f4be4cef-d180-400f-b7ff-89b82389fc8c', '5546aee1-d61b-469f-a5a1-fadd7537a439', 'jump', 'record', '{\"uid\":\"f4be4cef-d180-400f-b7ff-89b82389fc8c\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"b6468aea-ee05-11e8-966c-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"dbb8661b-ee04-11e8-966c-485ab6e1c06f\",\"methodName\":\"tabledoc_get_count_docs\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 4, 1),
('f4d16c8a-3f59-4440-bc44-aa8118ef8dc0', 'dad71782-c798-4518-aa11-5333e618a6b9', 'jump', 'remove', '{\"uid\":\"f4d16c8a-3f59-4440-bc44-aa8118ef8dc0\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"routeUID\":\"\"}', 0, '', 1, 1),
('f552f996-6fc9-4c29-a5d4-da19be3ff0ca', '9d11e604-ee04-11e8-966c-485ab6e1c06f', 'jump', 'selection', '{\"uid\":\"f552f996-6fc9-4c29-a5d4-da19be3ff0ca\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentSource\":\"field\",\"sourceFieldUID\":\"dbb8661b-ee04-11e8-966c-485ab6e1c06f\",\"doctypeUID\":\"c04e369b-ed73-11e8-966c-485ab6e1c06f\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000011\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"routeID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"d1e487bb-edf7-11e8-966c-485ab6e1c06f\",\"buttonID\":\"\",\"value\":\"\"}}],\"resultFieldUID\":\"02f858f8-82a5-4fcb-82d0-6fe2d792c316\",\"resultType\":\"documents\",\"aggrFieldUID\":\"\",\"sortFieldUID\":\"\",\"sortOrder\":\"asc\",\"maxCount\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}', 0, '', 3, 1),
('f58898f2-d136-4f8b-b65f-f333450dbd86', 'dee851b9-d60d-11e9-a710-525400d1dee3', 'jump', 'condition', '{\"uid\":\"f58898f2-d136-4f8b-b65f-f333450dbd86\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"baf5606f-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"c400a4f3-c55e-11e8-b18e-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}],\"trueInnerActions\":[],\"falseInnerActions\":[],\"stopping\":{\"true\":true,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, '', 2, 1),
('f5c04087-6853-47e8-9577-eb08a1e786eb', 'd0d43d41-4726-4973-ae7c-f3c2891764ff', 'jump', 'record', '{\"uid\":\"f5c04087-6853-47e8-9577-eb08a1e786eb\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"259cebad-af26-42c5-b868-d952a0ba2433\",\"methodName\":\"flextable_del_rows\",\"methodParams\":{\"rowNumbers\":{\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":{\"values\":[{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"-1\"}]}}}}', 0, '', 1, 1),
('f673cde5-9b18-4cae-b170-0b6e7828564d', '00081260-59c5-11e9-aba6-0800277cb2f3', 'check', 'condition', '{\"uid\":\"f673cde5-9b18-4cae-b170-0b6e7828564d\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"bdc78b41-99d1-47cc-b025-80e2779d5a3f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}],\"trueInnerActions\":[{\"uid\":\"f673cde5-9b18-4cae-b170-0b6e7828564d\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"f673cde5-9b18-4cae-b170-0b6e7828564d\",\"innerUID\":\"bef183a8-280b-43e4-9a62-a142bd0d5a98\",\"backgroundRun\":\"\",\"titles\":{\"2\":\"Ошибка\"},\"mode\":\"form\",\"iAddons\":{\"showForm\":\"none\",\"saveForm\":\"none\",\"saveRouteUID\":\"\",\"cancelForm\":\"none\",\"cancelRouteUID\":\"\",\"onceExec\":\"off\"},\"width\":\"\",\"height\":\"\"},\"name\":\"dialog\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":true,\"false\":false}}', 0, '', 1, 1),
('f7bda874-2156-4911-bea9-fbb566a46c70', '8192875d-ba42-470b-a73c-0f9b84f440f6', 'jump', 'move', '{\"uid\":\"f7bda874-2156-4911-bea9-fbb566a46c70\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"e0056630-a7d4-4525-afba-205948d4520d\",\"multithreading\":\"on\"}', 0, '', 4, 1),
('f82c511f-2c80-4ee4-8d5d-8cf311bb65cb', 'c8366194-2249-11ea-af9b-c0143dc7d3a5', 'jump', 'record', '{\"uid\":\"f82c511f-2c80-4ee4-8d5d-8cf311bb65cb\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"standard_getter\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, ' в ЛК (удаление у всех) ', 2, 1),
('faaee5ac-ba45-4570-a8b2-bb5f4bdcc3e1', 'd23fc245-2247-11ea-af9b-c0143dc7d3a5', 'jump', 'record', '{\"uid\":\"faaee5ac-ba45-4570-a8b2-bb5f4bdcc3e1\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"3b6f87e7-f32d-41a6-b481-99a4ce715d59\",\"targetDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"targetFUID\":\"7c6de689-d60b-11e9-a710-525400d1dee3\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"c0d07693-b44b-41c5-ae06-adfdc55acab9\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"c0d07693-b44b-41c5-ae06-adfdc55acab9\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 2, 1),
('fbadc9f0-e5e4-4d31-866d-5a5961bea509', '478df4be-8650-4df2-aa25-ec95c06fc1e3', 'jump', 'replay', '{\"uid\":\"fbadc9f0-e5e4-4d31-866d-5a5961bea509\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"replayType\":\"while\",\"replayCount\":null,\"email\":null,\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"381a5b66-4e0b-4b4e-b3d1-9ab7bc407d54\",\"comparison\":\"lessequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"eb94277b-a7f7-4ef6-81fb-4dfb4fd7b4b9\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"6\"}}],\"actions\":[{\"uid\":\"fbadc9f0-e5e4-4d31-866d-5a5961bea509\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"fbadc9f0-e5e4-4d31-866d-5a5961bea509\",\"innerUID\":\"c4f57f8d-8320-4c59-8069-0f441693f994\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"d1290242-b482-4793-9313-fd96922590a7\",\"methodName\":\"set_day\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"381a5b66-4e0b-4b4e-b3d1-9ab7bc407d54\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"381a5b66-4e0b-4b4e-b3d1-9ab7bc407d54\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"fbadc9f0-e5e4-4d31-866d-5a5961bea509\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"fbadc9f0-e5e4-4d31-866d-5a5961bea509\",\"innerUID\":\"3df24852-e18e-4f2c-9ad0-f4a8cfe1def3\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"b095d4aa-c2f6-4043-b3de-e63f1ca1ed0f\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"d1290242-b482-4793-9313-fd96922590a7\",\"methodName\":\"get_number_day_week\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"fbadc9f0-e5e4-4d31-866d-5a5961bea509\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"fbadc9f0-e5e4-4d31-866d-5a5961bea509\",\"innerUID\":\"f1de2c94-42a4-4ec8-a813-8a48a08a4723\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"b095d4aa-c2f6-4043-b3de-e63f1ca1ed0f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"6\"}}],\"trueInnerActions\":[{\"uid\":\"fbadc9f0-e5e4-4d31-866d-5a5961bea509\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"fbadc9f0-e5e4-4d31-866d-5a5961bea509\",\"innerUID\":\"f489c4a7-e7dd-4889-ae30-85cad7e2c777\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"259cebad-af26-42c5-b868-d952a0ba2433\",\"methodName\":\"flextable_edit_cell\",\"methodParams\":{\"rowNumbers\":{\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":{\"values\":[{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1:-1\"}]}},\"colNumbers\":{\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":{\"values\":[{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"381a5b66-4e0b-4b4e-b3d1-9ab7bc407d54\",\"methodName\":\"get_sum\",\"methodParams\":{\"source\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2\"},\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2:\"}]}},\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"708940d8-a9f7-4d27-b4bd-50e5fab7440e\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"filters\":[]}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}},\"name\":\"condition\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"fbadc9f0-e5e4-4d31-866d-5a5961bea509\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"fbadc9f0-e5e4-4d31-866d-5a5961bea509\",\"innerUID\":\"c9dc1d9d-6d65-4969-876c-0c749244a929\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"b095d4aa-c2f6-4043-b3de-e63f1ca1ed0f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"7\"}}],\"trueInnerActions\":[{\"uid\":\"fbadc9f0-e5e4-4d31-866d-5a5961bea509\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"fbadc9f0-e5e4-4d31-866d-5a5961bea509\",\"innerUID\":\"4aa20a3d-9aed-4933-87e9-647ecfe37a39\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"259cebad-af26-42c5-b868-d952a0ba2433\",\"methodName\":\"flextable_edit_cell\",\"methodParams\":{\"rowNumbers\":{\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":{\"values\":[{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1:-1\"}]}},\"colNumbers\":{\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":{\"values\":[{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"381a5b66-4e0b-4b4e-b3d1-9ab7bc407d54\",\"methodName\":\"get_sum\",\"methodParams\":{\"source\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2\"},\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}]}},\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"},\"filters\":[]}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}},\"name\":\"condition\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"fbadc9f0-e5e4-4d31-866d-5a5961bea509\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"fbadc9f0-e5e4-4d31-866d-5a5961bea509\",\"innerUID\":\"d8658b65-32b5-421f-804a-0fbc4f5567b2\",\"backgroundRun\":\"\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"381a5b66-4e0b-4b4e-b3d1-9ab7bc407d54\",\"methodName\":\"add\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}]}', 0, 'Заполнение сб и вс', 13, 1),
('fc22e954-1ccf-414c-8250-b7a3d2e5945f', '42934762-28db-4c24-9462-86d4cb4b678a', 'jump', 'redirect', '{\"uid\":\"fc22e954-1ccf-414c-8250-b7a3d2e5945f\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"redirectField\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"10e79ced-dcab-4346-a08a-c86676f876bd\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}', 0, '', 6, 1);
INSERT INTO `route_action` (`route_action_uid`, `route_uid`, `context`, `action`, `params`, `draft`, `description`, `sort`, `status`) VALUES
('fca1b7f1-3198-4208-a195-30364cd534da', '7c0a390f-3a63-11e9-9bf0-0800277cb2f3', 'change', 'condition', '{\"uid\":\"fca1b7f1-3198-4208-a195-30364cd534da\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"conditions\":[{\"join\":\"and\",\"comparisonMethod\":\"equal\",\"comparisonMethodParams\":\"\",\"arg1\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000F\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"arg2\":{\"type\":\"fieldID\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"7c0787d7-3a63-11e9-9bf0-0800277cb2f3\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"trueInnerActions\":[{\"uid\":\"fca1b7f1-3198-4208-a195-30364cd534da\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"fca1b7f1-3198-4208-a195-30364cd534da\",\"innerUID\":\"b9d459b7-3519-467e-be19-132413968ec3\",\"backgroundRun\":\"off\",\"doctypeUID\":\"52d57fb9-3fe1-11e9-b1fa-7c2a31f58480\",\"fieldValueSource\":\"field\",\"mode\":\"create\",\"jsonFieldUID\":\"\",\"inits\":[{\"targetFieldUID\":\"602a3a11-1a53-11ea-ab54-c0143dc7d3a5\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"7c0787d7-3a63-11e9-9bf0-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"targetFieldUID\":\"751afc70-3fe1-11e9-b1fa-7c2a31f58480\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"fb72259a-d214-4cc5-879c-f01323c4f41b\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},{\"targetFieldUID\":\"41c07922-a447-4109-8dc2-8e9ae3224636\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ec3292f5-b2b4-49af-987e-fe62a9750445\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"jInits\":[],\"author\":\"user\",\"authorField\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultField\":{\"type\":\"runtime\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"resultType\":\"string\",\"viewInModal\":\"off\",\"closeModal\":\"off\",\"treeException\":\"off\",\"multithreading\":\"on\"},\"name\":\"creation\",\"sort\":0,\"comment\":\"\",\"status\":1},{\"uid\":\"fca1b7f1-3198-4208-a195-30364cd534da\",\"draft\":0,\"parentUID\":\"\",\"context\":\"\",\"type\":{\"uid\":\"fca1b7f1-3198-4208-a195-30364cd534da\",\"innerUID\":\"78a98cc2-9e06-463b-8882-879599d0751f\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"del_owners_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"7c0787d7-3a63-11e9-9bf0-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"7c0787d7-3a63-11e9-9bf0-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}},\"name\":\"record\",\"sort\":0,\"comment\":\"\",\"status\":1}],\"falseInnerActions\":[],\"stopping\":{\"true\":false,\"false\":false},\"interrupt\":{\"true\":false,\"false\":false}}', 0, 'Создаем документ \"Отчет об исполнении\" для дерева документов', 2, 1),
('fce95458-a663-4577-85f8-2a2dab69c939', '09418366-2718-4d20-b3cb-85d0e7ad24f0', 'jump', 'record', '{\"uid\":\"fce95458-a663-4577-85f8-2a2dab69c939\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"targetType\":\"document\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"c117594b-cb70-4de0-abbd-738e40ec9bd4\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"a2f05e63-b0ec-4eaf-a1a2-d7311fdb9219\",\"methodName\":\"get_key\",\"methodParams\":{\"key\":\"[signURL]\"},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}', 0, '', 8, 1),
('fdfe7af4-43b7-48df-8502-d8fdf3d91817', '04b2ca44-4e54-446c-9583-ca214682624a', 'jump', 'selection', '{\"uid\":\"fdfe7af4-43b7-48df-8502-d8fdf3d91817\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentSource\":\"list\",\"sourceFieldUID\":\"\",\"doctypeUID\":\"a56aa3ff-ed6b-11e8-966c-485ab6e1c06f\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"bee36c7a-ed6b-11e8-966c-485ab6e1c06f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"29cdb680-ed74-11e8-966c-485ab6e1c06f\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"resultFieldUID\":\"1a8f24be-ed74-11e8-966c-485ab6e1c06f\",\"resultType\":\"documents\",\"aggrFieldUID\":\"\",\"sortFieldUID\":\"\",\"sortOrder\":\"asc\",\"maxCount\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}', 0, 'Ответы по выбранному Вопросу', 2, 1),
('fe32d457-aa6f-4d99-a85e-ee5e3bbf2b61', '0e2b302e-1132-4b90-a0a3-0f334e59f18e', 'change', 'exec', '{\"uid\":\"fe32d457-aa6f-4d99-a85e-ee5e3bbf2b61\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"aab084a7-cec7-407f-9466-3440d9dbf812\",\"multithreading\":\"on\"}', 0, '', 5, 1),
('fe33f9a5-3325-42b6-a10d-651a796cbe98', 'bf3a7eeb-3047-49e8-a02f-0933d9b01133', 'jump', 'move', '{\"uid\":\"fe33f9a5-3325-42b6-a10d-651a796cbe98\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"f3f31c67-e66e-11e9-86fd-c0143dc7d3a5\",\"multithreading\":\"on\"}', 0, '', 1, 1),
('ff134880-58a7-4134-9a3f-f42f3b0b4243', 'a7c12185-3b2b-11e9-9bf0-0800277cb2f3', 'jump', 'exec', '{\"uid\":\"ff134880-58a7-4134-9a3f-f42f3b0b4243\",\"innerUID\":\"\",\"backgroundRun\":\"off\",\"documentFieldUID\":\"0\",\"targetType\":\"route\",\"targetUID\":\"8eb33b63-dc0c-4986-b043-58e0468dcd1f\",\"multithreading\":\"on\"}', 0, '', 1, 1),
('ff5d23de-0471-11ea-a747-c0143dc7d3a5', 'abc7a2aa-59d5-11e9-aba6-0800277cb2f3', 'jump', 'record', '{\"uid\":\"ff5d23de-0471-11ea-a747-c0143dc7d3a5\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"ff9a3282-59c4-11e9-aba6-0800277cb2f3\",\"fieldUID\":\"0520c4ce-59c6-11e9-aba6-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"ffff3fc9-59c4-11e9-aba6-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"methodName\":\"get_display_value\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"560d4673-875a-49a3-9c63-1b30a3f95b4d\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"560d4673-875a-49a3-9c63-1b30a3f95b4d\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}', 0, ' в ЛК ответственного сотрудника', 2, 1),
('fffacc39-b1e6-4b52-9b9f-4ab93d85cd6f', '2d7fe62f-41a3-4b95-b68c-e2efdfb6ba82', 'jump', 'record', '{\"uid\":\"fffacc39-b1e6-4b52-9b9f-4ab93d85cd6f\",\"innerUID\":\"\",\"backgroundRun\":\"\",\"targetType\":\"doctype\",\"targetDocumentFUID\":\"0\",\"targetDoctypeUID\":\"0\",\"targetFUID\":\"36d1d7c3-0445-11ea-a747-c0143dc7d3a5\",\"methodName\":\"add_document\",\"methodParams\":{\"documentUID\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"ownerUID\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"f3e7f83e-92d9-4dd3-8df5-0b5aa80b8002\",\"fieldUID\":\"194d5659-1f08-40f8-83f5-b1a2ce7da023\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"fields\":{\"1851784314\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"de737cf1-1b1f-490e-800f-a90d1941d2d8\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"1984026077\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-00000000000D\",\"methodName\":\"get_doctype_name\",\"methodParams\":{},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"5792375314\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000012\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"8888664714\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"7798bcd9-d11e-43d7-9045-e2d67f705bb0\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"7798bcd9-d11e-43d7-9045-e2d67f705bb0\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}', 0, ' в ЛК ознакамливающегося', 2, 1);

DROP TABLE IF EXISTS `route_description`;
CREATE TABLE `route_description` (
  `route_uid` varchar(36) NOT NULL,
  `name` varchar(255) NOT NULL,
  `description` mediumtext NOT NULL,
  `language_id` int(11) NOT NULL,
  `draft` tinyint(4) NOT NULL DEFAULT 0
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `route_description` (`route_uid`, `name`, `description`, `language_id`, `draft`) VALUES
('00081260-59c5-11e9-aba6-0800277cb2f3', 'Инициализация', 'На этой точке инициализируются необходимые поля договора', 2, 0),
('0008d1ba-59c5-11e9-aba6-0800277cb2f3', 'Создание', 'На этой точке договор находится до тех пор, пока автор не отправит его на рассмотрение', 2, 0),
('000a29d4-59c5-11e9-aba6-0800277cb2f3', 'Согласование', 'Согласование договора через карточки согласования', 2, 0),
('000ac2cc-59c5-11e9-aba6-0800277cb2f3', 'Выполнено', 'Договор выполнен', 2, 0),
('000c15ea-59c5-11e9-aba6-0800277cb2f3', 'Подписание', 'Договор отправляется на подпись подписанту', 2, 0),
('000e6a5e-59c5-11e9-aba6-0800277cb2f3', 'Исполнение', 'Исполнение договора', 2, 0),
('004eeef7-bf59-45bc-aecc-dc1344b4b4e9', 'Инициализация', '', 2, 0),
('005ecac7-5536-11ea-b264-525400d1dee3', 'Основная', 'Основная точка документа, на ней он находится все время', 2, 0),
('024d76e3-4a41-11e9-9061-0800277cb2f3', 'Выполнено', 'По документу выполнены все необходимые операции', 2, 0),
('02ed314e-db97-11e9-9a13-c0143dc7d3a5', 'Отклонён', 'На эту точку документ перемещается, если отказано в подписи или согласовании', 2, 0),
('030738e5-675e-49d9-9f85-f2e143b765ef', 'Создание', '', 2, 0),
('04b2ca44-4e54-446c-9583-ca214682624a', 'Тестирование', '', 2, 0),
('05e77b0d-3a63-11e9-9bf0-0800277cb2f3', 'Рассмотрение', 'Документ поступает на рассмотрение адресату', 2, 0),
('06341641-ed6c-11e8-966c-485ab6e1c06f', '', '', 1, 0),
('06341641-ed6c-11e8-966c-485ab6e1c06f', 'Основная', '', 2, 0),
('08061ad9-64d9-4ce1-90d0-609cdca2b4d0', 'Инизиализация', '', 2, 0),
('09418366-2718-4d20-b3cb-85d0e7ad24f0', 'Отправка файла в Egov.kz', '', 2, 0),
('0add4ccb-6611-4339-aae0-1c89910f8531', 'ЭП', 'ЭП РФ', 2, 0),
('0c3fca8f-7256-11ea-9a4e-c0143dc7d3a5', 'Согласование', '', 2, 0),
('0e2b302e-1132-4b90-a0a3-0f334e59f18e', 'Основная', '', 2, 0),
('0f0304d8-e029-4511-a130-9baef27fecca', 'Подписание', 'Документ отправляется на подпись подписанту', 2, 0),
('0f2b01e0-7256-11ea-9a4e-c0143dc7d3a5', 'Подписание', '', 2, 0),
('0fee8bab-11e3-4cd4-b8c7-8f3501db43ac', 'Основная', '', 2, 0),
('109a5c01-6156-4b8d-86fa-670deb7929de', 'Отклонён', 'На эту точку документ перемещается, если отказано в подписи или согласовании', 2, 0),
('11d029d0-fb1c-445f-b2ec-8bcf4bd10941', 'Инициализация', '', 2, 0),
('1204e1a3-7ff8-40d3-bd2d-5d0c5b29f6ba', 'Изменение', 'Формируется заголовка, пишется ЛК', 2, 0),
('128b7619-9598-490e-9bb7-50212e004898', 'Основная', '', 2, 0),
('144e273a-cd8b-4d15-a48e-d503d6427b69', 'Основная', '', 2, 0),
('17e44850-ee04-11e8-966c-485ab6e1c06f', 'Создание', '', 2, 0),
('18dd981e-f872-11e8-b586-a5b8ad3810a9', 'Инициализация', 'Инициализация данных при создании документа. Выполняется один раз', 2, 0),
('191a3c74-af41-408b-a762-b8ba3ff15ada', 'Создание', '', 2, 0),
('1a45e5a1-261a-11ea-af9b-c0143dc7d3a5', 'Оформление перевода', 'Исполнение приказа о переводе сотрудника', 2, 0),
('1a7a9623-dcfa-48ac-be89-ecebff0bb028', 'Ожидание кода', '', 2, 0),
('1a7fbb76-d60c-11e9-a710-525400d1dee3', 'Формирование ФИО', 'На этой точке записывается / обновляется поле ФИО', 2, 0),
('1badf514-d6ab-11e8-b7d8-485ab6e1c06f', 'Изменение', 'Обработка редактирования учетной записи', 2, 0),
('1e35d1da-c1d2-4c00-9e8f-ab7f27d2ad42', 'Инициализация', '', 2, 0),
('1e7d2521-35a6-11e9-b5ab-0800277cb2f3', 'Подписание', 'Документ отправляется на подпись подписанту', 2, 0),
('211ac49f-97bf-4e38-a44a-019da602e32e', 'Выполнено', 'По документу выполнены все необходимые операции', 2, 0),
('21d8006e-59c7-11e9-aba6-0800277cb2f3', 'Согласование с контрагентом', 'На этой точке договор находится до тех пор, пока проходит согласование  у контрагента', 2, 0),
('22e6593d-5463-11e9-b1fa-7c2a31f58480', 'Создание', 'На этой точке заявка находится до тех пор, пока автор не отправит ее на рассмотрение', 2, 0),
('22fad2b4-7240-11ea-9a4e-c0143dc7d3a5', 'Инициализация', '', 2, 0),
('256eff2d-7c58-47ee-b0f9-70550722ac44', 'Инициализация ', '', 2, 0),
('277ff250-2d4d-4492-8271-8e29817f521a', '== Откл замещения ==', '', 2, 0),
('2907cc89-486a-496e-b1cd-b11ba44946f2', 'Исполнение', '', 2, 0),
('29fcb78a-694d-48b6-9455-c3a2cc3217b4', 'Инициализация', '', 2, 0),
('2a482e67-6bf4-4cc3-a84a-f1242793a80c', 'Инициализация', '', 2, 0),
('2ab16a9d-27a0-11ea-a47a-c0143dc7d3a5', 'Инициализация', 'На этой точке инициализируем необходимые поля', 2, 0),
('2abf1aa1-2a5f-43c1-bff3-2606ae5132f7', 'Формирование отчета', '', 2, 0),
('2ad68b32-5535-11ea-b264-525400d1dee3', 'Инициализация', 'Инициализация данных документа', 2, 0),
('2aec7015-e3dd-42bc-b296-692ea91aacd0', 'Основная', '', 2, 0),
('2d7fe62f-41a3-4b95-b68c-e2efdfb6ba82', 'Ознакомление', 'Документ поступает на рассмотрение адресату', 2, 0),
('2fc56912-775c-4ae0-9efc-d098d0e78d01', 'Инициализация', '', 2, 0),
('2fcce9ef-5a7e-47f2-ab8f-64647271e06b', 'Инициализация', 'На этой точке инициализируем необходимые поля документа', 2, 0),
('303059a7-3491-4b50-b278-bda473ffabad', 'Согласование', 'Согласование документа', 2, 0),
('30a44c8e-ed29-4cab-9d77-99fa01fa403d', 'Инициализация', '', 2, 0),
('30d7570d-9e82-42c4-9bc6-b9715802c0b2', 'Отклонён', '', 2, 0),
('31986ccf-22d5-480a-8564-fe5c09fa7d94', 'Удаление', '', 2, 0),
('3218079a-5206-11e9-b1fa-7c2a31f58480', 'Основная', 'Основная и единственная точка справочника', 2, 0),
('32374405-6bdf-484e-b5fa-dc03bebaa8b0', 'Основная', '', 2, 0),
('3267b122-d77b-11e8-b7d8-485ab6e1c06f', 'Удаление', 'Обработка удаления пользователя', 2, 0),
('328d1524-7240-11ea-9a4e-c0143dc7d3a5', 'Создание', '', 2, 0),
('32af3bc4-eb13-49b8-ab34-823a2f0221f5', 'Инициализация', '', 2, 0),
('345066ca-1da1-427c-9594-3d5d76381f5c', 'Подписание', '', 2, 0),
('34dfd325-b333-47d3-8471-028f8f5d4cc2', 'Актуализация', '', 2, 0),
('3632b9b2-4b52-4ed6-b976-0dd6d48a18dd', 'Инициализация', '', 2, 0),
('37ebd91a-3a78-11e9-9bf0-0800277cb2f3', 'Выполнено', 'По документу выполнены все необходимые операции', 2, 0),
('3896bf69-3fe9-11e9-b1fa-7c2a31f58480', 'Создание', '', 2, 0),
('38fd0ad9-886a-11ea-8819-c0143dc7d3a5', 'Обработка адресатов', '', 2, 0),
('39a0ccf5-b5c9-4bd5-902c-a08ddb8e6b83', 'Формирование заголовка', '', 2, 0),
('3b503234-a19a-4f5c-a277-45014c9bf278', 'Удаление', '', 2, 0),
('3c38e317-ed6c-11e8-966c-485ab6e1c06f', 'Инициализация', '', 2, 0),
('3d035a22-a178-11ea-a1b4-c0143dc7d3a5', 'Согласование', '', 2, 0),
('3e50ea59-5362-48b1-b7e9-d7e146ea6db3', 'Инициализация', '', 2, 0),
('3f644911-4c90-47b5-9d64-05d007bc9455', 'Инициализация', '', 2, 0),
('4093c93b-aaef-11ea-b9cc-c0143dc7d3a5', 'Распределение', '', 2, 0),
('41b00aeb-cc1d-4d80-b585-462f06e3404d', 'Формирование отчета', '', 2, 0),
('41f58882-cfd7-409f-acb9-0ab4145a56a4', 'Инициализация', '', 2, 0),
('42934762-28db-4c24-9462-86d4cb4b678a', 'Код верный', '', 2, 0),
('439ec52f-860d-11ea-8819-c0143dc7d3a5', 'Основная', '', 2, 0),
('45d2b39b-4701-4587-9cde-75df55e1f667', 'Создание', '', 2, 0),
('47844064-dcd7-41a9-8270-2023aa1fb793', 'Инициализация', '', 2, 0),
('478df4be-8650-4df2-aa25-ec95c06fc1e3', 'Заполнение', '', 2, 0),
('494698f3-ed75-11e8-966c-485ab6e1c06f', 'Ожидание', '', 2, 0),
('4a432f7a-3dff-44a8-a110-f77b47a89ecd', 'Инициализация', '', 2, 0),
('4a4e0fa0-c35b-4ec8-9686-b13ad647b511', 'Удаление', '', 2, 0),
('4b3aa5b3-4496-11e9-b5c0-0800277cb2f3', 'Проверка', 'На этой точке руководитель проверяет результаты исполнения поручения, если не включено автозакрытие.', 2, 0),
('4ba63564-db92-11e9-9a13-c0143dc7d3a5', 'Отклонён', 'На эту точку документ перемещается, если отказано в подписи или согласовании', 2, 0),
('4fb12641-2061-4038-8968-0dc8b732fe85', 'Инициализация ', '', 2, 0),
('512ef106-0f17-47e6-8201-517d2a2c11cf', 'Инициализация', '', 2, 0),
('51599634-bba8-4644-9dcb-c4bce2324492', 'Выполнено', '', 2, 0),
('52ed87e7-dd44-437f-b02d-0dd97c3b1487', 'Удаление', '', 2, 0),
('531675d4-5073-11e9-9061-0800277cb2f3', 'Отправлено', 'Документ отправлен', 2, 0),
('5546aee1-d61b-469f-a5a1-fadd7537a439', 'Выполнена', '', 2, 0),
('564fda83-48ee-46de-b1ac-6569a3dce434', 'Подписание', '', 2, 0),
('57e834e5-fa0b-4465-81d3-a508b5619afb', 'Изменение', '', 2, 0),
('58339d82-2dd7-4d92-8253-9a1bd84c9dfb', 'Основная', '', 2, 0),
('5a88f57e-d915-43ee-92e3-c32562fd8132', 'Запрос QR из Egov.kz', '', 2, 0),
('5b4e1f25-520b-11e9-b1fa-7c2a31f58480', 'Инициализация', 'На этой точке инициализируются необходимые поля заявки', 2, 0),
('5b54869d-ac92-11ea-b9cc-c0143dc7d3a5', 'Оформление командировки', '', 2, 0),
('5bf1257e-aaef-11ea-b9cc-c0143dc7d3a5', 'Оформление отпуска', '', 2, 0),
('5c9983e6-db98-11e9-9a13-c0143dc7d3a5', 'Отклонён', 'На эту точку документ перемещается, если отказано в подписи или согласовании', 2, 0),
('5e5813cc-d333-42f0-840e-dfaaf2a83482', 'Отчет по менеджерам (количество)', '', 2, 0),
('5f1c4ffc-a566-43d7-8e54-bf067ad0dbc6', 'Проведено', '', 2, 0),
('5fa8b997-1df9-11e8-a7fb-201a06f86b88', 'Point of route', '', 1, 0),
('5fa8b997-1df9-11e8-a7fb-201a06f86b88', 'Основная', '', 2, 0),
('5fa8bd6b-1df9-11e8-a7fb-201a06f86b88', 'Основная', 'Тип документа постоянно находится на этой точке', 2, 0),
('603e92d5-7256-11ea-9a4e-c0143dc7d3a5', 'Выполнено', '', 2, 0),
('6230b54e-7e9d-46e6-85c2-216c485fc790', 'Удалить', '', 2, 0),
('626ef866-59cc-11e9-aba6-0800277cb2f3', 'Предоплата', 'На этой точке бухгалтером подтверждается предоплата при ее наличии', 2, 0),
('62c4409e-4785-4570-8468-7679a74ce6cb', 'Формирование отчета по времени', '', 2, 0),
('6364a4f9-61ae-4120-9b7a-32be90eff0d3', '== Вкл замещение ==', '', 2, 0),
('6393957b-bdce-41c3-b002-b455834cc4a6', 'Отчет по клиентам (сумма)', '', 2, 0),
('65813506-1a89-4d07-aaa2-ce783818d963', 'Пересчет отчетов', '', 2, 0),
('6600c397-6c33-47a5-a15c-93cd99207907', 'Инициализация', '', 2, 0),
('664b53ab-5463-11e9-b1fa-7c2a31f58480', 'Распределение', 'На этой точке распределитель определяет исполнителя. Если распределителя нет, заявка отправляется на тчк Ожидание', 2, 0),
('6745c8bd-2f96-4d7e-82a4-e613d5e269a8', 'Согласование', 'Согласование документа через карточки согласования', 2, 0),
('67f2b137-7e9b-4924-af03-a0de221812fb', 'Выполнено', 'По документу выполнены все необходимые операции', 2, 0),
('69f0abba-2c51-4ade-bc78-508e4adeaae4', 'Основная', '', 2, 0),
('6bff5ef5-89cf-4c25-a116-9690580c2828', 'Основная', '', 2, 0),
('6c9d9916-5463-11e9-b1fa-7c2a31f58480', 'Ожидание', 'Точка ожидания исполнителя', 2, 0),
('6cede19f-6ebf-400d-afec-1216295c03d7', 'Создание', '', 2, 0),
('6f1d1769-ce79-4d47-b6a7-6059fa6f1600', 'Изменение', '', 2, 0),
('71b0487e-6fa2-4978-bda8-30b2bae2b96c', 'Основная', '', 2, 0),
('71bd9cd1-2c2e-4c5f-ad65-43f0d873ad3b', 'Основная', '', 2, 0),
('71fb4ffb-5463-11e9-b1fa-7c2a31f58480', 'Исполнение', 'Исполнение заявки', 2, 0),
('72927de0-f95b-4bec-b499-487907b23aa4', 'Основная', '', 2, 0),
('764c833a-5060-11e9-9061-0800277cb2f3', 'Инициализация', 'На этой точке инициализируем необходимые поля документа', 2, 0),
('76c04b18-7254-11ea-9a4e-c0143dc7d3a5', 'Отклонён', '', 2, 0),
('780eda62-3ee8-4b43-9365-138c9f0d36b1', '== Заполнение полей ==', 'Записывается рук. подразделения из документа подразделения в документы сотрудников этого подразделения', 2, 0),
('796b59fc-fcff-4bd1-a846-d42562d8f349', 'Основная', '', 2, 0),
('79810e91-4fe8-4760-9956-1258953e6a61', 'Удаление', '', 2, 0),
('7ac961f0-5463-11e9-b1fa-7c2a31f58480', 'Проверка', 'Подтверждение результатов исполнения заявки', 2, 0),
('7bc0ab95-35b1-11e9-b5ab-0800277cb2f3', 'Согласование', 'Согласование документа через карточки согласования', 2, 0),
('7c08672d-3a63-11e9-9bf0-0800277cb2f3', 'Инициализация', 'Инициализация полей', 2, 0),
('7c09fd45-3a63-11e9-9bf0-0800277cb2f3', 'Выполнено', 'Согласование завершено', 2, 0),
('7c0a390f-3a63-11e9-9bf0-0800277cb2f3', 'Исполнение', 'На этой точке исполнители работают над поручением', 2, 0),
('7fd359da-5463-11e9-b1fa-7c2a31f58480', 'Выполнено', 'Заявка выполнена', 2, 0),
('7ff78489-0b92-470b-a9d8-38e3f42988be', 'Формирование заголовка', '', 2, 0),
('806a1914-5598-4d67-abc9-78ab2bd763c0', '== Обновление отобр имени ==', '', 2, 0),
('80de0f0c-fa19-43bd-bc1f-96e57948f4c4', 'Основная', '', 2, 0),
('8192875d-ba42-470b-a73c-0f9b84f440f6', 'Инициализация', 'На этой точке инициализируем необходимые поля документа', 2, 0),
('8309a2f2-258e-4ff9-945b-68ef87d9a3fa', 'Выполнена', '', 2, 0),
('83e47c22-8a93-4f7b-9de9-3646d75d3dcc', 'Инициализация рассмотрения', '', 2, 0),
('87d5a22f-5dc4-457a-9cc3-d32f9acc167d', 'Создание', 'На этой точке документ находится до тех пор, пока автор не отправит его на согласование', 2, 0),
('8a00742c-4316-40b4-9c8d-772a168a7558', 'Проверка кода', '', 2, 0),
('8c28a0af-c3c0-4e0d-b81b-9b20bd5511c7', 'Инициализация', '', 2, 0),
('8dcf4575-a96d-4bd7-a13d-26ea4d69b315', 'Формирование почтовых адресов', '', 2, 0),
('8e3bc435-0442-11ea-a747-c0143dc7d3a5', 'Основная', '', 2, 0),
('8eb33b63-dc0c-4986-b043-58e0468dcd1f', 'Формирование заголовка', 'На эту точку документ перемещается при изменении текста поручения и исполнителя', 2, 0),
('8fd0755f-5064-11e9-9061-0800277cb2f3', 'Отправка', 'Документ отправляется контрагенту', 2, 0),
('904ab392-64bc-4667-9fb3-65ff4a37c1f6', 'Инициализация', '', 2, 0),
('90500439-18b3-4ff7-ac26-0dc1ad76a529', 'Отправка письма', '', 2, 0),
('90f5a02b-ecf9-45ee-b47d-68fcd0d3166e', 'Отклонён', '', 2, 0),
('914bdb4b-79f1-45b4-9b8a-c4758e4aff57', 'Инициализация', '', 2, 0),
('927409c2-d420-4b73-b018-94a3bfd9f5c1', 'Удаление', '', 2, 0),
('9285f217-ff4e-438c-bf9e-33c819d37548', 'Инициализация ознакомления', '', 2, 0),
('92f22f56-e03e-4a60-8b12-f4a4217d0dc1', 'Формирование отчета по подразделениям', '', 2, 0),
('93a8edd3-dc6e-11ea-8cdd-c0143dc7d3a5', 'Отклонён', '', 2, 0),
('955c8357-80da-40d6-bc37-488c67e72de3', '== Обработка замещения ==', '', 2, 0),
('9729db76-26f9-11ea-af9b-c0143dc7d3a5', 'Оформление увольнения', 'Исполнение об увольнении', 2, 0),
('9d11e604-ee04-11e8-966c-485ab6e1c06f', 'Тестирование', '', 2, 0),
('9e365f47-4ad2-4840-bfd1-3cb4bdec8610', 'Инициализация', '', 2, 0),
('a0c871b0-b665-4481-a36f-c58d67d9982b', 'Формирование отчета', '', 2, 0),
('a33f8790-1494-4792-8094-71840cad5a9e', 'Создание приказа', '', 2, 0),
('a42a9d95-546b-11e9-b1fa-7c2a31f58480', 'Основная', 'Основная точка справочника', 2, 0),
('a4bb80ad-34e3-11e9-b081-0800277cb2f3', 'Инициализация', 'На этой точке инициализируем необходимые поля документа', 2, 0),
('a79e0744-68a2-4686-a83d-063a3297288c', 'Отчет по менеджерам (сумма)', '', 2, 0),
('a7c12185-3b2b-11e9-9bf0-0800277cb2f3', 'Подготовка к исполнению', 'На этой точке подготавливаем карточку к исполнению', 2, 0),
('a9591810-d609-11e9-a710-525400d1dee3', 'Основная', 'Основная точка, на которой будет находиться документ', 2, 0),
('a99686e7-34e3-11e9-b081-0800277cb2f3', 'Создание', 'На этой точке документ находится до тех пор, пока автор не отправит его на рассмотрение', 2, 0),
('aaa21dea-717b-11e9-842d-c0143dc7d3a5', 'Создание', 'На этой точке отправляем уведомления и предоставляем доступ Сотруднику', 2, 0),
('aab084a7-cec7-407f-9466-3440d9dbf812', 'Обработка', '', 2, 0),
('abc7a2aa-59d5-11e9-aba6-0800277cb2f3', 'Подготовка к исполнению', 'На этой точке подготавливаем договор к исполнению', 2, 0),
('abf06aa6-5062-11e9-9061-0800277cb2f3', 'Согласование', 'Согласования документа через карточки согласования', 2, 0),
('ac50e7f7-99d5-46f6-b4c6-3f76950f2a8a', 'Инициализация', '', 2, 0),
('af74a3da-5062-11e9-9061-0800277cb2f3', 'Подписание', 'Документ отправляется на подпись подписанту', 2, 0),
('b1809180-2a3b-43ff-8f29-98aa4731515e', 'Проверка', 'Документ отправляется на проверку автору', 2, 0),
('b1af3fd7-b662-4431-b6bb-5b9149bd28f3', 'Инициализация', '', 2, 0),
('b26bcae1-546a-11e9-b1fa-7c2a31f58480', 'Основная', 'Основная точка справочника', 2, 0),
('b40e4b24-d6ea-4e9a-8084-36b1252d3742', 'Основная', '', 2, 0),
('bce907f8-59cd-11e9-aba6-0800277cb2f3', 'Оплата по договору', 'На этой точке подтверждается оплата по договору', 2, 0),
('bf3a7eeb-3047-49e8-a02f-0933d9b01133', 'Инициализация', '', 2, 0),
('c13d4f5a-3cb9-491d-9ee7-243bf8075383', 'Исполнение', '', 2, 0),
('c2eab874-082e-4532-b66c-20e654a3eaa7', 'Инициализация', '', 2, 0),
('c4882cd0-83cb-4ec4-a9a5-c13f441f2a2c', 'Формирование отчета', '', 2, 0),
('c4f889da-a8d2-44e7-83bb-c38c529bf837', 'Инициализация', '', 2, 0),
('c61bc895-1eff-42db-862e-2df221ed3c98', 'Инициализация', '', 2, 0),
('c6e1208c-3acb-4057-bf5c-202272667e9f', 'Удаление', '', 2, 0),
('c7de66cb-3b2b-11e9-9bf0-0800277cb2f3', 'Создание', 'На этой точке ждем, пока руководитель не отправит карточку в работу', 2, 0),
('c8366194-2249-11ea-af9b-c0143dc7d3a5', 'Отклонён', 'На эту точку документ перемещается при отказе в подписи', 2, 0),
('c89475f4-2247-11ea-af9b-c0143dc7d3a5', 'Создание', 'На этой точке документ находится до тех пор, пока автор не отправит его на рассмотрение', 2, 0),
('c9e4b87d-219b-47f0-9065-0b05555ee024', 'Создание', '', 2, 0),
('cdcb5b6c-384e-4c6b-ad2f-a3b89489ff05', 'Инициализация', '', 2, 0),
('cdd9ee4a-12f2-42f7-81b6-29b78527b852', 'Формирование остатков', '', 2, 0),
('ce613eb0-2247-11ea-af9b-c0143dc7d3a5', 'Подписание', 'Приказ отправляется на подпись подписанту', 2, 0),
('cf89609f-0def-4b45-bfdc-a35caa769da2', 'Проверка ЭЦП', 'Используется для проверки ЭЦП (Казахстан) ', 2, 0),
('d0d43d41-4726-4973-ae7c-f3c2891764ff', 'Подготовка к изменению', '', 2, 0),
('d11b2fa3-f860-11e8-b586-a5b8ad3810a9', 'Основная', '', 2, 0),
('d1e487bb-edf7-11e8-966c-485ab6e1c06f', 'Завершено', '', 2, 0),
('d23fc245-2247-11ea-af9b-c0143dc7d3a5', 'Оформление приема', 'Исполнение приказа о приеме на работу', 2, 0),
('d36a157d-2658-4e44-80c2-65884808040b', 'Выполнено', '', 2, 0),
('d5719915-37a8-4883-9c0c-775810954594', 'Основная', '', 2, 0),
('d78df0dd-5202-11e9-b1fa-7c2a31f58480', 'Основная', 'Основная и единственная точка справочника', 2, 0),
('d7b39cf1-4327-4b00-a433-6693af5cddf3', 'Инициализация', '', 2, 0),
('d942ae6d-f0e0-4cea-9be9-6f7c000b145d', 'Формирование отчета', '', 2, 0),
('dab4b4f9-ed6b-11e8-966c-485ab6e1c06f', 'Основная', '', 2, 0),
('dad71782-c798-4518-aa11-5333e618a6b9', 'Удаление', '', 2, 0),
('dbf04e1a-e155-40a7-8a8f-b6c26d009f90', 'Инициализация', '', 2, 0),
('dc07954d-2247-11ea-af9b-c0143dc7d3a5', 'Ознакомление', 'Приказ поступает на ознакомление сотруднику', 2, 0),
('dee851b9-d60d-11e9-a710-525400d1dee3', '== Формирование Ф, И, О ==', 'На этой точке устанавливаются поля Фамилия, Имя, Отчество из выбранного документа Сотрудника', 2, 0),
('e0056630-a7d4-4525-afba-205948d4520d', 'Создание', 'На этой точке документ находится до тех пор, пока автор не отправит его на рассмотрение', 2, 0),
('e0562ca6-30aa-43cd-82ef-7998c60af574', 'Основная', '', 2, 0),
('e13b9435-2247-11ea-af9b-c0143dc7d3a5', 'Выполнено', 'Приказ исполнен', 2, 0),
('e55db8b6-4a40-11e9-9061-0800277cb2f3', 'Инициализация', 'На этой точке инициализируем необходимые поля документа', 2, 0),
('e574e192-3251-48e6-a1e0-2c58bb2c2b23', 'Формирование заголовка', '', 2, 0),
('ea0c90a4-d608-11e9-a710-525400d1dee3', 'Инициализация', 'Точка инициализации данных сотрудника', 2, 0),
('ea5013f0-ba13-468b-b3a9-ccd46f12e1ed', 'Инициализация', '', 2, 0),
('eb3cef9d-4e6d-440a-abcd-c38356c9c140', 'Инициализация ', '', 2, 0),
('edc427dd-0012-4049-a04e-0345c8a2ce19', 'Инициализация', '', 2, 0),
('ee992764-f610-4981-b801-0ece23cd5a05', 'Основная', '', 2, 0),
('f1752d60-e860-41b4-aa51-474c2768b3b0', 'Выполнено', '', 2, 0),
('f19485a8-4a40-11e9-9061-0800277cb2f3', 'Создание', 'На этой точке документ находится до тех пор, пока автор не отправит его на рассмотрение', 2, 0),
('f389e8ab-693d-42b7-af3f-35023ed483f3', 'Пересчет', '', 2, 0),
('f38c6cdc-0090-4513-b5f6-bd536f137987', 'Проверка с закрытием родителя', '', 2, 0),
('f3f31c67-e66e-11e9-86fd-c0143dc7d3a5', 'Основная', '', 2, 0),
('f440d993-3692-4b72-b2f7-07d4e78dbbb5', 'Инициализация', '', 2, 0),
('f83cb245-4a40-11e9-9061-0800277cb2f3', 'Рассмотрение', 'Отправляем документ на рассмотрение &quot;Руководителю адресата&quot;', 2, 0),
('fb56604d-f92a-11e8-a2b8-9a384dd95a35', 'Основная', '', 2, 0),
('fbeb3844-5060-11e9-9061-0800277cb2f3', 'Создание', 'На этой точке документ находится до тех пор, пока автор не отправит его на рассмотрение', 2, 0),
('fd16d65d-c0ac-445b-aace-02cfca76581c', 'ЭЦП', 'ЭЦП РК', 2, 0),
('fee94c7d-b78c-41b4-8fce-490f0e119d0f', '== Формирование заголовка ==', '', 2, 0);

DROP TABLE IF EXISTS `setting`;
CREATE TABLE `setting` (
  `category` varchar(128) NOT NULL,
  `name` varchar(128) NOT NULL,
  `value` mediumtext NOT NULL,
  `type` varchar(16) NOT NULL DEFAULT ''
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `setting` (`category`, `name`, `value`, `type`) VALUES
('active_directory', 'active_directory_bind_password', '', ''),
('active_directory', 'active_directory_bind_username', '', ''),
('active_directory', 'active_directory_creator_docs', '', ''),
('active_directory', 'active_directory_employee_route_uid', '1a7fbb76-d60c-11e9-a710-525400d1dee3', ''),
('active_directory', 'active_directory_excluded_ou', 'Domain Controllers,Microsoft Exchange Security Groups', ''),
('active_directory', 'active_directory_last_time_sync', '', ''),
('active_directory', 'active_directory_position', 'description', ''),
('active_directory', 'active_directory_server', '', ''),
('active_directory', 'active_directory_status', 'off', ''),
('active_directory', 'active_directory_structure_route_uid', '', ''),
('active_directory', 'active_directory_timeoutsync', '300', ''),
('active_directory', 'active_directory_user_route_uid', '1badf514-d6ab-11e8-b7d8-485ab6e1c06f', ''),
('admevents', 'admevent_author_field_uid', '48d0676a-90c0-11e8-9039-485ab6e1c06f', ''),
('admevents', 'admevent_category_field_uid', '0e5a0fe1-3b4e-44c1-b7d9-81158c47f71e', ''),
('admevents', 'admevent_doctype_uid', 'bdb9a300-a3a5-480e-b8c2-f6d0f906ea0f', ''),
('admevents', 'admevent_folder_uid', 'ffd0ee6b-3842-4c64-a3f1-409c9e42cecb', ''),
('admevents', 'admevent_level_field_uid', '2a6e708e-4da2-44cd-be3c-86f6928e8447', ''),
('admevents', 'admevent_message_field_uid', '2f7c61af-43f4-4fbb-8039-d3cb66256008', ''),
('admevents', 'admevent_title_field_uid', 'fba1321c-c79b-45bc-97c4-fcdb0c9b9c44', ''),
('arc', 'arc_db_hostname', '', ''),
('arc', 'arc_db_name', '', ''),
('arc', 'arc_db_password', '', ''),
('arc', 'arc_db_port', '3306', ''),
('arc', 'arc_db_protocol', '', ''),
('arc', 'arc_db_user', '', ''),
('arc', 'arc_status', 'off', ''),
('user', 'auth_doctype_active_route_uid', '', ''),
('user', 'auth_doctype_success_route_uid', '', ''),
('user', 'auth_doctype_uid', '', ''),
('auth', 'auth_type', 'plain', ''),
('system', 'conf_version_field_uid', 'ef4950c1-a90b-11e9-a0c6-7c2a31f58480', ''),
('apps', 'conv_timeout', '20', ''),
('misc', 'cryptcp', '/opt/cprocsp/bin/amd64/cryptcp', ''),
('misc', 'cryptcp_args', '-verify', ''),
('datetime', 'date.timezone', 'Asia/Aqtobe', ''),
('menu', 'default_menu_position', 'top', ''),
('auth', 'domain_name', '', ''),
('mail', 'email_status', 'off', ''),
('system', 'employee_doctype_uid', '1e66f868-d605-11e9-a710-525400d1dee3', ''),
('system', 'employee_field_firstname_uid', '3188109e-d605-11e9-a710-525400d1dee3', ''),
('system', 'employee_field_secondname_uid', '4145230e-d605-11e9-a710-525400d1dee3', ''),
('system', 'employee_field_surename_uid', '3b1776ed-d605-11e9-a710-525400d1dee3', ''),
('hidden', 'hidden_field_password', 'IE3Hg4VmXrpS0vQRP78Zx1GMtLDBJWCiA2hbOkTonFl9YNafUjsqKzewd65cyu', ''),
('datetime', 'holidays_field_uid', 'b9e08649-8132-11e9-aefb-7c2a31f58481', ''),
('messages', 'info_message', '', ''),
('datetime', 'irregular_worktime_field_uid', 'b9e08649-8132-11e9-aefb-7c2a31f58482', ''),
('auth', 'kdc_server', '', ''),
('menu', 'left_menu_schema', '[{\"name\": \"admin\"}]', ''),
('user', 'max_login_attempts', '0', ''),
('category', 'name', 'value', 'type'),
('only_office', 'only_office_server', 'http://192.168.17.35:90', ''),
('only_office', 'only_office_status', 'off', ''),
('only_office', 'only_office_token', 'secret', ''),
('user', 'password_ttl', '0', ''),
('hidden', 'patch_using_file', '1', ''),
('system', 'position_doctype_uid', '7ebae35c-b712-11e8-8204-485ab6e1c06f', ''),
('system', 'position_field_name_type', 'string', ''),
('system', 'position_field_name_uid', '96473124-b712-11e8-8204-485ab6e1c06f', ''),
('apps', 'preview_conv', 'off', ''),
('apps', 'preview_engine', 'unoserver', ''),
('menu', 'right_menu_schema', '[{\"name\": \"messages\"},{\"name\": \"profile\", \"settings\": {\"display\":\"icon\"}}]', ''),
('system', 'save_setting_doctype_uids', '51f80627-1df9-11e8-a7fb-201a06f86b88', ''),
('field_storage', 'serial_doctype_uid', '8305bc14-c0c9-4da8-9a9a-c7400ac1ce5d', ''),
('field_storage', 'serial_name_field_uid', 'e4bdcf68-c245-48e7-8322-c6f7b8849971', ''),
('field_storage', 'serial_scrapped_field_uid', '98ca210c-d0eb-47dd-9278-32181d006de6', ''),
('field_storage', 'serial_storage_field_uid', '401cd5f3-c5b0-4631-84d3-fbd325128a15', ''),
('field_storage', 'serial_tmz_field_uid', 'b94b6881-f89b-472f-a77a-73f1074f0c1a', ''),
('user', 'show_profile_email', 'on', ''),
('auth', 'spn_name', '', ''),
('user', 'start_page_field_uid', '10e79ced-dcab-4346-a08a-c86676f876bd', ''),
('field_storage', 'storage_article_field_uid', 'e3b8440a-b194-11ec-9524-e97073ef58e7', ''),
('field_storage', 'storage_barcode_field_uid', '187a8548-cf18-4b66-b718-d47fdc991004', ''),
('field_storage', 'storage_doctype_uid', '17a49aee-ece1-46b3-af10-e0d1119d1099', ''),
('field_storage', 'storage_instance_doctype_uid', 'bcc1314f-5376-4735-8732-5778b8dff96e', ''),
('field_storage', 'storage_instance_name_field_uid', 'fd2a6155-11cb-4986-9b9b-fc54b5ac7c22', ''),
('field_storage', 'storage_instance_stock_field_uid', '2ac1fabf-b521-4c77-804e-5c190337dc2b', ''),
('field_storage', 'storage_instance_type_field_uid', '7f138e58-872d-4531-a717-7dfad451d347', ''),
('field_storage', 'storage_name_field_uid', 'c6a79701-1d89-4fcd-abd8-cbe4ec538388', ''),
('field_storage', 'storage_purchase_price_field_uid', '67f11a7d-94db-4512-a79c-49623fe2b789', ''),
('field_storage', 'storage_selling_price_field_uid', '8dd15051-af5a-4720-aab4-3fea57dc4dcf', ''),
('field_storage', 'storage_stock_field_uid', '75e4548e-6eb4-417f-ba33-a70fb3203999', ''),
('field_storage', 'storage_tmz_doctype_uid', '1a9f71de-b200-4479-a50f-8e7c5ee4ef0f', ''),
('field_storage', 'storage_tmz_name_field_uid', '8888d85f-ac1d-44bf-95a4-1f4a18492f76', ''),
('field_storage', 'storage_tmz_serial_req_field_uid', '42f5a21d-a285-42b9-9955-b1161ce67e24', ''),
('field_storage', 'storage_weight_field_uid', 'dd252c07-b193-11ec-9524-e97073ef58e7', ''),
('system', 'structure_field_deputy_id', 'b21c5bf2-5cd0-11e8-b108-201a06f86b88', ''),
('system', 'structure_field_deputy_type', 'link', ''),
('system', 'structure_field_employee_dn_uid', '38873c11-8311-43b0-81c0-b51f03ec37f7', ''),
('system', 'structure_field_employee_uid', '7c6de689-d60b-11e9-a710-525400d1dee3', ''),
('system', 'structure_field_name_id', '54fde8ea-1df9-11e8-a7fb-201a06f86b88', ''),
('system', 'structure_field_name_type', 'string', ''),
('system', 'structure_field_parent_id', '54fde977-1df9-11e8-a7fb-201a06f86b88', ''),
('system', 'structure_field_parent_type', 'link', ''),
('system', 'structure_field_position_type', 'string', ''),
('system', 'structure_field_position_uid', 'f2502873-f92b-11e8-a2b8-9a384dd95a35', ''),
('system', 'structure_field_typeunit_type', 'list', ''),
('system', 'structure_field_typeunit_uid', 'baf5606f-c55e-11e8-b18e-485ab6e1c06f', ''),
('system', 'structure_field_user_id', '54fde9f3-1df9-11e8-a7fb-201a06f86b88', ''),
('system', 'structure_field_user_type', 'link', ''),
('system', 'structure_id', '51f803b2-1df9-11e8-a7fb-201a06f86b88', ''),
('system', 'structure_type', 'link', ''),
('system', 'structure_typeunit_dep', '1', ''),
('system', 'structure_typeunit_usr', '2', ''),
('system', 'suid', '16872a29-e43f-4391-acde-b195926e7567', ''),
('mail', 'system_default_email', 'a5983591-219f-4f94-bf5c-15f6ab6654c8', ''),
('mail', 'system_email', '', ''),
('mail', 'system_email_smtp_password', '', 'password'),
('mail', 'system_email_smtp_port', '465', ''),
('mail', 'system_email_smtp_server', '', ''),
('mail', 'system_email_smtp_username', '', ''),
('mail', 'system_emails', '[]', ''),
('telegram', 'tg_bot_name', '', ''),
('telegram', 'tg_bot_token', '', ''),
('telegram', 'tg_status', 'off', ''),
('themes', 'themes', '[{\"color\":\"#4caf50\",\"name\":\"green\"},{\"color\":\"#3B82F6\",\"name\":\"blue\"},{\"color\":\"#14B8A6\",\"name\":\"teal\"},{\"color\":\"#8B5CF6\",\"name\":\"purple\"}]', ''),
('user', 'token_ttl', '259200', ''),
('apps', 'unoserver_executable', '', ''),
('apps', 'unoserver_host', '', ''),
('apps', 'unoserver_port', '', ''),
('apps', 'unoserver_start', 'on', ''),
('system', 'user_doctype_uid', '51f800b5-1df9-11e8-a7fb-201a06f86b88', ''),
('system', 'user_field_admin_id', '48cae257-3259-11e8-8ed6-201a06f86b88', ''),
('system', 'user_field_admin_type', 'list', ''),
('system', 'user_field_attempt_login_id', '54fde858-1df9-11e8-a7fb-201a06f86b88', ''),
('system', 'user_field_attempt_login_type', 'int', ''),
('mail', 'user_field_email_id', '25bb6ef3-1c84-4e48-a093-a483016cfd8d', ''),
('mail', 'user_field_email_type', 'string', ''),
('system', 'user_field_language_id', 'd0e9bc2a-30b7-11e8-9fbe-201a06f86b88', ''),
('system', 'user_field_language_type', 'list', ''),
('system', 'user_field_login_id', '54fde55f-1df9-11e8-a7fb-201a06f86b88', ''),
('system', 'user_field_login_type', 'string', ''),
('system', 'user_field_password_id', '54fde735-1df9-11e8-a7fb-201a06f86b88', ''),
('system', 'user_field_password_type', 'hidden', ''),
('system', 'user_field_status_id', '54fde7d4-1df9-11e8-a7fb-201a06f86b88', ''),
('system', 'user_field_status_type', 'list', ''),
('system', 'user_field_tgid_id', 'd2462b09-5835-4b33-a717-f24b0f084c5b', ''),
('system', 'vapid_pri', 'LcLqCB_o-9L9_NfL-5DOwohaPrc96IwDUot49qM_nL0', 'password'),
('web_push', 'vapid_pub', 'BPIT8R8qVLEsUtM6I-rzVbnV2PI06Dg0IHaUtdckSgV2IkL4LP90zo9E9igplVU5aTNqO6Q9DZS_ixzmJlmmBY4', ''),
('system', 'version_db', '3.6.3.7', ''),
('web_push', 'web_push_email', '', ''),
('web_push', 'web_push_status', 'off', ''),
('datetime', 'worktime_field_uid', 'b9e08649-8132-11e9-aefb-7c2a31f58480', '');

DROP TABLE IF EXISTS `template_form`;
CREATE TABLE `template_form` (
  `template_form_uid` varchar(36) NOT NULL DEFAULT '',
  `template_uid` varchar(36) NOT NULL DEFAULT '',
  `html` longtext NOT NULL,
  `displays` mediumtext NOT NULL,
  `records` mediumtext NOT NULL,
  `language_id` int(11) NOT NULL,
  `draft` tinyint(4) NOT NULL DEFAULT 0
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `template_form` (`template_form_uid`, `template_uid`, `html`, `displays`, `records`, `language_id`, `draft`) VALUES
('00865aa0-2480-47d2-92e6-41c19f4fdc6d', 'd050be96-42c6-42e2-a5ca-1f30f1c30481', '<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"ag05g5q2nl051ks2\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"wycttkgmvbwrb3z4\" data-type=\"block\"><strong>Серийный номер</strong>: {{e4bdcf68-c245-48e7-8322-c6f7b8849971}}</div>\n</div>\n<div>&nbsp;</div>', '{}', '{}', 2, 0),
('0111ea4f-5371-410b-b8ed-7f29b156055f', '5b0a1063-6f78-4e0d-afe0-340606ae3d6c', '<history>&nbsp;', '{}', '{}', 2, 0),
('014addb3-5a30-4c1d-842f-df759d746d1e', 'df5df05e-dedd-4ce6-8288-31cf7c0bba37', '<history>&nbsp;', '{}', '{}', 2, 0),
('02518bc7-9071-4522-a252-355c6bdc077e', '32355138-e5d8-11ea-b460-c0143dc7d3a5', '', '{}', '{}', 1, 0),
('028b03d0-e2ce-4858-aeaf-040e8b658d39', '810ca6c7-c7f3-4c9c-bba2-3e0bea7e03b5', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"yzpm4ys8gslbfw05\" checked=\"checked\" name=\"zf48lh3wtabs\" type=\"radio\" data-id=\"yzpm4ys8gslbfw05\" /> <label for=\"yzpm4ys8gslbfw05\" data-type=\"tabheader\">Данные</label>\n<div class=\"tab\" style=\"text-align: center;\" data-type=\"tabcontent\">\n<h3 style=\"text-align: center;\">Отчет по проделанным работам<br />с {{b657487e-f162-4b20-a205-ce9c75943962}} по {{173f6d73-b686-4659-a02c-f038b0799432}}</h3>\n{{e1ac35c6-0e22-4c27-a85f-4456625ab9df}}<br />{{06ccdd9f-fb75-46ea-a3af-7a5a2e97b94d}}<br /><br />Легенда:<br />\n<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"6l066gptxrnkaqdl\">\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ic11r0pw2jhnu7wv\" data-type=\"block\">\n<ul>\n<li>Созд - создано</li>\n<li>Согл - согласовано</li>\n<li>Подп - подписано</li>\n<li>Расс - рассмотрено</li>\n</ul>\n</div>\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"rh366s0mtiuqsp0b\" data-type=\"block\">\n<ul>\n<li>Вн - внутренний документ</li>\n<li>Вх - входящий документ</li>\n<li>Исх - исходящий документ</li>\n<li>Пор - поручение</li>\n<li>Д - договор</li>\n<li>ПК - приказ по кадрам</li>\n<li>ПОД - приказ по основной деятельности&nbsp;</li>\n<li>З - заявка</li>\n</ul>\n</div>\n</div>\n<div>&nbsp;</div>\n</div>\n<input id=\"9ns1mlgew0rphzmw\" name=\"zf48lh3wtabs\" type=\"radio\" data-id=\"9ns1mlgew0rphzmw\" /> <label for=\"9ns1mlgew0rphzmw\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{}', '{}', 2, 0),
('03581f39-34c2-471b-a1b5-e7423d01fe96', '32599fe0-e5d8-11ea-b460-c0143dc7d3a5', '', '{}', '{}', 1, 0),
('03870832-d139-48f0-9ac4-0799e785aa06', 'c1e0fa1a-2487-47bf-b9d2-9a71501a2fa6', '<div class=\"m-2\">\n<div class=\"m-2\">\n<h2 style=\"text-align: center;\">Протокол</h2>\n<h4 style=\"text-align: center;\">{{7377da29-4719-4ffc-9383-b9256ef9ccd7}} <br />№{{bad00848-614d-439f-81ca-09da12c1655b}} от {{d4d1b29d-8f40-4277-bbc1-5034d1feb31f}}</h4>\n<h2 style=\"text-align: center;\">{{c3367a14-e108-4219-9bf6-65826f5c911f}}</h2>\n</div>\n<div class=\"m-2\">\n<div>\n<div class=\"m-2\" data-type=\"blocks\" data-id=\"g95ur03k6brxaaw1\">\n<div style=\"border-bottom: 1px solid #ddd;\"><strong>Автор:&nbsp;</strong>{{19750512-1900-1717-94ea-000000000003}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Дата проведения: </strong>{{b4a1caa7-c577-45bc-9148-976754637932}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Место проведения: </strong>{{c26f30ca-c417-4192-adf3-8770fc8032b4}}</div>\n</div>\n</div>\n<div>\n<div class=\"m-2\" data-type=\"blocks\" data-id=\"g95ur03k6brxaaw1\">\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Председатель: </strong>{{adfc87a9-7bbe-492e-b6ab-d8fdb13115cc}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Секретарь: </strong>{{4ce39977-fb1d-4811-a467-7b0b896a7556}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Подпись: </strong>{{e4632d55-da0b-4b62-88bb-9aa61fff03b1}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Исполнение: </strong>{{e3b33c92-0ea8-4736-8e12-e30d389a2234}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Состояние: </strong>{{19750512-1900-1717-94ea-000000000012}}</div>\n</div>\n</div>\n<div class=\"m-2\">\n<div style=\"margin-top: 1.3rem; padding: 1.5rem; border: 1px solid #ddd;\">{{f7368456-e18e-4459-81bd-d69ca8afc317}}<br />\n<div>{{2db9da04-56d3-41c4-a8ab-436c5c981ad0}}</div>\n</div>\n</div>\n</div>\n</div>', '{}', '{}', 2, 0),
('039cb8b7-4ecc-4641-9102-c750714af9bd', '323d1858-e5d8-11ea-b460-c0143dc7d3a5', '', '{}', '{}', 1, 0),
('053ff8b8-2a8d-4606-b60b-b1bb531f558b', 'c740a76f-8614-11ea-8819-c0143dc7d3a5', '<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"wi9v8fyvhiffmrph\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"m9yvucn1kjmc0o6r\" data-type=\"block\">Адресаты:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ka64mgil0qg5kseb\" data-type=\"block\">{{ae5c98c0-860c-11ea-8819-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"a1vytukbfoqjn7pq\" data-type=\"block\"><strong>Текст уведомления:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"yu8wconj1nl71wki\" data-type=\"block\">{{5e460a76-3c3d-4ee8-957d-324b83f7eb17}}</div>\n<div class=\" col-12 md:col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"fgsqz6tmekyobinu\" data-type=\"block\">{{c960d7d0-860c-11ea-8819-c0143dc7d3a5}}</div>\n</div>\n<div>&nbsp;</div>', '{\"fgsqz6tmekyobinu\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000005\",\"comparison\":\"include\",\"comparisonParams\":\"\",\"value\":{\"type\":\"document\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"02951e96-860d-11ea-8819-c0143dc7d3a5\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]}}', '{}', 2, 0),
('05f61f05-b962-458c-89bc-42b9ffe30ca0', 'c38d5e13-546b-11e9-b1fa-7c2a31f58480', '', '{}', '{}', 1, 0),
('06331b56-685d-4649-a229-f7517f224ed1', '2106b1da-4099-4c86-babe-6f10d28f8d79', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"t26lftry7akfvxhg\" checked=\"checked\" name=\"gxt9y9wxtabs\" type=\"radio\" data-id=\"t26lftry7akfvxhg\" /> <label for=\"t26lftry7akfvxhg\" data-type=\"tabheader\">Хранилище</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<h1>Тип хранилища</h1>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"m5h5v84mbevahfsn\">\n<h3 class=\" col-12 text-center\" style=\"border: px dashed #ddd;\" data-id=\"1n3sj3r2a9tzcpba\" data-type=\"block\"><strong><span style=\"color: #e03e2d;\">Документ помечен на удаление</span></strong></h3>\n<div class=\" col-12 lg:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"7bk6ic1cgmq1rbib\" data-type=\"block\"><strong>Название:</strong></div>\n<div class=\" col-12 lg:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"xe276l3vgu0mjhmj\" data-type=\"block\">{{c6a79701-1d89-4fcd-abd8-cbe4ec538388}}</div>\n<div class=\" col-12 lg:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"roeurcgv1sh3jwee\" data-type=\"block\"><strong>Тип документа:</strong></div>\n<div class=\" col-12 lg:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ryzcxjjew2zruyl6\" data-type=\"block\">{{1a9f71de-b200-4479-a50f-8e7c5ee4ef0f}}</div>\n<div class=\" col-12 lg:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"frniqdut6c95j8nk\" data-type=\"block\"><strong>Поле наименования:</strong></div>\n<div class=\" col-12 lg:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ncqdzrh4nd10yts5\" data-type=\"block\">{{8888d85f-ac1d-44bf-95a4-1f4a18492f76}}</div>\n<div class=\" col-12 lg:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"lt5kjtz9imficcxj\" data-type=\"block\"><strong>Поле штрих-кода:</strong></div>\n<div class=\" col-12 lg:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"9dn81il3zz1f46qv\" data-type=\"block\">{{187a8548-cf18-4b66-b718-d47fdc991004}}</div>\n<div class=\" col-12 lg:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"zwns56v55al20ahn\" data-type=\"block\"><strong>Поле артикула:</strong></div>\n<div class=\" col-12 lg:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"nm7kxf1ajcm1aj0p\" data-type=\"block\">{{e3b8440a-b194-11ec-9524-e97073ef58e7}}</div>\n<div class=\" col-12 lg:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"297e06oldb302uwj\" data-type=\"block\"><strong>Поле количества:</strong></div>\n<div class=\" col-12 lg:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"r192br87we69kbhe\" data-type=\"block\">{{75e4548e-6eb4-417f-ba33-a70fb3203999}}</div>\n<div class=\" col-12 lg:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"fnjtt25iwa564j49\" data-type=\"block\"><strong>Поле покупной цены:</strong></div>\n<div class=\" col-12 lg:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"j5w8g05lkvhb330z\" data-type=\"block\">{{67f11a7d-94db-4512-a79c-49623fe2b789}}</div>\n<div class=\" col-12 lg:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ofcnbsz5vihzgfbg\" data-type=\"block\"><strong>Поле цены продажи:</strong></div>\n<div class=\" col-12 lg:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"0ccj84qb78v3scvz\" data-type=\"block\">{{8dd15051-af5a-4720-aab4-3fea57dc4dcf}}</div>\n<div class=\" col-12 lg:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"7xqkrolb70b583h5\" data-type=\"block\"><strong>Поле наличия серийного номера:</strong></div>\n<div class=\" col-12 lg:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"i1ba8zplf2pwbcs1\" data-type=\"block\">{{42f5a21d-a285-42b9-9955-b1161ce67e24}}</div>\n<div class=\" col-12 lg:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"q083kc92j03x2gc5\" data-type=\"block\"><strong>Поле веса:</strong></div>\n<div class=\" col-12 lg:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"f6zhesj57m3jcr2g\" data-type=\"block\">{{dd252c07-b193-11ec-9524-e97073ef58e7}}</div>\n</div>\n</div>\n<input id=\"mtf32bit87xu2874\" name=\"gxt9y9wxtabs\" type=\"radio\" data-id=\"mtf32bit87xu2874\" /> <label for=\"mtf32bit87xu2874\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{\"1n3sj3r2a9tzcpba\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"f3b8b302-bfa1-440e-94b3-111efc3b3b14\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]}}', '{}', 2, 0),
('07993ee2-342d-4dff-b6a8-635ce7c52f8d', '60645061-1df9-11e8-a7fb-201a06f86b88', '            <p>                                                                                                                                                                                                                                                                                                                                                                                                                    Вы уверены, что хотите удалить выбранное подразделение или сотрудника (сотрудников)?</p><p>{{ c89207bb-48a3-11ea-872d-c0143dc7d3a5 }}<br></p>\n          ', '', '', 2, 0),
('08f6fab1-ce32-43e7-9b08-054dd13473e6', '0460e891-448a-4d99-8959-344bec4a9f75', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"dcjrjj32m7bc457z\" checked=\"checked\" name=\"gi8f26setabs\" type=\"radio\" data-id=\"dcjrjj32m7bc457z\" /> <label for=\"dcjrjj32m7bc457z\" data-type=\"tabheader\">Задача</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"6l116gfe4zmypold\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"zuv5crs2ficeqzlf\" data-type=\"block\"><strong>Проект:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"y9om89tvjbnhlc3t\" data-type=\"block\">{{100b3fb0-9c1c-4674-9340-7e6e6db5ba49}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"rk2idms57c9sb7y4\" data-type=\"block\"><strong>Название:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"mn8p9ele8rf1e30s\" data-type=\"block\">{{b8364a96-aa07-47da-8401-dff6831992ce}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"73pz7oae61pfg3yo\" data-type=\"block\"><strong>Родительская задача:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"9bo83idxg28rrxet\" data-type=\"block\">{{5094388e-2fbf-4a07-adbd-097b60b4fc51}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"f8xwp98kd4g5nskl\" data-type=\"block\"><strong>Предыдущая задача:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"tgts4ogsk4ns2dvm\" data-type=\"block\">{{6ebc25fc-732b-454a-9e86-c974be1c8431}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"6oyju18j0yb6bq3o\" data-type=\"block\"><strong>Начало:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"riqlv3r7dd9jr0xn\" data-type=\"block\">{{cdf27d2c-6490-4833-b5c6-35277a8e063c}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"0g7kux839f035mnx\" data-type=\"block\"><strong>Конец:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"j6yveasmvu73rxzx\" data-type=\"block\">{{9a332246-2d8a-4738-808d-48a327b8f612}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"eeh70szmx8xe82kf\" data-type=\"block\"><strong>Исполнитель:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"odzd9c4z6bcfp0xp\" data-type=\"block\">{{e4cbfdf9-5343-4c9f-b7a1-db971c9b3980}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"5j22bcx29eh90ap3\" data-type=\"block\"><strong>Прогресс:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"66gle0vdjxvf9o60\" data-type=\"block\">{{19750512-1900-1717-94ea-000000000012}} ({{051bc629-17bd-44c6-bd4e-feb8645b5fd1}}%)</div>\n</div>\n</div>\n<input id=\"soo4yk2gy5tgzavz\" name=\"gi8f26setabs\" type=\"radio\" data-id=\"soo4yk2gy5tgzavz\" /> <label for=\"soo4yk2gy5tgzavz\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{}', '{}', 2, 0),
('092be41c-9728-4e4a-9f19-4cd5882fca2d', 'ce9daa8d-faf1-441b-a2bc-0b46af19a2d0', '<history>&nbsp;', '{}', '{}', 2, 0),
('09c20262-db84-4882-8955-cad3d47c8069', 'd4d78842-3247-42c4-bf2f-79aef4758dc3', '<div>\n<h2>Чат-комната</h2>\n</div>\n<div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"k104xwv2cyed6xn6\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"7xgp3emyojeu37h2\" data-type=\"block\"><strong>Участники</strong>:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ctjbcxl33xyc654p\" data-type=\"block\">{{348f79ce-e1c6-48f1-b495-666099aa05f6}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"8jvlrigzv2fdeshh\" data-type=\"block\">Автор:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"u2qna6unj1pmvh1p\" data-type=\"block\">{{19750512-1900-1717-94ea-000000000001}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"zamucb3nnx8surgy\" data-type=\"block\">Название:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"5jgb1q8tm0jhac46\" data-type=\"block\">{{7a45c346-3aec-4c6f-a195-19f26eac7236}}</div>\n</div>\n</div>', '{}', '{}', 2, 0),
('09f7cef9-76ab-4641-a742-3ee1a1b0ce15', 'e7f0a459-8859-11ea-8819-c0143dc7d3a5', '            <p><history>            \n          </p>\n          ', '{}', '{}', 2, 0),
('0aab464f-3d91-4b9c-bc45-48ff0933f9b0', '17d05fd1-cf96-4a69-ab7b-f4292f5fae1c', '<history>&nbsp;', '{}', '{}', 2, 0),
('0c8844fa-dd42-4717-bc8c-a839958d9b9c', '1c3e0da5-90c1-11e8-9039-485ab6e1c06f', '                                                                                                                                                                                                                                                                                                                                                                                          <p>Вы уверены, что хотите удалить выбранных пользователей?</p><p>{{ 04e59405-d77b-11e8-b7d8-485ab6e1c06f }}<br></p>\n              \n              \n              \n              \n              \n              \n              \n              \n              \n              \n              \n              \n              \n              \n              \n          \n          \n          \n          ', '', '', 2, 0),
('0cf8a216-7e5c-4a83-becc-10adffa90bd5', 'e7f0a459-8859-11ea-8819-c0143dc7d3a5', '', '{}', '{}', 1, 0),
('0dee4110-4fa1-4426-86db-9e86d9cebfd4', '2d2ec92c-3961-420b-91d7-405f013a23c4', '                                                                                                          <p><history>                      \n              </p>\n              \n          \n          \n          \n          \n          \n          \n          ', '{}', '{}', 2, 0),
('0e64c1e6-6f5c-4c50-a189-7ec769d9d000', '17a76eb8-2c5e-4d84-8b28-d1c7e08160d9', '<history>&nbsp;', '{}', '{}', 2, 0),
('0faeefa1-0177-11eb-ac69-c0143dc7d3a5', '0f3c5ca3-0177-11eb-ac69-c0143dc7d3a5', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"lw166azl7f47kbrx\" checked=\"checked\" name=\"808gw48qtabs\" type=\"radio\" data-id=\"lw166azl7f47kbrx\" /> <label for=\"lw166azl7f47kbrx\" data-type=\"tabheader\">Основная</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div>\n<div class=\" col-12 text-left\" style=\"border: px dashed #ddd;\" data-id=\"n766c0ppvx0kh6u9\" data-type=\"block\">\n<h3>Поручение № {{4deb4854-4d89-40e8-90e8-f27b6b827723}} от {{451d7057-8172-4786-ac9f-866474a31666}}</h3>\n<h3 class=\" col-12 text-center\" style=\"border: px dashed #ddd;\" data-id=\"1n3sj3r2a9tzcpba\" data-type=\"block\"><strong><span style=\"color: #e03e2d;\">Документ помечен на удаление</span></strong></h3>\n</div>\n</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"s8jowircqgn13l3h\">\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"t9zk4yyqk0xsu7cn\" data-type=\"block\">\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"g95ur03k6brxaaw1\">\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"yu3802glyy189k8l\" data-type=\"block\"><strong>Автор:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"bll6teykqi195sk4\" data-type=\"block\">{{19750512-1900-1717-94ea-000000000003}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"1ifnl7r0ymzmufdy\" data-type=\"block\"><strong>Исполнители:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"3cj98e0mwtou7v47\" data-type=\"block\">{{7c066831-3a63-11e9-9bf0-0800277cb2f3}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"gnov1klnh1ungcw1\" data-type=\"block\"><strong>Неисполнившие:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"gnov1klnh1ungcw1\" data-type=\"block\">{{7c07d32e-3a63-11e9-9bf0-0800277cb2f3}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"0i0r69amlijmvhu3\" data-type=\"block\"><span style=\"color: #e03e2d;\"><strong>Нарушители:</strong></span></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"3cue8fkwsj0rl4fx\" data-type=\"block\"><span style=\"color: #e03e2d;\">{{9a5596a2-3827-11ea-9ab3-c0143dc7d3a5}}</span></div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"9vbfeeo3z4ud5q54\" data-type=\"block\"><strong>Срок исполнения:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"70k9j3mkjh4zoqvo\" data-type=\"block\">{{eb45d339-4706-11e9-9061-0800277cb2f3}}</div>\n</div>\n</div>\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"kt52shlexv843sos\" data-type=\"block\">\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"g95ur03k6brxaaw1\">\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"yu3802glyy189k8l\" data-type=\"block\"><strong>Приоритет:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"bll6teykqi195sk4\" data-type=\"block\">{{4135a894-3e89-4192-9995-39969094bd47}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"1ifnl7r0ymzmufdy\" data-type=\"block\"><strong>Автозакрытие:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"3cj98e0mwtou7v47\" data-type=\"block\">{{182b5d8b-44a0-11e9-b5c0-0800277cb2f3}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"gnov1klnh1ungcw2\" data-type=\"block\"><strong>Основание:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"gnov1klnh1ungcw2\" data-type=\"block\">{{7c084a52-3a63-11e9-9bf0-0800277cb2f3}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"9vbfeeo3z4ud5q54\" data-type=\"block\"><strong>Состояние:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"70k9j3mkjh4zoqvo\" data-type=\"block\">{{19750512-1900-1717-94ea-000000000012}}</div>\n</div>\n</div>\n</div>\n<div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"d5epnsdhnono4x6n\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"uc0310aymc6w93vh\" data-type=\"block\">{{754b6637-3b29-11e9-9bf0-0800277cb2f3}}</div>\n<div class=\" col-12 text-left\" style=\"border: 0px dashed #ddd;\" data-id=\"zigmo8scjccxm686\" data-type=\"block\">{{cd912b4c-2225-11ea-af9b-c0143dc7d3a5}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"14rkr5uvgsb44t73\" data-type=\"block\">{{772607d8-c4e7-4128-af5b-98e04a7cdb6e}}</div>\n<div class=\" col-12 text-left\" style=\"border: 6px double #dddddd;\" data-id=\"jibf875072ntyqwx\" data-type=\"block\">{{0f2954ee-d11e-4c33-ad3f-c07b71b15036}}</div>\n<div class=\" col-12 text-left\" style=\"border: 0px dashed #ddd;\" data-id=\"vanh2uqbdifsso73\" data-type=\"block\">{{fcfb73be-8831-4d64-9971-61621951b2a4}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n</div>\n<input id=\"2vfcaxn1gkmtlemy\" name=\"808gw48qtabs\" type=\"radio\" data-id=\"2vfcaxn1gkmtlemy\" /> <label for=\"2vfcaxn1gkmtlemy\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{\"0i0r69amlijmvhu3\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"8556503e-f6e3-11e9-8fa5-c0143dc7d3a5\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]},\"14rkr5uvgsb44t73\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"772607d8-c4e7-4128-af5b-98e04a7cdb6e\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]},\"1n3sj3r2a9tzcpba\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"769984ad-c1b3-49cc-8fb9-98574abe4857\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]},\"3cue8fkwsj0rl4fx\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"8556503e-f6e3-11e9-8fa5-c0143dc7d3a5\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]},\"gnov1klnh1ungcw1\":{\"default\":\"visible\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"8556503e-f6e3-11e9-8fa5-c0143dc7d3a5\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]},\"gnov1klnh1ungcw2\":{\"default\":\"visible\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"7c084a52-3a63-11e9-9bf0-0800277cb2f3\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]}}', '{}', 2, 0),
('0faefd45-0177-11eb-ac69-c0143dc7d3a5', '0f3d4b7f-0177-11eb-ac69-c0143dc7d3a5', '<div class=\"m-2\">\n<h3>Поручение</h3>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"xmghn1yf0ok2abzz\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"00vx5h31pvvx5308\" data-type=\"block\"><strong>Исполнители:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"7hjup1pclo8isplk\" data-type=\"block\">{{7c066831-3a63-11e9-9bf0-0800277cb2f3}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"httf9o2gtejixuic\" data-type=\"block\"><strong>Срок исполнения:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"s206q9zav8u518af\" data-type=\"block\">{{eb45d339-4706-11e9-9061-0800277cb2f3}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"5nb2mk9ymafg7chl\" data-type=\"block\">Приоритет:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"orw4u4k20tr1sfeq\" data-type=\"block\">{{4135a894-3e89-4192-9995-39969094bd47}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"dm1uhxv5cfe7974i\" data-type=\"block\">После исполнения:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"1w98tlojx88qxvbf\" data-type=\"block\">{{182b5d8b-44a0-11e9-b5c0-0800277cb2f3}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"2bypsltpzbtpqrpc\" data-type=\"block\">{{754b6637-3b29-11e9-9bf0-0800277cb2f3}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"9e1uhgjxfwt7ynzh\" data-type=\"block\">{{cd912b4c-2225-11ea-af9b-c0143dc7d3a5}}</div>\n</div>\n<div>&nbsp;</div>\n</div>', '{}', '{}', 2, 0),
('11040408-88a5-42f4-9163-a44bfd9f57c3', '78425fd6-dc6e-11ea-8cdd-c0143dc7d3a5', '                                      Причина отмены:<br>{{ a513fa60-dc6e-11ea-8cdd-c0143dc7d3a5 }}            \n\n          \n          \n          ', '', '', 2, 0),
('14b382e7-e7a4-4f14-b1a4-aa665a0fb6bf', '40869a68-da99-4f81-ad6b-3b4a86e21eee', '<div>\n<h2 style=\"text-align: left;\">Код табеля учета рабочего времени</h2>\n</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"3yz5bjv2jyx55mis\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"viz5zghmox1z63vn\" data-type=\"block\"><strong>Название:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"sofi36k6jzsb6rkc\" data-type=\"block\">{{5ec175d2-25d9-4d6e-92ad-cbb7c6799431}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"0074kfxhqjp4tho9\" data-type=\"block\"><strong>Код:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"pxfokgqc79e0hvcn\" data-type=\"block\">{{deb60a26-e870-448a-916f-f4c09c23e8d8}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"tsw47g01jbqcsp7t\" data-type=\"block\"><strong>Сортировка:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"losxrxymkoss4r9e\" data-type=\"block\">{{98002778-8451-447b-9f06-92812ba0a428}}</div>\n</div>\n<div>&nbsp;</div>', '{}', '{}', 2, 0),
('15a4b369-cbc9-41c2-8273-4e7f292699a1', '3237909d-e5d8-11ea-b460-c0143dc7d3a5', '', '{}', '{}', 1, 0),
('15c1cbb1-25ed-4bd6-8276-45dea85c217e', '324b95fe-e5d8-11ea-b460-c0143dc7d3a5', '', '{}', '{}', 1, 0),
('170e5d8a-3507-4758-a392-4e10d29d026a', '59793775-d846-11e9-9a13-c0143dc7d3a5', '', '{}', '{}', 1, 0),
('18630751-bb56-4498-8be2-f01fe8612dcb', '89600285-96d8-4a9c-9b93-5bd32ad6ba98', '<div class=\"m-2\">\n<h3>Реализация №{{ffeeda98-59c4-11e9-aba6-0800277cb2f3}}&nbsp;от&nbsp;{{ffa13f4a-59c4-11e9-aba6-0800277cb2f3}}</h3>\n<h2>{{ffff3fc9-59c4-11e9-aba6-0800277cb2f3}}</h2>\n</div>\n<div class=\"m-2\">\n<div>\n<div class=\"m-2\" data-type=\"blocks\" data-id=\"g95ur03k6brxaaw1\">\n<div style=\"border-bottom: 1px solid #ddd;\"><strong>Автор:&nbsp;</strong>{{19750512-1900-1717-94ea-000000000003}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Контрагент: </strong>{{00007eea-59c5-11e9-aba6-0800277cb2f3}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Подписант: </strong>{{ffa8744d-59c4-11e9-aba6-0800277cb2f3}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Основание: </strong>{{7bff3478-0c75-4763-aff9-0fbe50581985}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Ответственный: </strong>{{dba4118c-59cb-11e9-aba6-0800277cb2f3}} / {{0520c4ce-59c6-11e9-aba6-0800277cb2f3}}</div>\n</div>\n</div>\n<div>\n<div class=\"m-2\" data-type=\"blocks\" data-id=\"g95ur03k6brxaaw1\">\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Результаты подписания: </strong>{{ffe87dda-59c4-11e9-aba6-0800277cb2f3}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Согл. с контрагентом: </strong>{{bd527a5d-5b59-11e9-af9d-0800277cb2f3}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Состояние: </strong>{{19750512-1900-1717-94ea-000000000012}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Cумма: </strong>{{fc3afe5b-b36c-11e9-9420-525400d1dee3}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Получено: </strong>{{Итоговая полученная сумма}}</div>\n</div>\n</div>\n<div class=\"m-2\">\n<div style=\"margin-top: 1.3rem; padding: 1.5rem; border: 1px solid #ddd;\">{{ff9e563b-59c4-11e9-aba6-0800277cb2f3}}\n<div>{{ffa3ad8a-59c4-11e9-aba6-0800277cb2f3}}<br />{{71ea9329-2ea4-4f89-937d-f623c3d577a4}}</div>\n</div>\n</div>\n</div>', '{}', '{}', 2, 0),
('18773042-e50e-44b1-a9c0-8c237ec876be', '329cb7b9-e5d8-11ea-b460-c0143dc7d3a5', '', '{}', '{}', 1, 0),
('19462bbe-c4db-47ed-910e-296389ada540', 'cb9bd3a9-f2d6-11e8-9544-7c2a31f58480', '<p>Выберите кто будет замещать сотрудника {{18058814-d83b-11e8-b7d8-485ab6e1c06f}}:</p>\n<p>{{b21c5bf2-5cd0-11e8-b108-201a06f86b88}}</p>', '{}', '{}', 2, 0),
('19e30267-d654-4420-828a-e7e1825bb71d', '4e7feaff-be9f-4bdf-9f62-1d4c1c2800cb', '<history>&nbsp;', '{}', '{}', 2, 0),
('19eca69a-aebd-4bc5-9b9d-edac2ae5298c', 'c32f2fb4-c805-4f1b-ad9d-74aa4ac2bc7a', '<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"xmaa846rciprjm61\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"bigo9fg2ib2doy0r\" data-type=\"block\">Время тестирования закончилось.<br /><br /><strong>Нажмите на кнопку \"<span style=\"color: #ba372a;\">Отменить</span>\", чтобы увидеть результаты тестирования.</strong></div>\n</div>\n<div>&nbsp;</div>', '{}', '{}', 2, 0),
('1a017afe-99e2-4177-a714-e9784603bbbc', '473fc07d-5791-11ea-8c1f-c0143dc7d3a5', '', '{}', '{}', 1, 0),
('1fb73fdf-53c1-45a1-8e50-6f112eb1c85c', '32363926-e5d8-11ea-b460-c0143dc7d3a5', '', '{}', '{}', 1, 0),
('21aad3a7-a6f0-4adf-a171-6c06916ff28b', 'a254a078-78d1-4178-8e24-09bab4c6eb70', '<div>&nbsp;</div>\n<div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"ydbxjtwv3em12k93\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"l1ftpc6iz2vt6bwr\" data-type=\"block\"><strong>Название:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"4grnzublz0zfmc5a\" data-type=\"block\">{{72117239-fe98-4e1d-b0f1-e05c41914cac}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"krf15f8bonsjrvjp\" data-type=\"block\">Штрих-код:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"0kavhsc769ie04ax\" data-type=\"block\">{{6a8dc0fa-f2fc-4018-ae1f-eae8b1b92fd2}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"3sq26mdig2mdpi22\" data-type=\"block\">Артикул:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"54fhg14lrki5yhyf\" data-type=\"block\">{{545b833c-d96a-4d45-befc-55c793e31e7f}}</div>\n	<div class=\"col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"axjlewgkk2t38bn6\" data-type=\"block\">Серийный номер:</div>\n	<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"zbrjviaptu5ho6hk\" data-type=\"block\">{{46e65e23-8a40-4e86-a0e8-f61d41856a9a}}</div>\n</div>\n</div>\n&nbsp;', '{}', '{}', 2, 0),
('235a6f88-197f-493d-a635-01e20c4e5cd4', '937c7664-455e-11e9-ae3f-0800277cb2f3', '', '{}', '{}', 1, 0),
('23b08098-2e9a-4625-bdbc-18f01406f119', '323a5908-e5d8-11ea-b460-c0143dc7d3a5', '', '{}', '{}', 1, 0),
('241d7b68-1442-44de-b0e6-847464a90fbf', '8b57123d-3964-4735-a53a-b85715fc0c3f', '<div>&nbsp;</div>\n<div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"0ery2nw8dqe45oas\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"m7mmfgw17ecxfcyj\" data-type=\"block\"><strong>Название:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"8kqwefcg7honaggs\" data-type=\"block\">{{fd2a6155-11cb-4986-9b9b-fc54b5ac7c22}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ke9yla0ne71cbt45\" data-type=\"block\"><strong>Тип:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"k5ap3q4888m575p6\" data-type=\"block\">{{7f138e58-872d-4531-a717-7dfad451d347}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"hkdgbokxbnu5f5jd\" data-type=\"block\">Количество:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"s2v776wseg232co0\" data-type=\"block\">{{2ac1fabf-b521-4c77-804e-5c190337dc2b}}<br /><small>Поле \"Количество\" определено в Типе хранилища. При необходимости его можно переопределить (оставьте поле пустым, если такой необходимости нет). <br />Переопределение полезно, если есть несколько складов, и необходимо хранить количество в отдельных полях каждого ТМЗ</small></div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"26mnihwgxjdgse27\" data-type=\"block\">Кладовщики:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"uik8xkl2bk5vr01e\" data-type=\"block\">{{427be2f5-ee35-49ae-b0b3-bc9afadea826}}</div>\n</div>\n</div>', '{\"hkdgbokxbnu5f5jd\":{\"default\":\"visible\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"7f138e58-872d-4531-a717-7dfad451d347\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]},\"s2v776wseg232co0\":{\"default\":\"visible\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"7f138e58-872d-4531-a717-7dfad451d347\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]}}', '{}', 2, 0),
('265c8b38-6795-4a7d-8ba2-8911da395d88', '644d4e10-aa82-4101-a768-6930f5167e87', 'Дата окончания командировки не может быть позже даты начала командировки', '{}', '{}', 2, 0),
('2848b18c-be80-4075-a84c-2cb399509736', 'b19784a3-9a3a-4d91-8f8c-35bbf1885978', '<h2>&nbsp;Период</h2>\n<div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"k41rqradc70k79pg\">\n<div class=\" col-12 text-left\" style=\"border: px dashed #ddd;\" data-id=\"gv4le03u3sw9hk4u\" data-type=\"block\"><strong>с</strong> {{20a907a2-0b56-4e80-8c1a-f0b39e789233}} <strong>по</strong> {{08993b25-ec38-49d1-9920-94fea498040b}}</div>\n</div>\n</div>\n<h2>&nbsp;Подразделение</h2>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"il32l1gy1kjb660m\">\n<div class=\" col-12 text-left\" style=\"border: px dashed #ddd;\" data-id=\"eadlodkguem30emx\" data-type=\"block\">{{3fa9a0f7-35ad-4dfa-9228-95941e2b2bf6}}</div>\n</div>\n<h2>&nbsp;Типа отчета</h2>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"59yy03s53bj21000\">\n<div class=\" col-12 text-left\" style=\"border: px dashed #ddd;\" data-id=\"auljsi80t4wpzzum\" data-type=\"block\">{{f439813b-bb6a-415c-a511-fff1c36a149c}}</div>\n</div>\n<div>&nbsp;</div>', '{}', '{}', 2, 0),
('2bd18ac3-b7ff-42f9-8c73-07592c902c59', '323f04da-e5d8-11ea-b460-c0143dc7d3a5', '', '{}', '{}', 1, 0),
('2c397052-6841-41b8-8e96-e2d9e5d1f3e7', '5721b917-1973-4d8d-abba-166f0d1aef6c', '', '{}', '{}', 2, 0),
('2cf5a856-00e6-4169-ab9c-4014bd4c33c9', 'e284c673-dac8-11e9-9a13-c0143dc7d3a5', '<div class=\"container fluid\">\n<div class=\"row\">\n<div class=\"m-2\">\n<h2>ЗАЯВКА № {{675c8b65-575e-11e9-b13a-525400d1dee3}}&nbsp;</h2>\n<h3>&nbsp;{{4e9a972e-5207-11e9-b1fa-7c2a31f58480}}</h3>\n</div>\n<div class=\"m-2\">\n<div>\n<div class=\"m-2\" data-type=\"blocks\" data-id=\"g95ur03k6brxaaw1\">\n<div style=\"border-bottom: 1px solid #ddd;\"><strong>Автор:&nbsp;</strong>{{19750512-1900-1717-94ea-000000000003}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Вид заявки: </strong>{{74f1ee7b-5207-11e9-b1fa-7c2a31f58480}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Категория: </strong>{{8a1531e3-5207-11e9-b1fa-7c2a31f58480}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Результат исполнения: </strong>{{f3b42b09-59ce-11e9-b13a-525400d1dee3}}</div>\n</div>\n</div>\n<div>\n<div class=\"m-2\" data-type=\"blocks\" data-id=\"g95ur03k6brxaaw1\">\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Состояние: </strong>{{19750512-1900-1717-94ea-000000000012}}</div>\n</div>\n</div>\n<div class=\"m-2\">\n<div style=\"margin-top: 1.3rem; padding: 1.5rem; border: 1px solid #ddd;\">{{aa30675f-5207-11e9-b1fa-7c2a31f58480}}\n<div>{{ce698a6d-5207-11e9-b1fa-7c2a31f58480}}</div>\n</div>\n</div>\n</div>\n</div>\n</div>', '{}', '{}', 2, 0),
('2e21b784-0b23-4509-93b9-8e5be8470dac', 'ba74e23d-b19f-4123-997e-b92bac709806', '{{bde99bda-220d-4b58-a4d2-286447423127}}<br />{{4d435066-6d1e-4c71-bcb6-5e3be638ae09}}', '{}', '{}', 2, 0),
('325d7412-56ec-4647-9258-e896f3de9314', 'a8027492-5074-11e9-9061-0800277cb2f3', '                                                                                                                                                                                                            <p>Если известен входящий номер контрагента, введите его:</p><p>{{ b492a7d0-569c-11e9-b13a-525400d1dee3 }}</p><p>Добавьте&nbsp;скан-копию документа при необходимости:</p><p>{{ d465c309-0f64-11ea-9351-c0143dc7d3a5 }}<br></p>\n              \n              \n              \n              \n              \n              \n          \n          \n          \n          \n          \n          ', '{}', '{}', 2, 0);
INSERT INTO `template_form` (`template_form_uid`, `template_uid`, `html`, `displays`, `records`, `language_id`, `draft`) VALUES
('32bc064e-e5d8-11ea-b460-c0143dc7d3a5', '323f04da-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"tp0o7sno9rvkuwjd\" checked=\"checked\" name=\"zy21onzztabs\" type=\"radio\" data-id=\"tp0o7sno9rvkuwjd\" /> <label for=\"tp0o7sno9rvkuwjd\" data-type=\"tabheader\">Основные</label>\n<div class=\"tab\" data-type=\"tabcontent\">&nbsp; &nbsp;\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"pw68845dxh6gu7mm\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"whn9wo74zicv49dt\" data-type=\"block\">Организация:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"m4m4bo7twvl542td\" data-type=\"block\">{{39272f0e-90c0-11e8-9039-485ab6e1c06f}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"rn3x649ftvkdfnco\" data-type=\"block\">Регион:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"1p62s624jjmzh39z\" data-type=\"block\">{{b45edad9-09fd-4d2d-870d-59d30d9270ab}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"l37bszbmndtxl1ce\" data-type=\"block\">Способ подписания по умолчанию:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"e5gqgr9pd44pzrcn\" data-type=\"block\">{{76e89dff-c7f5-42d8-b7e8-1aa7901ac468}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"czpzgpf70ii8jydy\" data-type=\"block\">Способ проверки ЭЦП:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"mjnjbw0ssirlv8sz\" data-type=\"block\">{{9cedd9d1-ccda-4af7-8a50-325f41343bcb}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"sxbq45slc52kexbw\" data-type=\"block\">Формат отображаемого имени Структуры:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"t9to1hfxtyvyou7r\" data-type=\"block\">{{8fa0f641-d83b-11e8-b7d8-485ab6e1c06f}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"mr7ge16ma798878t\" data-type=\"block\">График рабочего времени:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"1htdinucvrabamfd\" data-type=\"block\">{{b9e08649-8132-11e9-aefb-7c2a31f58480}}<small>Формат: НОМЕР_ДНЯ_НЕДЕЛИ:РАБ_ЧАС1, РАБ_ЧАС2, РАБ_ЧАС3;<br />Например, для шестидневной рабочей недели (с пн по пт с 9 до 17, с обедом с 13 до 14; в сб - с 9 до 14 без обеда):<br />1:9,10,11,12,14,15,16; 2:9,10,11,12,14,15,16; 3:9,10,11,12,14,15,16; 4:9,10,11,12,14,15,16; 5:9,10,11,12,14,15,16; 6:9,10,11,12,13</small></div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"rneuqfiyyvm0l8ze\" data-type=\"block\">Праздничные дни:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"dqc6ca4pqjgqtxsn\" data-type=\"block\">{{b9e08649-8132-11e9-aefb-7c2a31f58481}}<small>Формат: ГГГГ-ММ-ДД; ГГГГ-ММ-ДД<br />Например, 2020-01-01; 2020-08-03; 2020-05-09</small></div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ov2ggouk6v1buhjy\" data-type=\"block\">Рабочие дни с нестандартными рабочими часами:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"yy27susdjmrlxc3c\" data-type=\"block\">{{b9e08649-8132-11e9-aefb-7c2a31f58482}}<small>Формат: ГГГГ-ММ-ДД:РАБ_ЧАС1, РАБ_ЧАС2;<br />Например, 2020-12-31:9,10,11,12;2020-03-07:9,10,11,12,13,14</small></div>\n</div>\n<div>&nbsp; &nbsp; &nbsp;</div>\n</div>\n<input id=\"doqj3hwiewn3omid\" name=\"zy21onzztabs\" type=\"radio\" data-id=\"doqj3hwiewn3omid\" /> <label for=\"doqj3hwiewn3omid\" data-type=\"tabheader\">Роли</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"g3dmicvfq1kxd36t\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"m0shvhm73zoqlt3x\" data-type=\"block\">Администраторы:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"e31mugtx0h87lfxk\" data-type=\"block\">{{48d0676a-90c0-11e8-9039-485ab6e1c06f}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"revcyt915p5uig3n\" data-type=\"block\">Редакторы структуры:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"51yzyqm5nrlu747l\" data-type=\"block\">{{a360c698-b37f-11e9-9420-525400d1dee3}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"wgkwy1657mx0xmzz\" data-type=\"block\">Редакторы корреспондентов:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"7cwg2j6z1iwsv5fr\" data-type=\"block\">{{84708af8-546c-11e9-b1fa-7c2a31f58480}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"whn9wo74zicv49dt\" data-type=\"block\">Редакторы договоров:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"m4m4bo7twvl542td\" data-type=\"block\">{{d8be7a3f-b8e4-11e9-a0c6-7c2a31f58480}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"zgep0zummj2t4kwo\" data-type=\"block\">Редакторы ТМЗ:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"5x4wis4b2bw9ww9m\" data-type=\"block\">{{4b68e3fc-7086-457b-8061-e74726c713a4}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"wgkwy1657mx0xmzz\" data-type=\"block\">Редакторы заявок:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"7cwg2j6z1iwsv5fr\" data-type=\"block\">{{a22fc08c-546c-11e9-b1fa-7c2a31f58480}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"qu2iszzauax02chf\" data-type=\"block\">Редакторы протоколов:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"0fx8sjcurwpts4sn\" data-type=\"block\">{{6977caed-b371-4015-b7cd-49071ecfad56}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"vytkfwhy1bxn0y37\" data-type=\"block\">Кадровая служба:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"884js1ix01bh3d24\" data-type=\"block\">{{397de8ed-aae6-11ea-b9cc-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"jjxwqjhpp1ita3wa\" data-type=\"block\">Менеджеры по продажам:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"sx6tjvdo5z4ztesi\" data-type=\"block\">{{63332b54-20e8-4b84-b41a-7e9b540011ba}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"puu6539p0j2acxmi\" data-type=\"block\">Менеджеры по проектам:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"zqfbed9fnxr4zu5e\" data-type=\"block\">{{5adc82fa-7331-41e4-ab59-993ecbf129c7}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"revcyt915p5uig3n\" data-type=\"block\">Делопроизводители:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"51yzyqm5nrlu747l\" data-type=\"block\">{{ef7b5e50-569c-11e9-b13a-525400d1dee3}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"wgkwy1657mx0xmzz\" data-type=\"block\">Бухгалтеры:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"7cwg2j6z1iwsv5fr\" data-type=\"block\">{{3233b477-6010-11e9-94ae-525400d1dee3}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n<input id=\"7412j50sthfd66dd\" name=\"zy21onzztabs\" type=\"radio\" data-id=\"7412j50sthfd66dd\" /> <label for=\"7412j50sthfd66dd\" data-type=\"tabheader\">Номера</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"burs19h0uczhria9\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"njfy8i3iqj1mb41v\" data-type=\"block\">Автонумерация табельных номеров сотрудников:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"6ekdd6bm5xpvawf3\" data-type=\"block\">{{fce7f359-deb6-11e9-a3b4-c0143dc7d3a5}} {{d0232f6d-d605-11e9-a710-525400d1dee3}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"pgcradan5rra9bsc\" data-type=\"block\">Табельный номер:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"8yraaimanagtx6gt\" data-type=\"block\">{{d0232f6d-d605-11e9-a710-525400d1dee3}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"lhy26ozx1d76y6qp\" data-type=\"block\">Приказ по кадрам:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"xdunqvuh78pdy7wr\" data-type=\"block\"><small>Префикс:</small> {{b3cc6bc6-2c29-4b2d-917f-49ac91094953}}<br /><small>Нумератор:</small> {{5a634ba1-2539-11ea-af9b-c0143dc7d3a5}}<br /><small>Постфикс:</small> {{cd4f5592-3c0c-4f60-a973-b64146d5122c}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"u3iqo5le5lcpyogr\" data-type=\"block\">Табель учета рабочего времени:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"n2heqi2itebz8pmu\" data-type=\"block\"><small>Префикс: </small>{{c3073c52-eca4-4a08-8353-c7525a753c07}}<br /><small>Нумератор:</small> {{0a22976b-19b6-4dc0-b9f7-21a5d9aaaa20}}<br /><small>Постфикс:</small> {{99103286-e559-462d-9673-0ce10a816a07}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"x1i9x5hyrge8zc04\" data-type=\"block\">Приказ по основной деятельности:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"dgytd9y8fpe61avk\" data-type=\"block\"><small>Префикс: </small>{{de9491a7-ff0c-4cb0-9c2a-5087b05ba8a5}}<br /><small>Нумератор:</small> {{5eb26434-6118-4828-afe3-3615230e6fef}}<br /><small>Постфикс:</small> {{63c5d3d3-3986-4180-9d7d-4cc22883c606}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"fc2hkbza4bj9o6k1\" data-type=\"block\">Поручение:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"saeipd8twmecfv29\" data-type=\"block\">{{51ab1a14-73a4-41ff-b30e-fc65cc9c869b}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"nehuw8w85x7k9qom\" data-type=\"block\">Внутренний документ:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"up76gyvb31ernagj\" data-type=\"block\"><small>Префикс: </small>{{1dfd3085-46e9-11e9-9061-0800277cb2f3}}<br /><small>Нумератор:</small> {{4a525a0a-46e9-11e9-9061-0800277cb2f3}}<br /><small>Постфикс:</small> {{279c8588-46e9-11e9-9061-0800277cb2f3}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"djcy19uc0ufqkj4t\" data-type=\"block\">Входящий документ:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"hdc4piosk2cb09m2\" data-type=\"block\"><small>Префикс: </small>{{8895752d-4a40-11e9-9061-0800277cb2f3}}<br /><small>Нумератор:</small> {{99929eff-4a40-11e9-9061-0800277cb2f3}}<br /><small>Постфикс:</small> {{90200ef0-4a40-11e9-9061-0800277cb2f3}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"5zrd3pxyp1dylc8q\" data-type=\"block\">Исходящий документ:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"vegm5axiyzg0kehs\" data-type=\"block\"><small>Префикс: </small>{{28987509-5071-11e9-9061-0800277cb2f3}}<br /><small>Нумератор:</small> {{5a279b46-5070-11e9-9061-0800277cb2f3}}<br /><small>Постфикс:</small> {{356fcef1-5071-11e9-9061-0800277cb2f3}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"i9d6bly3tya64ics\" data-type=\"block\">Договор:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"i4ul8k68u74mkl6f\" data-type=\"block\"><small>Префикс: </small>{{ffa53eb9-59c4-11e9-aba6-0800277cb2f3}}<br /><small>Нумератор:</small> {{ffbd28bd-59c4-11e9-aba6-0800277cb2f3}}<br /><small>Постфикс:</small> {{ffae2700-59c4-11e9-aba6-0800277cb2f3}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ppdfc5z8pyhmvtbt\" data-type=\"block\">Реализация договора:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ci3dtio79xfax80u\" data-type=\"block\">{{578fde11-8306-438b-bf48-079fd73cb73c}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"lar0v5yf9m8dnhaa\" data-type=\"block\">Заявка:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"v56k0fh542sqlhyz\" data-type=\"block\">{{acbc83a4-e49e-467f-aa5a-e16102109ad0}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"0m5qhwdlzuotyyxe\" data-type=\"block\">Приход ТМЗ:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"is001krvctzecwk8\" data-type=\"block\">{{b5ea8cbd-76a6-4861-9cca-6a7c8de9f886}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"txpx3zazteg7qns6\" data-type=\"block\">Перемещение ТМЗ:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"xradzpx5m43sg0lh\" data-type=\"block\">{{5885d4a7-05c2-4b68-99f8-5b7989562618}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"dvxlxozg0rktu8cp\" data-type=\"block\">Расход ТМЗ:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"uzyntio991mngosx\" data-type=\"block\">{{83cc72d8-d85c-4843-9947-fe777c9e1827}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n<input id=\"fg60lyhyh47qp7j2\" name=\"zy21onzztabs\" type=\"radio\" data-id=\"fg60lyhyh47qp7j2\" /> <label for=\"fg60lyhyh47qp7j2\" data-type=\"tabheader\">Сроки</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"jizuzmqfzpz2lk49\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ck0sctj66eavycba\" data-type=\"block\">На основе этих настроек формируется поле Дата в личном кабинете. <strong>Единицы измерения: раб. дни</strong></div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"e4vr7gkovrip0z56\" data-type=\"block\"><strong>Внутренний документ</strong></div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"9fooo862mmix5r10\" data-type=\"block\">Создание:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"6evanohhh90u0f7o\" data-type=\"block\">{{1671c7e9-10a6-4fa2-b878-c9eb297fd950}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"jm251pxw1ma6jjvw\" data-type=\"block\">Согласование:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"7n6csl9mq7zd7hrx\" data-type=\"block\">{{f3fed5bd-e8c0-4c69-849a-a5c7bb54febf}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"pnv882g2q8hqhcu5\" data-type=\"block\">Подписание:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"9hjc9ne66zga5352\" data-type=\"block\">{{2b4012c7-3ac8-4188-9c48-f91f93535d23}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"nkbtpfwmuhsa40tc\" data-type=\"block\">Рассмотрение:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"d6paa2mbaa9seouk\" data-type=\"block\">{{8bef6633-4657-11e9-9061-0800277cb2f3}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"sn7xt39tgycyqee1\" data-type=\"block\"><strong>Входящий документ</strong></div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"swa88y34vq11ekne\" data-type=\"block\">Создание:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"hivjo4cydomeck4i\" data-type=\"block\">{{684b3a2e-40b2-4f8e-bedc-1a3c6767baf4}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"awk9kt8q5z703c1b\" data-type=\"block\">Рассмотрение:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"228o1bezeskrjnr5\" data-type=\"block\">{{f218e1d6-4acf-11e9-9061-0800277cb2f3}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"an77dl8lqf1zwnzk\" data-type=\"block\"><strong>Исходящий документ</strong></div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"8ri00ofcxrbs12eb\" data-type=\"block\">Создание:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"f8dh99mvb3exze6o\" data-type=\"block\">{{1020e695-12a1-4946-bca2-1e4b6e3ed966}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ol75kj1hlb5y6b83\" data-type=\"block\">Согласование:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ohmz3qtlluo2aszd\" data-type=\"block\">{{a99c0e0b-1844-45b8-b121-99cd158ce88c}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"abromi12i8hyymve\" data-type=\"block\">Подписание:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"icmh3dqdo784r62n\" data-type=\"block\">{{85e099ca-5083-11e9-9061-0800277cb2f3}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"nbwp4sv5tyigpv28\" data-type=\"block\">Отправка:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"dty384ji982kgjm4\" data-type=\"block\">{{b7edd262-8bb0-4746-952e-56e8b8c47c58}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ljds9aj0pr5gcvga\" data-type=\"block\"><strong>Договор</strong></div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ux8io0cny1xphny1\" data-type=\"block\">Создание:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"k2rhgz4voq7gutlr\" data-type=\"block\">{{1b5d1214-3b8d-43fa-979b-8dffec4d9f65}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"qauu7qz1kkv2ye5q\" data-type=\"block\">Согласование:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"fz8ufxpt84njbd2m\" data-type=\"block\">{{5bbf9088-03e4-413a-9bc9-86691f6488f0}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"fou7vt5h3jzjx07q\" data-type=\"block\">Согласование с контрагентом:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"yamd9uux5gt1q7wm\" data-type=\"block\">{{ac7f0585-8300-49bd-a84d-2ed306061f36}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"0181m9fvn5bxqf8v\" data-type=\"block\">Подписание:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"lvrbtoc2sp3rf5c7\" data-type=\"block\">{{e4dfbce0-d80c-4905-9f47-2d36e1fb54e0}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"cvitrbyr9cs1rga2\" data-type=\"block\">Предоплата:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"3tkw9wo91ihryri1\" data-type=\"block\">{{19ec9860-cdd5-4368-b2c2-9bd4cb181149}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"5mhjq0ftyv7g1gnm\" data-type=\"block\">Определение даты исполнения:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"8scscag7qrryp886\" data-type=\"block\">{{560d4673-875a-49a3-9c63-1b30a3f95b4d}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"lsqe0q3bpcccodrc\" data-type=\"block\"><strong>Приказ по основной деятельности</strong></div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"wdrb14nd8ow2ilnt\" data-type=\"block\">Создание:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"2kqr4sgwyibbdbqq\" data-type=\"block\">{{7bd8540f-9afa-4346-bfb7-c0ce07c20b79}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"8mgkuq0knnsgze7z\" data-type=\"block\">Согласование:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"k7ncxtj96b7vison\" data-type=\"block\">{{e5e5dfb1-2c37-487b-9bc0-6dbc30fa3480}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"lpf8y9jfzfrbhrxn\" data-type=\"block\">Подписание:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"8jux5h54lyc3ir6l\" data-type=\"block\">{{79c59ded-eeaa-4a27-9f16-7029bf408379}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"a42p35y7qs3sqbii\" data-type=\"block\">Ознакомление:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"4jm4gvpfekedw41m\" data-type=\"block\">{{7798bcd9-d11e-43d7-9045-e2d67f705bb0}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"9599mlgs1upner63\" data-type=\"block\"><strong>Приказ по кадрам</strong></div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"u3xwfhz7pop8p26v\" data-type=\"block\">Создание:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"4s5s0fcamg8139vj\" data-type=\"block\">{{80d72f39-28fb-4f4f-8f10-f793f610d41f}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"hk0ldo54qtk5cdz5\" data-type=\"block\">Согласование:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"wfavm271l2a0f4j2\" data-type=\"block\">{{b9eccb5f-3da5-49f1-a992-24de3b2e7597}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"lgagnbjabjuuv2lr\" data-type=\"block\">Подписание:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"xjnknsx1ynts9kj4\" data-type=\"block\">{{4fa2e956-c3b6-42a6-8720-28c24a1e9a58}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"lw704pjuc9px26m4\" data-type=\"block\">Исполнение:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"7cdpffoj299lupma\" data-type=\"block\">{{8299a68f-24ce-4621-8dc8-f479ea857527}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"a3cd1ol1b19ebcua\" data-type=\"block\">Ознакомление:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"kqkd1f9r07u6o3uq\" data-type=\"block\">{{c5560826-134b-421a-9e20-2d8938cf8dda}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"h3xkbaez6tbviqum\" data-type=\"block\"><strong>Поручение</strong></div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"70j58ch5cmf9apb6\" data-type=\"block\">Создание:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"6k8zzjc1oi1wveum\" data-type=\"block\">{{1c9134e5-c159-495a-bdc6-1e7dae1c0b59}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"n63irlq0s2xt632i\" data-type=\"block\">Контрольный срок по умолчанию:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"m1314iyz7395tnm3\" data-type=\"block\">{{0048f008-4707-11e9-9061-0800277cb2f3}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"mpde114l33tln4d0\" data-type=\"block\"><strong>Табель учета рабочего времени</strong></div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"4anb74imdkgqrv6c\" data-type=\"block\">Создание:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"7ox7ibbh5tsla779\" data-type=\"block\">{{f83978b1-4dff-4e6e-8e2f-3a7c03ff28d8}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"zaia6gsasmh6qrhj\" data-type=\"block\">Подписание:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"6aboxlstkn1k6721\" data-type=\"block\">{{91b5b5f3-cf42-4297-b552-67bfe11e3b12}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"iqmqglh3dyeoeu6f\" data-type=\"block\"><strong>Заявление</strong></div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"cebk53emq7tp4c7e\" data-type=\"block\">Создание:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"4cmvfnzhyfevcki1\" data-type=\"block\">{{bf4163f4-86a5-418a-b918-de5b4acaa799}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"pmgd33ok0clqvrmx\" data-type=\"block\">Согласование:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"qbhjlnp5s8o1hskc\" data-type=\"block\">{{f4e7cb67-a46d-4d8c-8372-da0ce754783b}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ljs73ppqqieyvg3f\" data-type=\"block\">Подписание:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"k1nk4t8rxalzxy35\" data-type=\"block\">{{83fd20cc-5eb5-450d-9d7a-d62ece38542a}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"4bchqyjrqekgr5qg\" data-type=\"block\">Создание приказа:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"2kwtly6tbuzyudw5\" data-type=\"block\">{{44f4dc05-9026-41ec-a6c1-f8211b90e39a}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"k5acfjl1j9g987h3\" data-type=\"block\"><strong>Заявка</strong></div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"pwxfdlsvgeyhrkxa\" data-type=\"block\">Создание:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"cnekq0ajo8qvaqxv\" data-type=\"block\">{{14d793c1-1382-49fb-a4c0-ab80a131d849}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"98933rz88l0q1i6n\" data-type=\"block\">Распределение:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"zvroxn87xfe40ora\" data-type=\"block\">{{8205795d-5471-11e9-a986-0800277cb2f3}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ppe49gjbgn36gcs3\" data-type=\"block\">Ожидание исполнителя:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"3hpbjvxl6n3awsrc\" data-type=\"block\">{{5526a5d0-1f9f-4902-9931-227e1f126cdd}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"rs67rm43achx76ku\" data-type=\"block\">Исполнение:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"q0dkq7sn8k8x7trh\" data-type=\"block\">{{c9aa338e-7cac-4135-8af5-f98262c37da1}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"4mkcdwemjdxaxjjh\" data-type=\"block\">Проверка автором:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"zdg0yphy8o27zky0\" data-type=\"block\">{{e34db04a-547a-11e9-a986-0800277cb2f3}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"iedfhwdzktvr3rkf\" data-type=\"block\"><strong>Записка</strong></div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"sc14kemk28nhd7j3\" data-type=\"block\">Просмотр:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"0s7wtg5dnscomf0f\" data-type=\"block\">{{eded1b49-263e-4126-b4bc-2e5a5b225aff}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"hmrsyi6zrvrqzjtl\" data-type=\"block\"><strong>Задача</strong></div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"000e8acm3cy95lr3\" data-type=\"block\">Напоминание:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"awarnix4fmhqg5m3\" data-type=\"block\">{{f4a7f4e4-ca84-4ab7-8f76-3886c595b04e}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"2c3dlg7fuwheiikb\" data-type=\"block\"><strong>Протокол</strong></div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"hjer6yklby0msare\" data-type=\"block\">Создание:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"pmw1541x9ldr5lrw\" data-type=\"block\">{{74c8c60f-af0b-4131-83fd-ec6c9204ca6e}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"j5htsljd3ix0qkzg\" data-type=\"block\">Подписание:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"maqxtegd8t92tlqg\" data-type=\"block\">{{6998d62b-eecb-47df-bf71-63b6e9a3dafc}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"a3dfjk2o9kmwcp4y\" data-type=\"block\">Исполнение:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"tz2fk3utcr387oyv\" data-type=\"block\">{{3ae02e48-ae4f-4212-b326-1ac8d21a63ce}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"7ch0erbyv7nqe0kd\" data-type=\"block\"><strong>Тестирование</strong></div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"lxcsx2n2v3ou2k5r\" data-type=\"block\">Старт прохождения теста:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"8cd1ojp27w3k6mdv\" data-type=\"block\">{{b0085e79-9df8-4f09-8d0d-a114dab0e7a9}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n</div>', '{\"8yraaimanagtx6gt\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"fce7f359-deb6-11e9-a3b4-c0143dc7d3a5\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]},\"czpzgpf70ii8jydy\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"b45edad9-09fd-4d2d-870d-59d30d9270ab\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"KZ\"}}]},\"d0232f6d-d605-11e9-a710-525400d1dee3\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"fce7f359-deb6-11e9-a3b4-c0143dc7d3a5\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]},\"e5gqgr9pd44pzrcn\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"b45edad9-09fd-4d2d-870d-59d30d9270ab\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"KZ\"}}]},\"l37bszbmndtxl1ce\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"b45edad9-09fd-4d2d-870d-59d30d9270ab\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"KZ\"}}]},\"mjnjbw0ssirlv8sz\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"b45edad9-09fd-4d2d-870d-59d30d9270ab\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"KZ\"}}]},\"pgcradan5rra9bsc\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"fce7f359-deb6-11e9-a3b4-c0143dc7d3a5\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]}}', '{}', 2, 0),
('32bc0734-e5d8-11ea-b460-c0143dc7d3a5', '32335dc4-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"m-2\">&nbsp;</div>\n<div>\n<div class=\"m-2\">\n<h2>Вид заявки</h2>\n</div>\n<div>\n<div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"rti3i9eg7bss4zqq\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ohxy3d8kwnsd9779\" data-type=\"block\"><strong>Название</strong>:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"7kd7qjq0yacixfvb\" data-type=\"block\">{{fe56e5c3-51fe-11e9-b1fa-7c2a31f58480}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"gikvh59d7iwr1cxu\" data-type=\"block\">Распределитель:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"6347gakoqy69vq19\" data-type=\"block\">{{f19c581e-5200-11e9-b1fa-7c2a31f58480}} <small> заполните это поле, если хотите, чтобы данный вид заявок распределялся по исполнителям вручную</small></div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"5fkjkvdpfraux3tc\" data-type=\"block\">Префикс:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"m6pf7h0j9scn0857\" data-type=\"block\">{{93b75470-5209-11e9-b1fa-7c2a31f58480}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"1ysqexaghyzkjrio\" data-type=\"block\"><strong>Нумератор:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"0o76pycaxjt671y2\" data-type=\"block\">{{3fe55aad-7766-4a51-981a-712494d263be}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"hsh2t2yijrabrlzg\" data-type=\"block\">Постфикс:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"n42xrvoju15bhlvi\" data-type=\"block\">{{2cb1e259-74dc-4f1b-be22-ca007f13b699}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"v7uy69pc07bpxynf\" data-type=\"block\">Описание:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"nf4djbhgahjmaxal\" data-type=\"block\">{{b8108287-51ff-11e9-b1fa-7c2a31f58480}}</div>\n</div>\n</div>\n<div>&nbsp;</div>\n</div>\n</div>', '{}', '{}', 2, 0),
('32bc07b5-e5d8-11ea-b460-c0143dc7d3a5', '32343961-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"sttpaefie9e9ijnj\" checked=\"checked\" name=\"krjxtjnmtabs\" type=\"radio\" data-id=\"sttpaefie9e9ijnj\" /> <label for=\"sttpaefie9e9ijnj\" data-type=\"tabheader\">Данные</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div class=\"m-2\">\n<h2>Вид заявки</h2>\n<h3 class=\" col-12 text-center\" style=\"border: px dashed #ddd;\" data-id=\"1n3sj3r2a9tzcpba\" data-type=\"block\"><strong><span style=\"color: #e03e2d;\">Документ помечен на удаление</span></strong></h3>\n</div>\n<div>\n<div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"rti3i9eg7bss4zqq\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"ohxy3d8kwnsd9779\" data-type=\"block\"><strong>Название</strong>:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"7kd7qjq0yacixfvb\" data-type=\"block\">{{fe56e5c3-51fe-11e9-b1fa-7c2a31f58480}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"gikvh59d7iwr1cxu\" data-type=\"block\"><strong>Распределитель:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"6347gakoqy69vq19\" data-type=\"block\">{{f19c581e-5200-11e9-b1fa-7c2a31f58480}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"5fkjkvdpfraux3tc\" data-type=\"block\"><strong>Префикс:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"n42xrvoju15bhlvi\" data-type=\"block\">{{93b75470-5209-11e9-b1fa-7c2a31f58480}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"1lpfu8nx87rxav3k\" data-type=\"block\"><strong>Нумератор:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"zv7g1nwxoeb0ouuo\" data-type=\"block\">{{3fe55aad-7766-4a51-981a-712494d263be}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"mqsy04omrmz4t9m4\" data-type=\"block\"><strong>Постфикс:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"bwiy6abot3wcz7i1\" data-type=\"block\">{{2cb1e259-74dc-4f1b-be22-ca007f13b699}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"v7uy69pc07bpxynf\" data-type=\"block\"><strong>Описание:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"nf4djbhgahjmaxal\" data-type=\"block\">{{b8108287-51ff-11e9-b1fa-7c2a31f58480}}</div>\n</div>\n</div>\n<div>&nbsp;</div>\n</div>\n</div>\n<input id=\"8leyr88fnag77t33\" name=\"krjxtjnmtabs\" type=\"radio\" data-id=\"8leyr88fnag77t33\" /> <label for=\"8leyr88fnag77t33\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\">&amp;nbps;&nbsp;</div>\n</div>', '{\"1n3sj3r2a9tzcpba\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"a05e16dc-f00b-4f5c-bfb1-77c61b5cb886\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]}}', '{}', 2, 0),
('32bc082d-e5d8-11ea-b460-c0143dc7d3a5', '32355138-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"m-2\">\n<h2>Вид&nbsp;корреспондента</h2>\n<div class=\"grid m-2\" data-id=\"\" data-type=\"blocks\">\n<div class=\"col-12 md:col-3 editor-block-border\" style=\"border: 1px solid #dddddd;\" data-id=\"79qu95eecapyhsof\" data-type=\"block\"><strong> Название: </strong></div>\n<div class=\"col-12 md:col-9 editor-block-border\" style=\"border: 1px solid #dddddd;\" data-id=\"k2j8mi9rzx6pswu6\" data-type=\"block\">{{8837d24d-546a-11e9-b1fa-7c2a31f58480}}</div>\n<div class=\"col-12 md:col-3 editor-block-border\" style=\"border: 1px solid #dddddd;\" data-id=\"rm8x7r91w1rkuijy\" data-type=\"block\">Описание:</div>\n<div class=\"col-12 md:col-9 editor-block-border\" style=\"border: 1px solid #dddddd;\" data-id=\"4culjwqr8bulckda\" data-type=\"block\">{{90f172df-546a-11e9-b1fa-7c2a31f58480}}</div>\n</div>\n</div>', '{}', '{}', 2, 0),
('32bc08a5-e5d8-11ea-b460-c0143dc7d3a5', '32363926-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"f79ogvn3aaw9jdvz\" checked=\"checked\" name=\"bdwensdrtabs\" type=\"radio\" data-id=\"f79ogvn3aaw9jdvz\" /> <label for=\"f79ogvn3aaw9jdvz\" data-type=\"tabheader\">Данные</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div class=\"m-2\">\n<h2>Вид&nbsp;корреспондента</h2>\n<h3 class=\" col-12 text-center\" style=\"border: px dashed #ddd;\" data-id=\"1n3sj3r2a9tzcpba\" data-type=\"block\"><strong><span style=\"color: #e03e2d;\">Документ помечен на удаление</span></strong></h3>\n<div class=\"grid m-2\" data-id=\"\" data-type=\"blocks\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfcfc;\" data-id=\"79qu95eecapyhsof\" data-type=\"block\"><strong> Название: </strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"k2j8mi9rzx6pswu6\" data-type=\"block\">{{8837d24d-546a-11e9-b1fa-7c2a31f58480}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfcfc;\" data-id=\"rm8x7r91w1rkuijy\" data-type=\"block\"><strong>Описание:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"4culjwqr8bulckda\" data-type=\"block\">{{90f172df-546a-11e9-b1fa-7c2a31f58480}}</div>\n</div>\n</div>\n</div>\n<input id=\"942li1ki4cp9t6ty\" name=\"bdwensdrtabs\" type=\"radio\" data-id=\"942li1ki4cp9t6ty\" /> <label for=\"942li1ki4cp9t6ty\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{\"1n3sj3r2a9tzcpba\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"30e40d33-1a7c-4d18-9b87-ebba154ac175\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]}}', '{}', 2, 0),
('32bc09cb-e5d8-11ea-b460-c0143dc7d3a5', '324118b8-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"m-2\">\n<h2>Должность</h2>\n<div class=\"grid m-2\" data-id=\"\" data-type=\"blocks\">\n<div class=\"col-12 md:col-3 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"q9xch7hgkmfxaowl\" data-type=\"block\"><strong> Название </strong> :</div>\n<div class=\"col-12 md:col-9 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"j967gzat8z1m89ng\" data-type=\"block\">{{96473124-b712-11e8-8204-485ab6e1c06f}}</div>\n<div class=\"col-12 md:col-3 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"eizewjh2y4nhv78s\" data-type=\"block\">Описание:</div>\n<div class=\"col-12 md:col-9 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"ugddhmz1avyg6x9o\" data-type=\"block\">{{9d95750d-b712-11e8-8204-485ab6e1c06f}}</div>\n</div>\n</div>', '{}', '{}', 2, 0),
('32bc0a43-e5d8-11ea-b460-c0143dc7d3a5', '324304ab-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"veeehgcjm02rl2hh\" checked=\"checked\" name=\"i2wpnvagtabs\" type=\"radio\" data-id=\"veeehgcjm02rl2hh\" /> <label for=\"veeehgcjm02rl2hh\" data-type=\"tabheader\">Данные</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div class=\"m-2\">\n<h2>Должность</h2>\n<h3 class=\" col-12 text-center\" style=\"border: px dashed #ddd;\" data-id=\"1n3sj3r2a9tzcpba\" data-type=\"block\"><strong><span style=\"color: #e03e2d;\">Документ помечен на удаление</span></strong></h3>\n<div class=\"grid m-2\" data-id=\"\" data-type=\"blocks\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfcfc;\" data-id=\"q9xch7hgkmfxaowl\" data-type=\"block\"><strong> Название </strong> :</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"j967gzat8z1m89ng\" data-type=\"block\">{{96473124-b712-11e8-8204-485ab6e1c06f}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfcfc;\" data-id=\"eizewjh2y4nhv78s\" data-type=\"block\"><strong>Описание:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"ugddhmz1avyg6x9o\" data-type=\"block\">{{9d95750d-b712-11e8-8204-485ab6e1c06f}}</div>\n</div>\n</div>\n</div>\n<input id=\"qrkwnweixxln1j85\" name=\"i2wpnvagtabs\" type=\"radio\" data-id=\"qrkwnweixxln1j85\" /> <label for=\"qrkwnweixxln1j85\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{\"1n3sj3r2a9tzcpba\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"a89778e3-c667-4d59-a987-4c0a374dd5aa\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]}}', '{}', 2, 0);
INSERT INTO `template_form` (`template_form_uid`, `template_uid`, `html`, `displays`, `records`, `language_id`, `draft`) VALUES
('32bc0ac6-e5d8-11ea-b460-c0143dc7d3a5', '32441229-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"AA9wIu41AjTWDUT6\" checked=\"checked\" name=\"gtewqgpwtabs\" type=\"radio\" data-id=\"AA9wIu41AjTWDUT6\" /> <label for=\"AA9wIu41AjTWDUT6\" data-type=\"tabheader\">Данные</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<h3>Заявка № {{675c8b65-575e-11e9-b13a-525400d1dee3}} от {{e8920a4e-b176-4722-8db7-a3c0e7e9f9e6}}</h3>\n<h3 class=\" col-12 text-center\" style=\"border: px dashed #ddd;\" data-id=\"1n3sj3r2a9tzcpba\" data-type=\"block\"><strong><span style=\"color: #e03e2d;\">Документ помечен на удаление</span></strong></h3>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"vaejxzlpru1yv0np\">\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"kqyu7jsln173mq89\" data-type=\"block\">\n<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"3gzwfuswrl4w80ux\">\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"n9flyj24x30nfjd9\" data-type=\"block\"><strong>Заголовок</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"h6p33aajcnlue1to\" data-type=\"block\">{{4e9a972e-5207-11e9-b1fa-7c2a31f58480}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"jnojt5qp0qf5k9pg\" data-type=\"block\"><strong>Вид заявки:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"icrgh7njvjzbmlhg\" data-type=\"block\">{{74f1ee7b-5207-11e9-b1fa-7c2a31f58480}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"yakmvtbqdjwuqezb\" data-type=\"block\"><strong>Категория:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"2ruq4364bzcacnji\" data-type=\"block\">{{8a1531e3-5207-11e9-b1fa-7c2a31f58480}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"5c6i68h4zxtv3hbz\" data-type=\"block\">\n<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"ulfj0jqs52vayojr\">\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"469x2jr45kqcw3zj\" data-type=\"block\"><strong>Состояние:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"52t7uwmeqwrdnspi\" data-type=\"block\">{{19750512-1900-1717-94ea-000000000012}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"fifjw5tqx1cfjh3l\" data-type=\"block\"><strong>Исполнение:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"4epa724hdud01ro5\" data-type=\"block\">{{f3b42b09-59ce-11e9-b13a-525400d1dee3}}</div>\n</div>\n</div>\n</div>\n<div><br />\n<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"gucbl6vknhegixdy\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"opqrqjezpc9txaf8\" data-type=\"block\">{{aa30675f-5207-11e9-b1fa-7c2a31f58480}}</div>\n</div>\n<div>&nbsp; {{ce698a6d-5207-11e9-b1fa-7c2a31f58480}}\n<div>&nbsp;</div>\n</div>\n</div>\n</div>\n<input id=\"dDoHNSPE19KLqPwy\" name=\"gtewqgpwtabs\" type=\"radio\" data-id=\"dDoHNSPE19KLqPwy\" /> <label for=\"dDoHNSPE19KLqPwy\" data-type=\"tabheader\"> Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div>\n<div><log></div>\n</div>\n</div>\n</div>', '{\"1n3sj3r2a9tzcpba\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"3553ede3-5c86-48c0-b533-f6bee2db3c0c\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]}}', '{}', 2, 0),
('32bc0c43-e5d8-11ea-b460-c0143dc7d3a5', '325706f1-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"m-2\">\n<div class=\"grid m-2\" data-id=\"\" data-type=\"blocks\">&nbsp;</div>\n</div>\n<div>\n<div class=\"m-2\">\n<h2>Категория заявки</h2>\n</div>\n<div>\n<div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"rti3i9eg7bss4zqq\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ohxy3d8kwnsd9779\" data-type=\"block\"><strong>Название</strong>:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"7kd7qjq0yacixfvb\" data-type=\"block\">{{5e7ff61b-5204-11e9-b1fa-7c2a31f58480}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"gikvh59d7iwr1cxu\" data-type=\"block\"><strong>Вид:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"6347gakoqy69vq19\" data-type=\"block\">{{86759233-5204-11e9-b1fa-7c2a31f58480}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"5fkjkvdpfraux3tc\" data-type=\"block\"><strong>Исполнители</strong>:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"n42xrvoju15bhlvi\" data-type=\"block\">{{a1549127-5204-11e9-b1fa-7c2a31f58480}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"diszgb21633qmj5f\" data-type=\"block\"><strong>Кол-во дней на исполнение:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"2d7j19bcbdod97s2\" data-type=\"block\">{{d9a6df95-5204-11e9-b1fa-7c2a31f58480}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"v7uy69pc07bpxynf\" data-type=\"block\">Описание:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"nf4djbhgahjmaxal\" data-type=\"block\">{{f8ab8cee-5205-11e9-b1fa-7c2a31f58480}}</div>\n</div>\n</div>\n<div>&nbsp;</div>\n</div>\n</div>', '{}', '{}', 2, 0),
('32bc0cba-e5d8-11ea-b460-c0143dc7d3a5', '3257dfad-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"97hnxpwq7upyu1pc\" checked=\"checked\" name=\"fa4mijl1tabs\" type=\"radio\" data-id=\"97hnxpwq7upyu1pc\" /> <label for=\"97hnxpwq7upyu1pc\" data-type=\"tabheader\">Данные</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div>\n<div class=\"m-2\">\n<h2>Категория заявки</h2>\n<h3 class=\" col-12 text-center\" style=\"border: px dashed #ddd;\" data-id=\"1n3sj3r2a9tzcpba\" data-type=\"block\"><strong><span style=\"color: #e03e2d;\">Документ помечен на удаление</span></strong></h3>\n</div>\n<div>\n<div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"rti3i9eg7bss4zqq\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"ohxy3d8kwnsd9779\" data-type=\"block\"><strong>Название</strong>:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"7kd7qjq0yacixfvb\" data-type=\"block\">{{5e7ff61b-5204-11e9-b1fa-7c2a31f58480}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"gikvh59d7iwr1cxu\" data-type=\"block\"><strong>Вид:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"6347gakoqy69vq19\" data-type=\"block\">{{86759233-5204-11e9-b1fa-7c2a31f58480}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"5fkjkvdpfraux3tc\" data-type=\"block\"><strong>Исполнители</strong>:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"n42xrvoju15bhlvi\" data-type=\"block\">{{a1549127-5204-11e9-b1fa-7c2a31f58480}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"diszgb21633qmj5f\" data-type=\"block\"><strong>Кол-во дней на исполнение</strong>:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"2d7j19bcbdod97s2\" data-type=\"block\">{{d9a6df95-5204-11e9-b1fa-7c2a31f58480}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"v7uy69pc07bpxynf\" data-type=\"block\"><strong>Описание:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"nf4djbhgahjmaxal\" data-type=\"block\">{{f8ab8cee-5205-11e9-b1fa-7c2a31f58480}}</div>\n</div>\n</div>\n<div>&nbsp;</div>\n</div>\n</div>\n</div>\n<input id=\"lakzp7dbasofkgt8\" name=\"fa4mijl1tabs\" type=\"radio\" data-id=\"lakzp7dbasofkgt8\" /> <label for=\"lakzp7dbasofkgt8\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\">&amp;nbps;&nbsp;</div>\n</div>', '{\"1n3sj3r2a9tzcpba\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"c3d4e3f7-376c-4788-9464-de62269d9033\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]}}', '{}', 2, 0),
('32bc0d2e-e5d8-11ea-b460-c0143dc7d3a5', '325f952f-e5d8-11ea-b460-c0143dc7d3a5', '<h2>Аттестация&nbsp;</h2>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"awpbev7v4zp9wi6m\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"qykqbrztz9yc42bm\" data-type=\"block\"><strong>Название: </strong>&nbsp;</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"a1uyuh5h46ssatht\" data-type=\"block\">{{0385cc2c-ee04-11e8-966c-485ab6e1c06f}}&nbsp;</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"wn7ewbgwjzei09z7\" data-type=\"block\"><strong>Тест:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"5hljsfdg694nlkgm\" data-type=\"block\">{{8976cda1-ee03-11e8-966c-485ab6e1c06f}}&nbsp;&nbsp;</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"vfh56f2ecfx0wdgf\" data-type=\"block\"><strong>Сотрудники: </strong>&nbsp;</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"aktsgkc7dw1bfjr2\" data-type=\"block\">{{dbb8661b-ee04-11e8-966c-485ab6e1c06f}}&nbsp;</div>\n</div>\n<div>&nbsp;</div>\n<h2>&nbsp;</h2>', '{}', '{}', 2, 0),
('32bc0da8-e5d8-11ea-b460-c0143dc7d3a5', '32606df8-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"uHy9K94X0sc1sHGK\" checked=\"checked\" name=\"3gftyhxhtabs\" type=\"radio\" data-id=\"uHy9K94X0sc1sHGK\" /> <label for=\"uHy9K94X0sc1sHGK\" data-type=\"tabheader\"> Главная</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<h2>Аттестация {{0385cc2c-ee04-11e8-966c-485ab6e1c06f}}</h2>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"awpbev7v4zp9wi6m\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"qykqbrztz9yc42bm\" data-type=\"block\"><strong>Тест</strong>:&nbsp;</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"a1uyuh5h46ssatht\" data-type=\"block\">{{8976cda1-ee03-11e8-966c-485ab6e1c06f}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"is8rlbfmpp097d7b\" data-type=\"block\"><strong>Состояние:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"4kahysprq6h70wlb\" data-type=\"block\">{{19750512-1900-1717-94ea-000000000012}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"wn7ewbgwjzei09z7\" data-type=\"block\"><strong>Результаты тестирования:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"5hljsfdg694nlkgm\" data-type=\"block\">{{dbb8661b-ee04-11e8-966c-485ab6e1c06f}}</div>\n</div>\n<div>&nbsp;</div>\n<h2><br /><br /><br /></h2>\n</div>\n<input id=\"9BqlwLcpZRGmn1Py\" name=\"3gftyhxhtabs\" type=\"radio\" data-id=\"9BqlwLcpZRGmn1Py\" /> <label for=\"9BqlwLcpZRGmn1Py\" data-type=\"tabheader\"> Сводка </label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<h2>Сводка</h2>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"awpbev7v4zp9wi6m\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"qykqbrztz9yc42bm\" data-type=\"block\">Кол-во экзаменуемых:&nbsp;</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"a1uyuh5h46ssatht\" data-type=\"block\">{{b6468aea-ee05-11e8-966c-485ab6e1c06f}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"wn7ewbgwjzei09z7\" data-type=\"block\"><strong>Среднее время на тест:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"5hljsfdg694nlkgm\" data-type=\"block\">{{cbf47941-ee05-11e8-966c-485ab6e1c06f}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"vfh56f2ecfx0wdgf\" data-type=\"block\"><strong>Средний результат:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"aktsgkc7dw1bfjr2\" data-type=\"block\">{{d29753e7-ee05-11e8-966c-485ab6e1c06f}}</div>\n</div>\n</div>\n<input id=\"wb23nxobozufnzvj\" name=\"3gftyhxhtabs\" type=\"radio\" data-id=\"wb23nxobozufnzvj\" /> <label for=\"wb23nxobozufnzvj\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{}', '{}', 2, 0),
('32bc0e20-e5d8-11ea-b460-c0143dc7d3a5', '32618a10-e5d8-11ea-b460-c0143dc7d3a5', '<h2>Вопрос</h2>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"hg2y6j5l4chkhidd\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"jxwi9r4x20uk7l1j\" data-type=\"block\">Номер:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"dx4zoxnmgm7ueu8w\" data-type=\"block\">{{62ce7b14-ed6c-11e8-966c-485ab6e1c06f}}&nbsp;</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"drw746trjnk5h5zb\" data-type=\"block\"><strong>Вопрос:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"uya7m57yvox99xrm\" data-type=\"block\">{{a021be1a-ed6b-11e8-966c-485ab6e1c06f}}</div>\n</div>\n<div>&nbsp;</div>', '{}', '{}', 2, 0),
('32bc0e91-e5d8-11ea-b460-c0143dc7d3a5', '326275bc-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"425r4osdyffb58qc\" checked=\"checked\" name=\"wqrd5gf0tabs\" type=\"radio\" data-id=\"425r4osdyffb58qc\" /> <label for=\"425r4osdyffb58qc\" data-type=\"tabheader\">Данные</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<h2 class=\"sm:col-6\">Вопрос №{{62ce7b14-ed6c-11e8-966c-485ab6e1c06f}}</h2>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"f3k3fxonie8ywd6o\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"g79a6f334yavyqcq\" data-type=\"block\"><strong>Тест </strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"1n23zdy16ahxj2rj\" data-type=\"block\">{{989284ab-ed6b-11e8-966c-485ab6e1c06f}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"l9bgnxzzs6s2elaq\" data-type=\"block\"><strong>Текст вопроса:&nbsp;</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"zvmg82lbktiitm4y\" data-type=\"block\">{{a021be1a-ed6b-11e8-966c-485ab6e1c06f}}&nbsp;</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"6m7xm82i3r1ruejr\" data-type=\"block\"><strong>Правильный ответ: </strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"8accdg1zvif2sich\" data-type=\"block\">{{0d94f3fd-ed6e-11e8-966c-485ab6e1c06f}}&nbsp;</div>\n</div>\n<div style=\"text-align: center;\"><strong>Ответы:</strong><br />{{183dea32-ed6d-11e8-966c-485ab6e1c06f}}<br /><br /><br /></div>\n</div>\n<input id=\"sdt9m9oyrf000dod\" name=\"wqrd5gf0tabs\" type=\"radio\" data-id=\"sdt9m9oyrf000dod\" /> <label for=\"sdt9m9oyrf000dod\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{}', '{}', 2, 0),
('32bc0f05-e5d8-11ea-b460-c0143dc7d3a5', '32653dbd-e5d8-11ea-b460-c0143dc7d3a5', '<h2>Тест</h2>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"gi80482kb55zlaty\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"71dfdnjoqxdjg79v\" data-type=\"block\"><strong>Название: </strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"98x4zhl1u3es80fg\" data-type=\"block\">{{753b0c78-ed6b-11e8-966c-485ab6e1c06f}}&nbsp;</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"7pjnfvz66fm2qp50\" data-type=\"block\">Кол-во минут на прохождение:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"sbkoi9z2dkn5lweo\" data-type=\"block\">{{a0bff599-bd82-11e9-966b-c0143dc7d3a5}}{{7cf4494c-ed6b-11e8-966c-485ab6e1c06f}}</div>\n</div>\n<div>&nbsp;</div>', '{\"7cf4494c-ed6b-11e8-966c-485ab6e1c06f\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"a0bff599-bd82-11e9-966b-c0143dc7d3a5\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]}}', '{}', 2, 0),
('32bc0f7a-e5d8-11ea-b460-c0143dc7d3a5', '326615e8-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"agjyzpfnm40f7wxo\" checked=\"checked\" name=\"vpea7tmmtabs\" type=\"radio\" data-id=\"agjyzpfnm40f7wxo\" /> <label for=\"agjyzpfnm40f7wxo\" data-type=\"tabheader\">Данные</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<h2>Тест</h2>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"pmuajx69ednma899\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"c4isvpuv86t3z10v\" data-type=\"block\"><strong>Название:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"qey4oaph8gm4i1ht\" data-type=\"block\">{{753b0c78-ed6b-11e8-966c-485ab6e1c06f}}&nbsp;</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"1da57zgqe715z2dj\" data-type=\"block\"><strong>Кол-во минут на прохождение:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"1t490ex03h7de2ie\" data-type=\"block\">{{a0bff599-bd82-11e9-966b-c0143dc7d3a5}} {{7cf4494c-ed6b-11e8-966c-485ab6e1c06f}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"69rfovnxvo4bmdxr\" data-type=\"block\"><strong>Вопросы:&nbsp;</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"2lyv990hbr0ln9z4\" data-type=\"block\">{{fbcbccd3-ed6b-11e8-966c-485ab6e1c06f}}&nbsp;</div>\n</div>\n<div>&nbsp;</div>\n</div>\n<input id=\"umlu7927g07y6fo1\" name=\"vpea7tmmtabs\" type=\"radio\" data-id=\"umlu7927g07y6fo1\" /> <label for=\"umlu7927g07y6fo1\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{\"7cf4494c-ed6b-11e8-966c-485ab6e1c06f\":{\"default\":\"visible\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"a0bff599-bd82-11e9-966b-c0143dc7d3a5\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]},\"a0bff599-bd82-11e9-966b-c0143dc7d3a5\":{\"default\":\"visible\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"a0bff599-bd82-11e9-966b-c0143dc7d3a5\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]}}', '{}', 2, 0),
('32bc0ff6-e5d8-11ea-b460-c0143dc7d3a5', '3269b7cb-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"RmC98gAzsjtwpkvp\" checked=\"checked\" name=\"4ka2b84qtabs\" type=\"radio\" data-id=\"RmC98gAzsjtwpkvp\" /> <label for=\"RmC98gAzsjtwpkvp\" data-type=\"tabheader\"> Тестирование</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<h2>Результаты тестирования&nbsp;</h2>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"0ob9tpuc79z3fed7\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"kzp2m5zytvo3cpyw\" data-type=\"block\"><strong>Аттестация:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"6we6s2s7ep9nvv1q\" data-type=\"block\">{{0b039ca9-ee04-11e8-966c-485ab6e1c06f}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"nn05qh6ber39sap6\" data-type=\"block\"><strong>Сотрудник:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"03tn07r0816tpobj\" data-type=\"block\">{{e1421723-ed73-11e8-966c-485ab6e1c06f}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"7y98cz1qv6y9udai\" data-type=\"block\"><strong>Тест: </strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"rixyiy6phboc4x10\" data-type=\"block\">{{ed17deac-ed73-11e8-966c-485ab6e1c06f}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"egs1pnpyt6yna6k9\" data-type=\"block\"><strong>Правильных ответов: </strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"fnca173j2ys0lo4c\" data-type=\"block\">{{f99404ed-edf6-11e8-966c-485ab6e1c06f}} из&nbsp;{{6553bc33-ed74-11e8-966c-485ab6e1c06f}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"suzq8svgxxsb2042\" data-type=\"block\"><strong>Время начала:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"0dza3sf9labex457\" data-type=\"block\">{{26c83646-edfb-11e8-966c-485ab6e1c06f}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"6buggqp0ggcfr5qn\" data-type=\"block\"><strong>Время окончания: </strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"vs4632ki7nnbc3mo\" data-type=\"block\">{{2e4eaf09-edfb-11e8-966c-485ab6e1c06f}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"donrj8tsy1hjgbyw\" data-type=\"block\"><strong>Время тестирования: </strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"0bw0gbxh43t2wsq5\" data-type=\"block\">{{1338acf0-edff-11e8-966c-485ab6e1c06f}} мин.</div>\n</div>\n</div>\n<input id=\"53sao19kqebwttrf\" name=\"4ka2b84qtabs\" type=\"radio\" data-id=\"53sao19kqebwttrf\" /> <label for=\"53sao19kqebwttrf\" data-type=\"tabheader\">Расшифровка результатов</label>\n<div class=\"tab\" data-type=\"tabcontent\">{{0641a3e4-edf7-11e8-966c-485ab6e1c06f}}</div>\n<input id=\"bzazetm9cysandl1\" name=\"4ka2b84qtabs\" type=\"radio\" data-id=\"bzazetm9cysandl1\" /> <label for=\"bzazetm9cysandl1\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{}', '{}', 2, 0),
('32bc106c-e5d8-11ea-b460-c0143dc7d3a5', '32670365-e5d8-11ea-b460-c0143dc7d3a5', '<div>\n<h2>Тестирование</h2>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"0ob9tpuc79z3fed7\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"suzq8svgxxsb2042\" data-type=\"block\"><strong>Сотрудник:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"0dza3sf9labex457\" data-type=\"block\">{{e1421723-ed73-11e8-966c-485ab6e1c06f}}</div>\n</div>\n<div>&nbsp;</div>\n<h2>&nbsp;</h2>\n</div>', '{}', '{}', 2, 0),
('32bc10dd-e5d8-11ea-b460-c0143dc7d3a5', '3267ed93-e5d8-11ea-b460-c0143dc7d3a5', '<div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"gas15ov41ykeq5dk\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"0a04u5zykntgeqyy\" data-type=\"block\">{{0b7abe74-ed74-11e8-966c-485ab6e1c06f}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"s23d121osp3kf23l\" data-type=\"block\">{{dd0eac6c-ed75-11e8-966c-485ab6e1c06f}}</div>\n</div>\n<div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"dxwoyd0e40x5kmkv\">\n<div class=\" col-12 text-left\" style=\"border: px dashed #ddd;\" data-id=\"36c3u53d2ni2j0mm\" data-type=\"block\">Время окончания: не позже {91708d3a-ee00-11e8-966c-485ab6e1c06f}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n</div>', '{}', '{}', 2, 0),
('32bc1154-e5d8-11ea-b460-c0143dc7d3a5', '3268d19d-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"z4kp6xwkcbb2a9me\" checked=\"checked\" name=\"6i7eefcptabs\" type=\"radio\" data-id=\"z4kp6xwkcbb2a9me\" /> <label for=\"z4kp6xwkcbb2a9me\" data-type=\"tabheader\">Данные</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<h2>Тестирование</h2>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"0ob9tpuc79z3fed7\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"egs1pnpyt6yna6k9\" data-type=\"block\"><strong>Аттестация:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"fnca173j2ys0lo4c\" data-type=\"block\">{{0b039ca9-ee04-11e8-966c-485ab6e1c06f}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"suzq8svgxxsb2042\" data-type=\"block\"><strong>Сотрудник:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"0dza3sf9labex457\" data-type=\"block\">{{e1421723-ed73-11e8-966c-485ab6e1c06f}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"6buggqp0ggcfr5qn\" data-type=\"block\"><strong>Тест: </strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"vs4632ki7nnbc3mo\" data-type=\"block\">{{ed17deac-ed73-11e8-966c-485ab6e1c06f}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"donrj8tsy1hjgbyw\" data-type=\"block\"><strong>Время (мин): </strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"0bw0gbxh43t2wsq5\" data-type=\"block\">{{fb469151-ed73-11e8-966c-485ab6e1c06f}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"0y2qj4ksd1653h1q\" data-type=\"block\"><strong>Вопросов: </strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"rvm506qg1l9dtlpl\" data-type=\"block\">{{6553bc33-ed74-11e8-966c-485ab6e1c06f}}</div>\n</div>\n<div>&nbsp;</div>\n<h2><br /><br /></h2>\n</div>\n<input id=\"i96ktc1m3jtiwxmf\" name=\"6i7eefcptabs\" type=\"radio\" data-id=\"i96ktc1m3jtiwxmf\" /> <label for=\"i96ktc1m3jtiwxmf\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{}', '{}', 2, 0);
INSERT INTO `template_form` (`template_form_uid`, `template_uid`, `html`, `displays`, `records`, `language_id`, `draft`) VALUES
('32bc11c4-e5d8-11ea-b460-c0143dc7d3a5', '324001e7-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"g6ajthcwuyvhap5e\" checked=\"checked\" name=\"yk209qq7tabs\" type=\"radio\" data-id=\"g6ajthcwuyvhap5e\" /> <label for=\"g6ajthcwuyvhap5e\" data-type=\"tabheader\">Основные</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<h2>НАСТРОЙКИ КОНФИГУРАЦИИ&nbsp; &nbsp;&nbsp;</h2>\n<div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"pw68845dxh6gu7mm\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"whn9wo74zicv49dt\" data-type=\"block\"><strong>Организация:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"m4m4bo7twvl542td\" data-type=\"block\">{{39272f0e-90c0-11e8-9039-485ab6e1c06f}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"rn3x649ftvkdfnco\" data-type=\"block\"><strong>Регион:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"1p62s624jjmzh39z\" data-type=\"block\">{{b45edad9-09fd-4d2d-870d-59d30d9270ab}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"p1xezqotm2pehg26\" data-type=\"block\"><strong>Способ подписания по умолчанию:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"a8yl3r3g33hf7h4b\" data-type=\"block\">{{76e89dff-c7f5-42d8-b7e8-1aa7901ac468}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"ipo8xuagdux690tc\" data-type=\"block\"><strong>Способ проверки ЭЦП:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"3z1jc68pu9olrln2\" data-type=\"block\">{{9cedd9d1-ccda-4af7-8a50-325f41343bcb}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"sxbq45slc52kexbw\" data-type=\"block\"><strong>Формат отображаемого имени Структуры</strong>:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"t9to1hfxtyvyou7r\" data-type=\"block\">{{8fa0f641-d83b-11e8-b7d8-485ab6e1c06f}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"mr7ge16ma798878t\" data-type=\"block\"><strong>График рабочего времени</strong>:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"1htdinucvrabamfd\" data-type=\"block\">{{b9e08649-8132-11e9-aefb-7c2a31f58480}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"rneuqfiyyvm0l8ze\" data-type=\"block\"><strong>Праздничные дни</strong>:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"dqc6ca4pqjgqtxsn\" data-type=\"block\">{{b9e08649-8132-11e9-aefb-7c2a31f58481}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"ov2ggouk6v1buhjy\" data-type=\"block\"><strong>Нестандартные рабочие дни</strong>:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"yy27susdjmrlxc3c\" data-type=\"block\">{{b9e08649-8132-11e9-aefb-7c2a31f58482}}</div>\n</div>\n<div>&nbsp; &nbsp; &nbsp;</div>\n</div>\n</div>\n<input id=\"lrtbcd7tzdq53rqw\" name=\"yk209qq7tabs\" type=\"radio\" data-id=\"lrtbcd7tzdq53rqw\" /> <label for=\"lrtbcd7tzdq53rqw\" data-type=\"tabheader\">Роли</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div>\n<h2>НАСТРОЙКИ КОНФИГУРАЦИИ</h2>\n</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"f7oqxtgs0skk6t5u\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"m0shvhm73zoqlt3x\" data-type=\"block\"><strong>Администраторы:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"e31mugtx0h87lfxk\" data-type=\"block\">{{48d0676a-90c0-11e8-9039-485ab6e1c06f}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"revcyt915p5uig3n\" data-type=\"block\"><strong>Редакторы структуры:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"51yzyqm5nrlu747l\" data-type=\"block\">{{a360c698-b37f-11e9-9420-525400d1dee3}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"wgkwy1657mx0xmzz\" data-type=\"block\"><strong>Редакторы корреспондентов:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"7cwg2j6z1iwsv5fr\" data-type=\"block\">{{84708af8-546c-11e9-b1fa-7c2a31f58480}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"whn9wo74zicv49dt\" data-type=\"block\"><strong>Редакторы договоров:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"m4m4bo7twvl542td\" data-type=\"block\">{{d8be7a3f-b8e4-11e9-a0c6-7c2a31f58480}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"zgep0zummj2t4kwo\" data-type=\"block\"><strong>Редакторы ТМЗ:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"5x4wis4b2bw9ww9m\" data-type=\"block\">{{4b68e3fc-7086-457b-8061-e74726c713a4}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"wgkwy1657mx0xmzz\" data-type=\"block\"><strong>Редакторы заявок:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"7cwg2j6z1iwsv5fr\" data-type=\"block\">{{a22fc08c-546c-11e9-b1fa-7c2a31f58480}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"qu2iszzauax02chf\" data-type=\"block\"><strong>Редакторы протоколов:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"0fx8sjcurwpts4sn\" data-type=\"block\">{{6977caed-b371-4015-b7cd-49071ecfad56}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"vytkfwhy1bxn0y37\" data-type=\"block\"><strong>Кадровая служба:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"884js1ix01bh3d24\" data-type=\"block\">{{397de8ed-aae6-11ea-b9cc-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"m2t64830yy1n3eic\" data-type=\"block\"><strong>Менеджеры по продажам:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"zlnkvku3dq9xdax4\" data-type=\"block\">{{63332b54-20e8-4b84-b41a-7e9b540011ba}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"0ef3hftcsut8nzjd\" data-type=\"block\"><strong>Менеджеры по проектам:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"r13cdpykk6wytwbk\" data-type=\"block\">{{5adc82fa-7331-41e4-ab59-993ecbf129c7}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"revcyt915p5uig3n\" data-type=\"block\"><strong>Делопроизводители:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"51yzyqm5nrlu747l\" data-type=\"block\">{{ef7b5e50-569c-11e9-b13a-525400d1dee3}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"wgkwy1657mx0xmzz\" data-type=\"block\"><strong>Бухгалтеры:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"7cwg2j6z1iwsv5fr\" data-type=\"block\">{{3233b477-6010-11e9-94ae-525400d1dee3}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n<input id=\"u7t10622ll2iwjtr\" name=\"yk209qq7tabs\" type=\"radio\" data-id=\"u7t10622ll2iwjtr\" /> <label for=\"u7t10622ll2iwjtr\" data-type=\"tabheader\">Номера</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<h2>НАСТРОЙКИ КОНФИГУРАЦИИ</h2>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"ar2av77omj341vko\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"njfy8i3iqj1mb41v\" data-type=\"block\"><strong>Автонумерация табельных номеров сотрудников</strong>:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"6ekdd6bm5xpvawf3\" data-type=\"block\">{{fce7f359-deb6-11e9-a3b4-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"01i1ht2bnj8k7t1u\" data-type=\"block\"><strong>Табельный номер</strong>:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"wwitx8q8o9c63u76\" data-type=\"block\">{{d0232f6d-d605-11e9-a710-525400d1dee3}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"lhy26ozx1d76y6qp\" data-type=\"block\"><strong>Приказ по кадрам</strong>:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"xdunqvuh78pdy7wr\" data-type=\"block\">{{b3cc6bc6-2c29-4b2d-917f-49ac91094953}}{{5a634ba1-2539-11ea-af9b-c0143dc7d3a5}}{{cd4f5592-3c0c-4f60-a973-b64146d5122c}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"u3iqo5le5lcpyogr\" data-type=\"block\"><strong>Табель учета рабочего времени</strong>:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"n2heqi2itebz8pmu\" data-type=\"block\">{{c3073c52-eca4-4a08-8353-c7525a753c07}}{{0a22976b-19b6-4dc0-b9f7-21a5d9aaaa20}}{{99103286-e559-462d-9673-0ce10a816a07}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"x1i9x5hyrge8zc04\" data-type=\"block\"><strong>Приказ по основной деятельности</strong>:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"dgytd9y8fpe61avk\" data-type=\"block\">{{de9491a7-ff0c-4cb0-9c2a-5087b05ba8a5}}{{5eb26434-6118-4828-afe3-3615230e6fef}}{{63c5d3d3-3986-4180-9d7d-4cc22883c606}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"fc2hkbza4bj9o6k1\" data-type=\"block\"><strong>Поручение</strong>:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"saeipd8twmecfv29\" data-type=\"block\">{{51ab1a14-73a4-41ff-b30e-fc65cc9c869b}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"nehuw8w85x7k9qom\" data-type=\"block\"><strong>Внутренний документ</strong>:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"up76gyvb31ernagj\" data-type=\"block\">{{1dfd3085-46e9-11e9-9061-0800277cb2f3}}{{4a525a0a-46e9-11e9-9061-0800277cb2f3}}{{279c8588-46e9-11e9-9061-0800277cb2f3}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"djcy19uc0ufqkj4t\" data-type=\"block\"><strong>Входящий документ</strong>:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"hdc4piosk2cb09m2\" data-type=\"block\">{{8895752d-4a40-11e9-9061-0800277cb2f3}}{{99929eff-4a40-11e9-9061-0800277cb2f3}}{{90200ef0-4a40-11e9-9061-0800277cb2f3}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"5zrd3pxyp1dylc8q\" data-type=\"block\"><strong>Исходящий документ</strong>:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"vegm5axiyzg0kehs\" data-type=\"block\">{{28987509-5071-11e9-9061-0800277cb2f3}}{{5a279b46-5070-11e9-9061-0800277cb2f3}}{{356fcef1-5071-11e9-9061-0800277cb2f3}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"i9d6bly3tya64ics\" data-type=\"block\"><strong>Договор</strong>:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"i4ul8k68u74mkl6f\" data-type=\"block\">{{ffa53eb9-59c4-11e9-aba6-0800277cb2f3}}{{ffbd28bd-59c4-11e9-aba6-0800277cb2f3}}{{ffae2700-59c4-11e9-aba6-0800277cb2f3}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"ppdfc5z8pyhmvtbt\" data-type=\"block\"><strong>Реализация договора</strong>:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ci3dtio79xfax80u\" data-type=\"block\">{{578fde11-8306-438b-bf48-079fd73cb73c}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"lar0v5yf9m8dnhaa\" data-type=\"block\"><strong>Заявка</strong>:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"v56k0fh542sqlhyz\" data-type=\"block\">{{acbc83a4-e49e-467f-aa5a-e16102109ad0}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"0m5qhwdlzuotyyxe\" data-type=\"block\"><strong>Приход ТМЗ</strong>:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"is001krvctzecwk8\" data-type=\"block\">{{b5ea8cbd-76a6-4861-9cca-6a7c8de9f886}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"txpx3zazteg7qns6\" data-type=\"block\"><strong>Перемещение ТМЗ</strong>:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"xradzpx5m43sg0lh\" data-type=\"block\">{{5885d4a7-05c2-4b68-99f8-5b7989562618}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"dvxlxozg0rktu8cp\" data-type=\"block\"><strong>Расход ТМЗ</strong>:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"uzyntio991mngosx\" data-type=\"block\">{{83cc72d8-d85c-4843-9947-fe777c9e1827}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n<input id=\"sl6rrvot6y5g5z75\" name=\"yk209qq7tabs\" type=\"radio\" data-id=\"sl6rrvot6y5g5z75\" /> <label for=\"sl6rrvot6y5g5z75\" data-type=\"tabheader\">Сроки</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div>\n<h2>НАСТРОЙКИ КОНФИГУРАЦИИ</h2>\n</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"0j0nrc9ehwxi87ir\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"e4vr7gkovrip0z56\" data-type=\"block\"><strong>Внутренний документ</strong></div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"9fooo862mmix5r10\" data-type=\"block\">Создание:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"6evanohhh90u0f7o\" data-type=\"block\">{{1671c7e9-10a6-4fa2-b878-c9eb297fd950}} дн.</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"jm251pxw1ma6jjvw\" data-type=\"block\">Согласование:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"7n6csl9mq7zd7hrx\" data-type=\"block\">{{f3fed5bd-e8c0-4c69-849a-a5c7bb54febf}} дн.</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"pnv882g2q8hqhcu5\" data-type=\"block\">Подписание:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"9hjc9ne66zga5352\" data-type=\"block\">{{2b4012c7-3ac8-4188-9c48-f91f93535d23}} дн.</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"nkbtpfwmuhsa40tc\" data-type=\"block\">Рассмотрение:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"d6paa2mbaa9seouk\" data-type=\"block\">{{8bef6633-4657-11e9-9061-0800277cb2f3}} дн.</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"sn7xt39tgycyqee1\" data-type=\"block\"><strong>Входящий документ</strong></div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"swa88y34vq11ekne\" data-type=\"block\">Создание:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"hivjo4cydomeck4i\" data-type=\"block\">{{684b3a2e-40b2-4f8e-bedc-1a3c6767baf4}} дн.</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"awk9kt8q5z703c1b\" data-type=\"block\">Рассмотрение:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"228o1bezeskrjnr5\" data-type=\"block\">{{f218e1d6-4acf-11e9-9061-0800277cb2f3}} дн.</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"an77dl8lqf1zwnzk\" data-type=\"block\"><strong>Исходящий документ</strong></div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"8ri00ofcxrbs12eb\" data-type=\"block\">Создание:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"f8dh99mvb3exze6o\" data-type=\"block\">{{1020e695-12a1-4946-bca2-1e4b6e3ed966}} дн.</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"ol75kj1hlb5y6b83\" data-type=\"block\">Согласование:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ohmz3qtlluo2aszd\" data-type=\"block\">{{a99c0e0b-1844-45b8-b121-99cd158ce88c}} дн.</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"abromi12i8hyymve\" data-type=\"block\">Подписание:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"icmh3dqdo784r62n\" data-type=\"block\">{{85e099ca-5083-11e9-9061-0800277cb2f3}} дн.</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"nbwp4sv5tyigpv28\" data-type=\"block\">Отправка:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"dty384ji982kgjm4\" data-type=\"block\">{{b7edd262-8bb0-4746-952e-56e8b8c47c58}} дн.</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"ljds9aj0pr5gcvga\" data-type=\"block\"><strong>Договор</strong></div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"ux8io0cny1xphny1\" data-type=\"block\">Создание:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"k2rhgz4voq7gutlr\" data-type=\"block\">{{1b5d1214-3b8d-43fa-979b-8dffec4d9f65}} дн.</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"qauu7qz1kkv2ye5q\" data-type=\"block\">Согласование:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"fz8ufxpt84njbd2m\" data-type=\"block\">{{5bbf9088-03e4-413a-9bc9-86691f6488f0}} дн.</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"fou7vt5h3jzjx07q\" data-type=\"block\">Согласование с контрагентом:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"yamd9uux5gt1q7wm\" data-type=\"block\">{{ac7f0585-8300-49bd-a84d-2ed306061f36}} дн.</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"0181m9fvn5bxqf8v\" data-type=\"block\">Подписание:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"lvrbtoc2sp3rf5c7\" data-type=\"block\">{{e4dfbce0-d80c-4905-9f47-2d36e1fb54e0}} дн.</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"cvitrbyr9cs1rga2\" data-type=\"block\">Предоплата:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"3tkw9wo91ihryri1\" data-type=\"block\">{{19ec9860-cdd5-4368-b2c2-9bd4cb181149}} дн.</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"5mhjq0ftyv7g1gnm\" data-type=\"block\">Определение даты исполнения:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"8scscag7qrryp886\" data-type=\"block\">{{560d4673-875a-49a3-9c63-1b30a3f95b4d}} дн.</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"lsqe0q3bpcccodrc\" data-type=\"block\"><strong>Приказ по основной деятельности</strong></div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"wdrb14nd8ow2ilnt\" data-type=\"block\">Создание:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"2kqr4sgwyibbdbqq\" data-type=\"block\">{{7bd8540f-9afa-4346-bfb7-c0ce07c20b79}} дн.</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"8mgkuq0knnsgze7z\" data-type=\"block\">Согласование:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"k7ncxtj96b7vison\" data-type=\"block\">{{e5e5dfb1-2c37-487b-9bc0-6dbc30fa3480}} дн.</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"lpf8y9jfzfrbhrxn\" data-type=\"block\">Подписание:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"8jux5h54lyc3ir6l\" data-type=\"block\">{{79c59ded-eeaa-4a27-9f16-7029bf408379}} дн.</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"a42p35y7qs3sqbii\" data-type=\"block\">Ознакомление:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"4jm4gvpfekedw41m\" data-type=\"block\">{{7798bcd9-d11e-43d7-9045-e2d67f705bb0}} дн.</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"9599mlgs1upner63\" data-type=\"block\"><strong>Приказ по кадрам</strong></div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"u3xwfhz7pop8p26v\" data-type=\"block\">Создание:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"4s5s0fcamg8139vj\" data-type=\"block\">{{80d72f39-28fb-4f4f-8f10-f793f610d41f}} дн.</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"hk0ldo54qtk5cdz5\" data-type=\"block\">Согласование:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"wfavm271l2a0f4j2\" data-type=\"block\">{{b9eccb5f-3da5-49f1-a992-24de3b2e7597}} дн.</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"lgagnbjabjuuv2lr\" data-type=\"block\">Подписание:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"xjnknsx1ynts9kj4\" data-type=\"block\">{{4fa2e956-c3b6-42a6-8720-28c24a1e9a58}} дн.</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"lw704pjuc9px26m4\" data-type=\"block\">Исполнение:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"7cdpffoj299lupma\" data-type=\"block\">{{8299a68f-24ce-4621-8dc8-f479ea857527}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"a3cd1ol1b19ebcua\" data-type=\"block\">Ознакомление:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"kqkd1f9r07u6o3uq\" data-type=\"block\">{{c5560826-134b-421a-9e20-2d8938cf8dda}} дн.</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"h3xkbaez6tbviqum\" data-type=\"block\"><strong>Поручение</strong></div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"70j58ch5cmf9apb6\" data-type=\"block\">Создание:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"6k8zzjc1oi1wveum\" data-type=\"block\">{{1c9134e5-c159-495a-bdc6-1e7dae1c0b59}} дн.</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"n63irlq0s2xt632i\" data-type=\"block\">Контрольный срок по умолчанию:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"m1314iyz7395tnm3\" data-type=\"block\">{{0048f008-4707-11e9-9061-0800277cb2f3}} дн.</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"mpde114l33tln4d0\" data-type=\"block\"><strong>Табель учета рабочего времени</strong></div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"4anb74imdkgqrv6c\" data-type=\"block\">Создание:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"7ox7ibbh5tsla779\" data-type=\"block\">{{f83978b1-4dff-4e6e-8e2f-3a7c03ff28d8}} дн.</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"zaia6gsasmh6qrhj\" data-type=\"block\">Подписание:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"6aboxlstkn1k6721\" data-type=\"block\">{{91b5b5f3-cf42-4297-b552-67bfe11e3b12}} дн.</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"iqmqglh3dyeoeu6f\" data-type=\"block\"><strong>Заявление</strong></div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"cebk53emq7tp4c7e\" data-type=\"block\">Создание:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"4cmvfnzhyfevcki1\" data-type=\"block\">{{bf4163f4-86a5-418a-b918-de5b4acaa799}} дн.</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"pmgd33ok0clqvrmx\" data-type=\"block\">Согласование:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"qbhjlnp5s8o1hskc\" data-type=\"block\">{{f4e7cb67-a46d-4d8c-8372-da0ce754783b}} дн.</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"ljs73ppqqieyvg3f\" data-type=\"block\">Подписание:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"k1nk4t8rxalzxy35\" data-type=\"block\">{{83fd20cc-5eb5-450d-9d7a-d62ece38542a}} дн.</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"4bchqyjrqekgr5qg\" data-type=\"block\">Создание приказа:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"2kwtly6tbuzyudw5\" data-type=\"block\">{{44f4dc05-9026-41ec-a6c1-f8211b90e39a}} дн.</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"k5acfjl1j9g987h3\" data-type=\"block\"><strong>Заявка</strong></div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"pwxfdlsvgeyhrkxa\" data-type=\"block\">Создание:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"cnekq0ajo8qvaqxv\" data-type=\"block\">{{14d793c1-1382-49fb-a4c0-ab80a131d849}} дн.</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"98933rz88l0q1i6n\" data-type=\"block\">Распределение:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"zvroxn87xfe40ora\" data-type=\"block\">{{8205795d-5471-11e9-a986-0800277cb2f3}} дн.</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"ppe49gjbgn36gcs3\" data-type=\"block\">Ожидание исполнителя:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"3hpbjvxl6n3awsrc\" data-type=\"block\">{{5526a5d0-1f9f-4902-9931-227e1f126cdd}} дн.</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"rs67rm43achx76ku\" data-type=\"block\">Исполнение:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"q0dkq7sn8k8x7trh\" data-type=\"block\">{{c9aa338e-7cac-4135-8af5-f98262c37da1}} дн.</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"4mkcdwemjdxaxjjh\" data-type=\"block\">Проверка автором:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"zdg0yphy8o27zky0\" data-type=\"block\">{{e34db04a-547a-11e9-a986-0800277cb2f3}} дн.</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"iedfhwdzktvr3rkf\" data-type=\"block\"><strong>Записка</strong></div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"sc14kemk28nhd7j3\" data-type=\"block\">Просмотр:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"0s7wtg5dnscomf0f\" data-type=\"block\">{{eded1b49-263e-4126-b4bc-2e5a5b225aff}} дн.</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"hmrsyi6zrvrqzjtl\" data-type=\"block\"><strong>Задача</strong></div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"000e8acm3cy95lr3\" data-type=\"block\">Напоминание:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"awarnix4fmhqg5m3\" data-type=\"block\">{{f4a7f4e4-ca84-4ab7-8f76-3886c595b04e}} дн.</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"2c3dlg7fuwheiikb\" data-type=\"block\"><strong>Протокол</strong></div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"hjer6yklby0msare\" data-type=\"block\">Создание:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"pmw1541x9ldr5lrw\" data-type=\"block\">{{74c8c60f-af0b-4131-83fd-ec6c9204ca6e}} дн.</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"j5htsljd3ix0qkzg\" data-type=\"block\">Подписание:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"maqxtegd8t92tlqg\" data-type=\"block\">{{6998d62b-eecb-47df-bf71-63b6e9a3dafc}} дн.</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"a3dfjk2o9kmwcp4y\" data-type=\"block\">Исполнение:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"tz2fk3utcr387oyv\" data-type=\"block\">{{3ae02e48-ae4f-4212-b326-1ac8d21a63ce}} дн.</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"7ch0erbyv7nqe0kd\" data-type=\"block\"><strong>Тестирование</strong></div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"lxcsx2n2v3ou2k5r\" data-type=\"block\">Старт прохождения теста:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"8cd1ojp27w3k6mdv\" data-type=\"block\">{{b0085e79-9df8-4f09-8d0d-a114dab0e7a9}} дн.</div>\n</div>\n<div>&nbsp;</div>\n</div>\n<input id=\"4xg3lodrlhc04tkz\" name=\"yk209qq7tabs\" type=\"radio\" data-id=\"4xg3lodrlhc04tkz\" /> <label for=\"4xg3lodrlhc04tkz\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{\"01i1ht2bnj8k7t1u\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"fce7f359-deb6-11e9-a3b4-c0143dc7d3a5\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]},\"3z1jc68pu9olrln2\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"b45edad9-09fd-4d2d-870d-59d30d9270ab\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"KZ\"}}]},\"a8yl3r3g33hf7h4b\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"b45edad9-09fd-4d2d-870d-59d30d9270ab\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"KZ\"}}]},\"ipo8xuagdux690tc\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"b45edad9-09fd-4d2d-870d-59d30d9270ab\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"KZ\"}}]},\"p1xezqotm2pehg26\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"b45edad9-09fd-4d2d-870d-59d30d9270ab\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"KZ\"}}]},\"wwitx8q8o9c63u76\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"fce7f359-deb6-11e9-a3b4-c0143dc7d3a5\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]}}', '{}', 2, 0),
('32bc139f-e5d8-11ea-b460-c0143dc7d3a5', '323965f8-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"sollaigmc7n4vrxw\" checked=\"checked\" name=\"djn4kl9htabs\" type=\"radio\" data-id=\"sollaigmc7n4vrxw\" /> <label for=\"sollaigmc7n4vrxw\" data-type=\"tabheader\">Данные</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div class=\"grid m-2\" data-id=\"\" data-type=\"blocks\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfc;\" data-id=\"x2xu6f6o7fbv8ct9\" data-type=\"block\"><strong>Тип единицы:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"naw94dtlj2a7qlsk\" data-type=\"block\">{{baf5606f-c55e-11e8-b18e-485ab6e1c06f}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfc;\" data-id=\"fyr2457jowai30xt\" data-type=\"block\"><strong>Отображаемое имя:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"xti0ryn162nik7yb\" data-type=\"block\">{{54fde8ea-1df9-11e8-a7fb-201a06f86b88}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfc;\" data-id=\"hat331908wuoo265\" data-type=\"block\"><strong>Сотрудник</strong>:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"w3a4mgbh9925ppv9\" data-type=\"block\">{{7c6de689-d60b-11e9-a710-525400d1dee3}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfc;\" data-id=\"7b1rvnt7nc1myuv8\" data-type=\"block\"><strong>Должность:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"nygg18z2jlehbbkp\" data-type=\"block\">{{f2502873-f92b-11e8-a2b8-9a384dd95a35}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfc;\" data-id=\"hjtxavjyi6trljlu\" data-type=\"block\"><strong>Подразделение:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"eqgmxrwfkgaf2bae\" data-type=\"block\">{{54fde977-1df9-11e8-a7fb-201a06f86b88}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfc;\" data-id=\"gvhevfjq8qjmfbdj\" data-type=\"block\"><strong>Учетная запись:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"fctlh2hsiafhpbbd\" data-type=\"block\">{{54fde9f3-1df9-11e8-a7fb-201a06f86b88}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfc;\" data-id=\"r6v9sc3v628bhwri\" data-type=\"block\"><strong>Порядок сортировки:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"29636h979bfaw1v5\" data-type=\"block\">{{046cc12e-e720-11e8-bc87-485ab6e1c06f}}</div>\n</div>\n</div>\n<input id=\"g6ayh92z0e5afcyl\" name=\"djn4kl9htabs\" type=\"radio\" data-id=\"g6ayh92z0e5afcyl\" /> <label for=\"g6ayh92z0e5afcyl\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{}', '{}', 2, 0),
('32bc1424-e5d8-11ea-b460-c0143dc7d3a5', '323a5908-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"sollaigmc7n4vrxw\" checked=\"checked\" name=\"djn4kl9htabs\" type=\"radio\" data-id=\"sollaigmc7n4vrxw\" /> <label for=\"sollaigmc7n4vrxw\" data-type=\"tabheader\">Данные</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<h1 style=\"text-align: left;\">Подразделение</h1>\n<div class=\"grid m-2\" data-id=\"\" data-type=\"blocks\">\n<h3 class=\" col-12 text-center\" style=\"border: px dashed #ddd;\" data-id=\"1n3sj3r2a9tzcpba\" data-type=\"block\"><strong><span style=\"color: #e03e2d;\">Документ помечен на удаление</span></strong></h3>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfc;\" data-id=\"fyr2457jowai30xt\" data-type=\"block\"><strong>Название:</strong></div>\n<div class=\"col-12 md:col-9 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"xti0ryn162nik7yb\" data-type=\"block\">{{54fde8ea-1df9-11e8-a7fb-201a06f86b88}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfc;\" data-id=\"hat331908wuoo265\" data-type=\"block\"><strong>Родительское подразделение:</strong></div>\n<div class=\"col-12 md:col-9 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"w3a4mgbh9925ppv9\" data-type=\"block\">{{54fde977-1df9-11e8-a7fb-201a06f86b88}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfc;\" data-id=\"7b1rvnt7nc1myuv8\" data-type=\"block\"><strong>Руководитель:</strong></div>\n<div class=\"col-12 md:col-9 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"nygg18z2jlehbbkp\" data-type=\"block\">{{f671e274-f163-11e8-8ad5-7c2a31f58480}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfc;\" data-id=\"r6v9sc3v628bhwri\" data-type=\"block\"><strong>Порядок сортировки:</strong></div>\n<div class=\"col-12 md:col-9 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"29636h979bfaw1v5\" data-type=\"block\">{{046cc12e-e720-11e8-bc87-485ab6e1c06f}}&nbsp;</div>\n</div>\n</div>\n<input id=\"g6ayh92z0e5afcyl\" name=\"djn4kl9htabs\" type=\"radio\" data-id=\"g6ayh92z0e5afcyl\" /> <label for=\"g6ayh92z0e5afcyl\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{\"1n3sj3r2a9tzcpba\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]}}', '{}', 2, 0),
('32bc14b0-e5d8-11ea-b460-c0143dc7d3a5', '323b3bc8-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"sollaigmc7n4vrxw\" checked=\"checked\" name=\"djn4kl9htabs\" type=\"radio\" data-id=\"sollaigmc7n4vrxw\" /> <label for=\"sollaigmc7n4vrxw\" data-type=\"tabheader\">Данные</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<h1>Сотрудник / {{19750512-1900-1717-94ea-000000000012}}</h1>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"458x60ba00sah7n7\">\n<h3 class=\" col-12 text-center\" style=\"border: px dashed #ddd;\" data-id=\"1n3sj3r2a9tzcpba\" data-type=\"block\"><strong><span style=\"color: #e03e2d;\">Документ помечен на удаление</span></strong></h3>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfc;\" data-id=\"fyr2457jowai30xt\" data-type=\"block\"><strong>Отображаемое имя:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"xti0ryn162nik7yb\" data-type=\"block\">{{54fde8ea-1df9-11e8-a7fb-201a06f86b88}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfc;\" data-id=\"hat331908wuoo265\" data-type=\"block\"><strong>Сотрудник:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"w3a4mgbh9925ppv9\" data-type=\"block\">{{7c6de689-d60b-11e9-a710-525400d1dee3}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfc;\" data-id=\"7b1rvnt7nc1myuv8\" data-type=\"block\"><strong>Должность:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"nygg18z2jlehbbkp\" data-type=\"block\">{{f2502873-f92b-11e8-a2b8-9a384dd95a35}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfc;\" data-id=\"hjtxavjyi6trljlu\" data-type=\"block\"><strong>Подразделение:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"eqgmxrwfkgaf2bae\" data-type=\"block\">{{54fde977-1df9-11e8-a7fb-201a06f86b88}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"zd4h0vskbaplsp0e\" data-type=\"block\"><strong>Роль подписанта:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"0yhca81hmnktdc1j\" data-type=\"block\">{{b4f8e007-1baf-48cb-a782-d97145523916}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"f8j47xak8b2vaebs\" data-type=\"block\"><strong>Роль согласующего:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"qt635q1ajxeocn3c\" data-type=\"block\">{{a3078a56-4fbb-4499-ad13-33c003713aee}}&nbsp;</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"d1fwh319si1kgn0p\" data-type=\"block\"><strong>Роль адресата:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"1v6gds9uyfjlncka\" data-type=\"block\">{{353a0a77-e142-4247-aaa5-95ed1c27b258}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"5lm3sggohc74kw5a\" data-type=\"block\"><strong>Руководит:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"goucgfmp12tecz1t\" data-type=\"block\">{{28f825be-6802-11e9-a35a-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"7ma1ia57tl8k8wq0\" data-type=\"block\"><strong>Замещает (кого):</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"kni05vam6sqoxsh1\" data-type=\"block\">{{52569051-f2d7-11e8-9544-7c2a31f58480}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"qj70lmcvzslo7tck\" data-type=\"block\"><strong>Замещается (кем):</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"3ua5cg55e3x01fv8\" data-type=\"block\">{{b21c5bf2-5cd0-11e8-b108-201a06f86b88}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfc;\" data-id=\"gvhevfjq8qjmfbdj\" data-type=\"block\"><strong>Учетная запись:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"fctlh2hsiafhpbbd\" data-type=\"block\">{{54fde9f3-1df9-11e8-a7fb-201a06f86b88}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfc;\" data-id=\"r6v9sc3v628bhwri\" data-type=\"block\"><strong>Порядок сортировки:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"29636h979bfaw1v5\" data-type=\"block\">{{046cc12e-e720-11e8-bc87-485ab6e1c06f}}&nbsp;</div>\n</div>\n</div>\n<input id=\"g6ayh92z0e5afcyl\" name=\"djn4kl9htabs\" type=\"radio\" data-id=\"g6ayh92z0e5afcyl\" /> <label for=\"g6ayh92z0e5afcyl\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{\"1n3sj3r2a9tzcpba\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"bc99f9ed-fd09-4205-99b1-c744eb8aa504\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]}}', '{}', 2, 0);
INSERT INTO `template_form` (`template_form_uid`, `template_uid`, `html`, `displays`, `records`, `language_id`, `draft`) VALUES
('32bc152f-e5d8-11ea-b460-c0143dc7d3a5', '323c2298-e5d8-11ea-b460-c0143dc7d3a5', '<h1>Сотрудник</h1>\n<div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"2o5csl2024otmpgn\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"fwo9brp8xd12mclc\" data-type=\"block\">Сотрудник:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"rpfk11ul4ehcm4dj\" data-type=\"block\">{{7c6de689-d60b-11e9-a710-525400d1dee3}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"ze8bcf8ejp66ke4u\" data-type=\"block\"><strong> Должность:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"jn56535kq9p7c2bd\" data-type=\"block\">{{f2502873-f92b-11e8-a2b8-9a384dd95a35}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"dg6zwkzbfs1xnzsx\" data-type=\"block\"><strong> Подразделение:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"smt1s9l9rpq2sjry\" data-type=\"block\">{{54fde977-1df9-11e8-a7fb-201a06f86b88}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"t4cveos9l83jzs92\" data-type=\"block\">Роль подписанта:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"z8atxc04xklz50ec\" data-type=\"block\">{{b4f8e007-1baf-48cb-a782-d97145523916}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ru2674bfovyf28ec\" data-type=\"block\">Роль согласующего:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"wteqa9bxmdi31ctp\" data-type=\"block\">{{a3078a56-4fbb-4499-ad13-33c003713aee}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"siwzecrwyn1l3ghd\" data-type=\"block\">Роль адресата:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"om372dunyko7lmql\" data-type=\"block\">{{353a0a77-e142-4247-aaa5-95ed1c27b258}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"ke8ytwur3d5gzjs9\" data-type=\"block\">Учетная запись:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"yxdecs5n7efd1ey0\" data-type=\"block\">{{54fde9f3-1df9-11e8-a7fb-201a06f86b88}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px solid #dddddd;\" data-id=\"j7deoz47hbplq0zq\" data-type=\"block\">Порядок сортировки:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px solid #dddddd;\" data-id=\"kxgnt1wm27t7y6uq\" data-type=\"block\">{{046cc12e-e720-11e8-bc87-485ab6e1c06f}}</div>\n</div>\n</div>', '{}', '{}', 2, 0),
('32bc15ad-e5d8-11ea-b460-c0143dc7d3a5', '32700f3a-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"m-2\">\n<h2>Сотрудник</h2>\n<div class=\"grid m-2\" data-id=\"\" data-type=\"blocks\">\n<div class=\"col-12 md:col-3 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"w5n28j5w4x7swsnl\" data-type=\"block\"><strong> Фамилия: </strong></div>\n<div class=\"col-12 md:col-9 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"mva1l9pjmnsron5l\" data-type=\"block\">{{3b1776ed-d605-11e9-a710-525400d1dee3}}</div>\n<div class=\"col-12 md:col-3 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"egh04nhpc0bim2hb\" data-type=\"block\"><strong> Имя: </strong></div>\n<div class=\"col-12 md:col-9 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"fw87ru3y4yjpntxb\" data-type=\"block\">{{3188109e-d605-11e9-a710-525400d1dee3}}</div>\n<div class=\"col-12 md:col-3 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"v8jso1prvcmqk0ls\" data-type=\"block\">Отчество:</div>\n<div class=\"col-12 md:col-9 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"4hr168fyd9wbfar1\" data-type=\"block\">{{4145230e-d605-11e9-a710-525400d1dee3}}</div>\n<div class=\"col-12 md:col-3 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"cql4gkjnougl2pu3\" data-type=\"block\">Идентификационный номер налогоплательщика:</div>\n<div class=\"col-12 md:col-9 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"a4l6cpjuiuipptoh\" data-type=\"block\">{{e4c8598d-d605-11e9-a710-525400d1dee3}}</div>\n<div class=\"col-12 md:col-3 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"tabelno\" data-type=\"block\">Табельный номер:</div>\n<div class=\"col-12 md:col-9 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"tabelno\" data-type=\"block\">{{a1af25f8-d605-11e9-a710-525400d1dee3}}</div>\n<div class=\"col-12 md:col-3 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"zp7stp66dh7qo5gh\" data-type=\"block\">Пол:</div>\n<div class=\"col-12 md:col-9 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"d2hdzp1aqf030ynu\" data-type=\"block\">{{1bd2f542-d606-11e9-a710-525400d1dee3}}</div>\n<div class=\"col-12 md:col-3 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"57e3tzu2xhy9btjl\" data-type=\"block\">Дата рождения:</div>\n<div class=\"col-12 md:col-9 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"hax55g6ro6jgtr9p\" data-type=\"block\">{{27ac7fb0-d606-11e9-a710-525400d1dee3}}</div>\n<div class=\"col-12 md:col-3 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"c2xs8418j1bhnnyk\" data-type=\"block\">Образование:</div>\n<div class=\"col-12 md:col-9 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"eswbujg172wthw2f\" data-type=\"block\">{{b2d81fad-d606-11e9-a710-525400d1dee3}}</div>\n<div class=\"col-12 md:col-3 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"dtz3bliafziabaex\" data-type=\"block\">Паспорт:</div>\n<div class=\"col-12 md:col-9 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"adiu5216dh53nq6j\" data-type=\"block\">№ {{b92e0bec-d606-11e9-a710-525400d1dee3}} выдан {{bffa7193-d606-11e9-a710-525400d1dee3}} дата выдачи {{c6f57bb0-d606-11e9-a710-525400d1dee3}}</div>\n<div class=\"col-12 md:col-3 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"fyqwxcs1iaxsgiqn\" data-type=\"block\">Адрес проживания:</div>\n<div class=\"col-12 md:col-9 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"slyiw00pjoazayf3\" data-type=\"block\">{{d10cd556-d606-11e9-a710-525400d1dee3}}</div>\n<div class=\"col-12 md:col-3 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"bximx0mbf5gdt3na\" data-type=\"block\">Номер телефона:</div>\n<div class=\"col-12 md:col-9 editor-block-border\" style=\"border: 1px dashed dddddd;\" data-id=\"l6z8gwgajl0r9tcz\" data-type=\"block\">{{e2aa5c37-d606-11e9-a710-525400d1dee3}}</div>\n<div class=\"col-12 md:col-12 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"79yozt6jl98onyj8\" data-type=\"block\">Дополнительные сведения: {{fac75c95-d606-11e9-a710-525400d1dee3}}</div>\n</div>\n</div>', '{\"tabelno\":{\"default\":\"visible\",\"filters\":[{\"concat\":\"or\",\"fieldUID\":\"fce7f359-deb6-11e9-a3b4-c0143dc7d3a5\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]}}', '{}', 2, 0),
('32bc1639-e5d8-11ea-b460-c0143dc7d3a5', '328814e8-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"jdp2qutxpscjw3pr\" checked=\"checked\" name=\"2t2v8owhtabs\" type=\"radio\" data-id=\"jdp2qutxpscjw3pr\" /> <label for=\"jdp2qutxpscjw3pr\" data-type=\"tabheader\">Данные</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div>\n<div class=\" col-12 text-left\" style=\"border: px dashed #ddd;\" data-id=\"8ze51v7d7cp4x1se\" data-type=\"block\">\n<h3>Входящий документ №{{cc12b281-4ad0-11e9-9061-0800277cb2f3}} от {{360db3cf-4a40-11e9-9061-0800277cb2f3}}&nbsp;</h3>\n<h3 class=\" col-12 text-center\" style=\"border: px dashed #ddd;\" data-id=\"1n3sj3r2a9tzcpba\" data-type=\"block\"><strong><span style=\"color: #e03e2d;\">Документ помечен на удаление</span></strong></h3>\n</div>\n</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"8gzhpayirpjguyi3\">\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"as5rb4vbq70x91cl\" data-type=\"block\">\n<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"v14kyx4iio224da9\">\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"lxbr2boteb46knzf\" data-type=\"block\"><strong>Заголовок:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ipzepyil595zov1j\" data-type=\"block\">{{f3fae995-4a3f-11e9-9061-0800277cb2f3}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"x70oimx3o11oq7kv\" data-type=\"block\"><strong>Вид входящего:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"qjbfzb9dsquist2i\" data-type=\"block\">{{c58235c6-0ccd-45dc-9ef1-d2e40f6ac617}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"wi4o3w5moatu9as0\" data-type=\"block\"><strong>Адресат:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"bx28a0cb4yh39p73\" data-type=\"block\">{{ac4754c9-4ace-11e9-9061-0800277cb2f3}} / {{1f554a73-4a40-11e9-9061-0800277cb2f3}}<span style=\"color: #e03e2d;\">{{42e69bb3-258d-4a7d-ac83-30ab5f5cc577}}</span></div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"qsgaobmyo25qzq8q\" data-type=\"block\"><strong>Исполнители:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"v89i0s8qnp3fpwc1\" data-type=\"block\">{{581b92da-f0a9-11e9-a52a-c0143dc7d3a5}}</div>\n</div>\n</div>\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"upfuorvwiyd93abu\" data-type=\"block\">\n<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"0am16g2giieuc6e7\">\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"omlevisie1bkkn8g\" data-type=\"block\"><strong>Корреспондент:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"uoek26khub1zj4yk\" data-type=\"block\">{{6fa075d5-5470-11e9-b1fa-7c2a31f58480}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"vj8fwfwb0ioauwz6\" data-type=\"block\"><strong>Исходящий:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"iyvcs5kg8z7lryj4\" data-type=\"block\">№ {{9f2e960f-f0a1-11e9-a52a-c0143dc7d3a5}} от {{a7b7a2bf-f0a1-11e9-a52a-c0143dc7d3a5}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"60buwyr46wwqkci7\" data-type=\"block\"><strong>Создан:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"e8on8d2em0qsitzj\" data-type=\"block\">{{19750512-1900-1717-94ea-00000000000B}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"onbg6w9j1byh7z7p\" data-type=\"block\"><strong>Состояние:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"v25fapcjr2m90xbp\" data-type=\"block\">{{19750512-1900-1717-94ea-000000000012}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n</div>\n<div>\n<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"oxc8rf5n2nip78zv\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"46l4fv3m7cagarfd\" data-type=\"block\">{{a61c9c6f-4ad8-11e9-9061-0800277cb2f3}}</div>\n<div class=\" col-12 text-left\" style=\"border: 0px dashed #ddd;\" data-id=\"58y254et5sc193ii\" data-type=\"block\">{{1059856c-4a40-11e9-9061-0800277cb2f3}}<br /><br />{{e43e2ef0-964b-4723-8035-03c5ae2817fe}}</div>\n<div class=\" col-12 text-left\" style=\"border: 0px dashed #ddd;\" data-id=\"x2joc0bxslsm5yrq\" data-type=\"block\">{{2d379a47-4ad7-11e9-9061-0800277cb2f3}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n</div>\n<input id=\"slqsk0v6cm64jcqk\" name=\"2t2v8owhtabs\" type=\"radio\" data-id=\"slqsk0v6cm64jcqk\" /> <label for=\"slqsk0v6cm64jcqk\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{\"1n3sj3r2a9tzcpba\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"c6089a2d-6f35-489f-9a6d-76d423f2fdd0\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]},\"46l4fv3m7cagarfd\":{\"default\":\"visible\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"a61c9c6f-4ad8-11e9-9061-0800277cb2f3\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]}}', '{}', 2, 0),
('32bc16c8-e5d8-11ea-b460-c0143dc7d3a5', '328931de-e5d8-11ea-b460-c0143dc7d3a5', '<h3>Входящий документ</h3>\n<div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"rti3i9eg7bss4zqq\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"gikvh59d7iwr1cxu\" data-type=\"block\"><strong>Заголовок:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"6347gakoqy69vq19\" data-type=\"block\">{{f3fae995-4a3f-11e9-9061-0800277cb2f3}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"wtjvgebpagzbg1gm\" data-type=\"block\">Вид входящего:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ev1vv4cmluwx59ye\" data-type=\"block\">{{c58235c6-0ccd-45dc-9ef1-d2e40f6ac617}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"p0mxohnozm0dg7r3\" data-type=\"block\"><strong>Корреспондент:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"tbsns9q9aear0jxv\" data-type=\"block\">{{6fa075d5-5470-11e9-b1fa-7c2a31f58480}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"bwf90i0cby1evwra\" data-type=\"block\">Исходящий контрагента:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"hmh0td3balssrgp6\" data-type=\"block\">\n<div style=\"display: flex;\">\n<div style=\"width: 50%;\">\n<div><small>Номер:</small></div>\n{{9f2e960f-f0a1-11e9-a52a-c0143dc7d3a5}}</div>\n<div class=\"p-ml-3\" style=\"width: 50%;\">\n<div><small>Дата:</small></div>\n{{a7b7a2bf-f0a1-11e9-a52a-c0143dc7d3a5}}</div>\n</div>\n</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"b1xwdiz57wlgqe4m\" data-type=\"block\"><strong>Адресат:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ry2ubkwrm1ssqb6m\" data-type=\"block\">\n<div style=\"display: flex;\">\n<div style=\"width: 50%;\">\n<div><small>Подразделение: </small></div>\n<div>{{1f554a73-4a40-11e9-9061-0800277cb2f3}}</div>\n</div>\n<div class=\"p-ml-3\" style=\"width: 50%;\">\n<div><small>Ответственное лицо: </small></div>\n<div>{{ac4754c9-4ace-11e9-9061-0800277cb2f3}}</div>\n</div>\n</div>\n</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"en753y1m5u0qv7wd\" data-type=\"block\"><strong>Срок рассмотрения:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"2hhv5ah81e4ngzyb\" data-type=\"block\">{{3df675f8-82ab-4961-996c-dacb86bc722a}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"blr2fhze4ojtvinh\" data-type=\"block\"><strong>Файлы:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"85697mrmvdzhznph\" data-type=\"block\">{{1059856c-4a40-11e9-9061-0800277cb2f3}}</div>\n<div class=\" col-12 md:col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"fdzsyus4uw3rk7xe\" data-type=\"block\"><strong>Содержание:</strong> {{e43e2ef0-964b-4723-8035-03c5ae2817fe}}</div>\n</div>\n</div>', '{}', '{\"1f554a73-4a40-11e9-9061-0800277cb2f3\":[{\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"c58235c6-0ccd-45dc-9ef1-d2e40f6ac617\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"value\":{\"fieldUID\":\"1f554a73-4a40-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"c58235c6-0ccd-45dc-9ef1-d2e40f6ac617\",\"doclinkDoctypeUID\":\"cab9ee90-7b55-4fc7-8b40-d6b0cc297182\",\"fieldUID\":\"6068c423-822a-48ca-a2f6-1b5e24e61563\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"6068c423-822a-48ca-a2f6-1b5e24e61563\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}],\"3df675f8-82ab-4961-996c-dacb86bc722a\":[{\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"c58235c6-0ccd-45dc-9ef1-d2e40f6ac617\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"get_count_links\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"value\":{\"fieldUID\":\"3df675f8-82ab-4961-996c-dacb86bc722a\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"variable\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"cab9ee90-7b55-4fc7-8b40-d6b0cc297182\",\"fieldUID\":\"19750512-1900-1717-94ea-000000000009\",\"methodName\":\"get_change_date\",\"methodParams\":{\"operation\":\"add\",\"dimension\":\"day\",\"source\":{\"type\":\"document\",\"doclinkFieldUID\":\"c58235c6-0ccd-45dc-9ef1-d2e40f6ac617\",\"doclinkDoctypeUID\":\"cab9ee90-7b55-4fc7-8b40-d6b0cc297182\",\"fieldUID\":\"3aae461f-10dc-4d88-9eb7-7a1816db05fd\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"3aae461f-10dc-4d88-9eb7-7a1816db05fd\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"},\"timetype\":\"worktime\",\"worktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58480\",\"holidaysFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58481\",\"irregularWorktimeFUID\":\"b9e08649-8132-11e9-aefb-7c2a31f58482\",\"saveInField\":false},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}],\"ac4754c9-4ace-11e9-9061-0800277cb2f3\":[{\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"1f554a73-4a40-11e9-9061-0800277cb2f3\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}],\"value\":{\"fieldUID\":\"ac4754c9-4ace-11e9-9061-0800277cb2f3\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"document\",\"doclinkFieldUID\":\"1f554a73-4a40-11e9-9061-0800277cb2f3\",\"doclinkDoctypeUID\":\"51f803b2-1df9-11e8-a7fb-201a06f86b88\",\"fieldUID\":\"f671e274-f163-11e8-8ad5-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":{\"standard_setter_param\":{\"type\":\"\",\"doclinkFieldUID\":\"\",\"doclinkDoctypeUID\":\"\",\"fieldUID\":\"f671e274-f163-11e8-8ad5-7c2a31f58480\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}},\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}}}]}', 2, 0),
('32bc1755-e5d8-11ea-b460-c0143dc7d3a5', '3272aa5f-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"m-2\">\n<h2>Справочник банков</h2>\n<div class=\"grid m-2\" data-id=\"\" data-type=\"blocks\">\n<div class=\"col-12 md:col-3 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"07d2wec04xwqvf5x\" data-type=\"block\"><strong> Название: </strong></div>\n<div class=\"col-12 md:col-9 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"1iu0w5t39onv8o6t\" data-type=\"block\">{{9a091c89-e65f-11e9-86fd-c0143dc7d3a5}}</div>\n<div class=\"col-12 md:col-3 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"6ty6qahyuq7g46e9\" data-type=\"block\">Страна:</div>\n<div class=\"col-12 md:col-9 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"nfqaa83xvvvaibvj\" data-type=\"block\">{{f545a7a5-37f3-4355-b2eb-7d37cd0d88e0}}</div>\n<div class=\"col-12 md:col-3 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"45hnelrw47fkhqcp\" data-type=\"block\">БИК:</div>\n<div class=\"col-12 md:col-9 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"4f2g6hc0jbpc6m2d\" data-type=\"block\">{{ab624861-e65f-11e9-86fd-c0143dc7d3a5}}</div>\n</div>\n</div>', '{}', '{}', 2, 0),
('32bc17cc-e5d8-11ea-b460-c0143dc7d3a5', '32738715-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"cb6qjegk3aj0s3d1\" checked=\"checked\" name=\"d6zigjwdtabs\" type=\"radio\" data-id=\"cb6qjegk3aj0s3d1\" /> <label for=\"cb6qjegk3aj0s3d1\" data-type=\"tabheader\">Данные</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div class=\"m-2\">\n<h2>Справочник банков</h2>\n<h3 class=\" col-12 text-center\" style=\"border: px dashed #ddd;\" data-id=\"1n3sj3r2a9tzcpba\" data-type=\"block\"><strong><span style=\"color: #e03e2d;\">Документ помечен на удаление</span></strong></h3>\n<div class=\"grid m-2\" data-id=\"\" data-type=\"blocks\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfc;\" data-id=\"07d2wec04xwqvf5x\" data-type=\"block\"><strong> Название: </strong></div>\n<div class=\"col-12 md:col-9 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"1iu0w5t39onv8o6t\" data-type=\"block\">{{9a091c89-e65f-11e9-86fd-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfc;\" data-id=\"6ty6qahyuq7g46e9\" data-type=\"block\"><strong>Страна:</strong></div>\n<div class=\"col-12 md:col-9 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"nfqaa83xvvvaibvj\" data-type=\"block\">{{f545a7a5-37f3-4355-b2eb-7d37cd0d88e0}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfc;\" data-id=\"45hnelrw47fkhqcp\" data-type=\"block\"><strong>БИК:</strong></div>\n<div class=\"col-12 md:col-9 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"4f2g6hc0jbpc6m2d\" data-type=\"block\">{{ab624861-e65f-11e9-86fd-c0143dc7d3a5}}</div>\n</div>\n</div>\n</div>\n<input id=\"n23wdjokg9u0fbj6\" name=\"d6zigjwdtabs\" type=\"radio\" data-id=\"n23wdjokg9u0fbj6\" /> <label for=\"n23wdjokg9u0fbj6\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{\"1n3sj3r2a9tzcpba\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"8e4b1a7d-f805-4d30-a294-322c407a14e2\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]}}', '{}', 2, 0),
('32bc1856-e5d8-11ea-b460-c0143dc7d3a5', '3258d2bc-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"v7lx773t1qw9hcwh\" checked=\"checked\" name=\"mmu9cwmotabs\" type=\"radio\" data-id=\"v7lx773t1qw9hcwh\" /> <label for=\"v7lx773t1qw9hcwh\" data-type=\"tabheader\">Данные</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div class=\"m-2\">\n<h2>Корреспондент</h2>\n<h3 class=\" col-12 text-center\" style=\"border: px dashed #ddd;\" data-id=\"1n3sj3r2a9tzcpba\" data-type=\"block\"><strong><span style=\"color: #e03e2d;\">Документ помечен на удаление</span></strong></h3>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"zu8lou6k28wm24ik\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfc;\" data-id=\"2gykdpzujaf5z7xh\" data-type=\"block\"><strong> Название: </strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"c84e745qfyfxlrbw\" data-type=\"block\">{{301d6573-546a-11e9-b1fa-7c2a31f58480}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfc;\" data-id=\"hlwjvnl7apwy3z0j\" data-type=\"block\"><strong>Юр./физ. лицо:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"103o3fpwe6hwc125\" data-type=\"block\">{{543c704a-e661-11e9-86fd-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfc;\" data-id=\"yvip4vhq9x36qu78\" data-type=\"block\"><strong> Вид: </strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"m6sm1j7bbo0230b5\" data-type=\"block\">{{24bc36d3-546b-11e9-b1fa-7c2a31f58480}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfc;\" data-id=\"igoe5hmr8ekcyinn\" data-type=\"block\"><strong>Полное наименование:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"gv52qgavz3px2ndw\" data-type=\"block\">{{5d244e8e-e661-11e9-86fd-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfc;\" data-id=\"718qm0l4yu7mhrg8\" data-type=\"block\"><strong>Налоговый номер:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"n21j9x4vbzzu4ar3\" data-type=\"block\">{{61c8282a-e661-11e9-86fd-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfc;\" data-id=\"uc1qw3cx0o6px02r\" data-type=\"block\"><strong>Страна:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"9rmyt7cniu96quzu\" data-type=\"block\">{{2e514d69-1efe-491d-ba7e-39e4736c6294}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfc;\" data-id=\"i7sr97i4rxy2705t\" data-type=\"block\"><strong>Контакты:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"bkx0lx2sbujqhu57\" data-type=\"block\">{{9928a3f1-e661-11e9-86fd-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"ff1wmndz9ezlwdyd\" data-type=\"block\"><strong>Основная электронная почта:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"e6p4nx636s6nir7n\" data-type=\"block\">{{e892e1ad-2b47-4006-b50f-bc5048800c21}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfc;\" data-id=\"cvz4kiypx55khl0o\" data-type=\"block\"><strong>Контактные лица:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"zsxjnuc9hzekrb1o\" data-type=\"block\">{{dbcecb7b-57a0-11ea-8c1f-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfc;\" data-id=\"y1pv4k7mc7hvph8b\" data-type=\"block\"><strong>Счета:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"9f4ld04o1qbl3zea\" data-type=\"block\">{{db8cdd51-e661-11e9-86fd-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfc;\" data-id=\"xz32oeuqrt989ta2\" data-type=\"block\"><strong>Файлы:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"lep7y205kfqar2q7\" data-type=\"block\">{{56127274-c26b-11ea-b9cc-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfc;\" data-id=\"7jmbql3cqnbl3af7\" data-type=\"block\"><strong>Дополнительная информация:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"k458uwa4jckomphc\" data-type=\"block\">{{2e33026a-546b-11e9-b1fa-7c2a31f58480}}</div>\n</div>\n</div>\n</div>\n<input id=\"xpffd5s31plzbc8j\" name=\"mmu9cwmotabs\" type=\"radio\" data-id=\"xpffd5s31plzbc8j\" /> <label for=\"xpffd5s31plzbc8j\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{\"1n3sj3r2a9tzcpba\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"48683b70-9234-4c11-9560-8f50c2dd5920\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]}}', '{}', 2, 0),
('32bc18d2-e5d8-11ea-b460-c0143dc7d3a5', '32599fe0-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"m-2\">\n<h2>Корреспондент</h2>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"6h7sxupmeaqm4gd5\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"2gykdpzujaf5z7xh\" data-type=\"block\"><strong> Название: </strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"c84e745qfyfxlrbw\" data-type=\"block\">{{301d6573-546a-11e9-b1fa-7c2a31f58480}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"hlwjvnl7apwy3z0j\" data-type=\"block\">Юр./физ. лицо:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"103o3fpwe6hwc125\" data-type=\"block\">{{543c704a-e661-11e9-86fd-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"yvip4vhq9x36qu78\" data-type=\"block\"><strong> Вид: </strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"m6sm1j7bbo0230b5\" data-type=\"block\">{{24bc36d3-546b-11e9-b1fa-7c2a31f58480}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"igoe5hmr8ekcyinn\" data-type=\"block\">Полное наименование:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"gv52qgavz3px2ndw\" data-type=\"block\">{{5d244e8e-e661-11e9-86fd-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"718qm0l4yu7mhrg8\" data-type=\"block\">Налоговый номер:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"n21j9x4vbzzu4ar3\" data-type=\"block\">{{61c8282a-e661-11e9-86fd-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"uc1qw3cx0o6px02r\" data-type=\"block\">Страна:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"9rmyt7cniu96quzu\" data-type=\"block\">{{2e514d69-1efe-491d-ba7e-39e4736c6294}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"i7sr97i4rxy2705t\" data-type=\"block\">Контакты:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"bkx0lx2sbujqhu57\" data-type=\"block\">{{9928a3f1-e661-11e9-86fd-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"rrh8tdg7h7kmbx58\" data-type=\"block\">Основная электронная почта:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"4sml0hc161lftj6u\" data-type=\"block\">{{e892e1ad-2b47-4006-b50f-bc5048800c21}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"cvz4kiypx55khl0o\" data-type=\"block\">Контактные лица:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"zsxjnuc9hzekrb1o\" data-type=\"block\">{{dbcecb7b-57a0-11ea-8c1f-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"y1pv4k7mc7hvph8b\" data-type=\"block\">Счета:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"9f4ld04o1qbl3zea\" data-type=\"block\">{{db8cdd51-e661-11e9-86fd-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"xz32oeuqrt989ta2\" data-type=\"block\">Файлы:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"lep7y205kfqar2q7\" data-type=\"block\">{{56127274-c26b-11ea-b9cc-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"7jmbql3cqnbl3af7\" data-type=\"block\">Дополнительная информация:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"k458uwa4jckomphc\" data-type=\"block\">{{2e33026a-546b-11e9-b1fa-7c2a31f58480}}</div>\n</div>\n</div>', '{}', '{}', 2, 0),
('32bc22c0-e5d8-11ea-b460-c0143dc7d3a5', '324ad39b-e5d8-11ea-b460-c0143dc7d3a5', '', '{}', '{}', 2, 0),
('32bc2401-e5d8-11ea-b460-c0143dc7d3a5', '324b95fe-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"q0m3k291cuekglyi\" checked=\"checked\" name=\"cmt5e2lgtabs\" type=\"radio\" data-id=\"q0m3k291cuekglyi\" /> <label for=\"q0m3k291cuekglyi\" data-type=\"tabheader\">Данные</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<h2>Отчет об исполнении</h2>\n<div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"peceryvpqpltfodv\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"4yx732dtio0tvan9\" data-type=\"block\">Исполнитель:&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"d5hemwrwgvjrlwij\" data-type=\"block\">{{602a3a11-1a53-11ea-ab54-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"6hsakl62wdv78z0y\" data-type=\"block\">Отчет:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ftgpsa1hznr1lb8y\" data-type=\"block\">{{751afc70-3fe1-11e9-b1fa-7c2a31f58480}}</div>\n<div class=\" col-12 md:col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"r2mtp411kuucmasa\" data-type=\"block\">{{41c07922-a447-4109-8dc2-8e9ae3224636}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n</div>\n<input id=\"r0e6tdf1jpj3fq0e\" name=\"cmt5e2lgtabs\" type=\"radio\" data-id=\"r0e6tdf1jpj3fq0e\" /> <label for=\"r0e6tdf1jpj3fq0e\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{}', '{}', 2, 0),
('32bc24bf-e5d8-11ea-b460-c0143dc7d3a5', '3237909d-e5d8-11ea-b460-c0143dc7d3a5', '<h2>Учетная запись</h2>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"kgdjo5ul8rqd6yxh\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px solid #dddddd;\" data-id=\"5ak0usadsldgy6sr\" data-type=\"block\"><strong> Логин: </strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"kwwz9xx1rqkugar1\" data-type=\"block\">{{54fde55f-1df9-11e8-a7fb-201a06f86b88}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"j9afwo6tpd68u0di\" data-type=\"block\"><strong> Пароль: </strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"14y6dp0hcac51qop\" data-type=\"block\">{{54fde735-1df9-11e8-a7fb-201a06f86b88}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"erq5vb7klv6hoobo\" data-type=\"block\">Электронная почта:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"7nz8qbqlxu5s5i3s\" data-type=\"block\">{{25bb6ef3-1c84-4e48-a093-a483016cfd8d}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"dv6uhctu61m5zqay\" data-type=\"block\">Администратор:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"3j9a2ahjlvkp354d\" data-type=\"block\">{{48cae257-3259-11e8-8ed6-201a06f86b88}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"exy917bwdvq7oefw\" data-type=\"block\">Состояние:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"0pnxjg7lpnykm10u\" data-type=\"block\">{{54fde7d4-1df9-11e8-a7fb-201a06f86b88}}</div>\n</div>', '{}', '{}', 2, 0),
('32bc2575-e5d8-11ea-b460-c0143dc7d3a5', '32385aa8-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"ue86o2h96rx1crgc\" checked=\"checked\" name=\"gqmxnc0htabs\" type=\"radio\" data-id=\"ue86o2h96rx1crgc\" /> <label for=\"ue86o2h96rx1crgc\" data-type=\"tabheader\">Данные</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<h2>Учетная запись</h2>\n<h3 class=\" col-12 text-center\" style=\"border: px dashed #ddd;\" data-id=\"1n3sj3r2a9tzcpba\" data-type=\"block\"><strong><span style=\"color: #e03e2d;\">Документ помечен на удаление</span></strong></h3>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"datatab\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfcfc;\" data-id=\"epbq23wwdd8knsrb\" data-type=\"block\"><strong>Логин:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"1t26angqs4q20hn4\" data-type=\"block\">{{54fde55f-1df9-11e8-a7fb-201a06f86b88}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfcfc;\" data-id=\"zoyo2wurh74bzdwc\" data-type=\"block\"><strong>Сотрудник:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"vy8q1dg08jygf55v\" data-type=\"block\">{{54fdeea9-1df9-11e8-a7fb-201a06f86b88}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfcfc;\" data-id=\"hjehyet3rpjj09r9\" data-type=\"block\"><strong>Электронная почта:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"1ynuiilbz59f0wua\" data-type=\"block\">{{25bb6ef3-1c84-4e48-a093-a483016cfd8d}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfcfc;\" data-id=\"qkyigxuwmvdszlng\" data-type=\"block\"><strong>Администратор:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"2yszuircwc8tvn1l\" data-type=\"block\">{{48cae257-3259-11e8-8ed6-201a06f86b88}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfcfc;\" data-id=\"tkw9rcq8etk9yzng\" data-type=\"block\"><strong>Состояние:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"ly4p1mobj42fjj5e\" data-type=\"block\">{{54fde7d4-1df9-11e8-a7fb-201a06f86b88}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfcfc;\" data-id=\"kmxiuvd3x8def6dy\" data-type=\"block\"><strong>Кол-во неудачных попыток входа:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"9vysw0a2tz5vq2rp\" data-type=\"block\">{{54fde858-1df9-11e8-a7fb-201a06f86b88}}</div>\n</div>\n</div>\n<input id=\"i65tyodtn3w7adcj\" name=\"gqmxnc0htabs\" type=\"radio\" data-id=\"i65tyodtn3w7adcj\" /> <label for=\"i65tyodtn3w7adcj\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{\"1n3sj3r2a9tzcpba\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"007ac7e2-a964-43b5-a5e0-7dfcd6981e22\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]}}', '{}', 2, 0),
('32bc26cf-e5d8-11ea-b460-c0143dc7d3a5', '32637979-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"14ws0hvdmg6ue761\" checked=\"checked\" name=\"h6w08d56tabs\" type=\"radio\" data-id=\"14ws0hvdmg6ue761\" /> <label for=\"14ws0hvdmg6ue761\" data-type=\"tabheader\">Данные</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<h2>Ответ к вопросу №{{bee36c7a-ed6b-11e8-966c-485ab6e1c06f}}&nbsp;</h2>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"0focl85biahw7rbu\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"hos164dna3np7ep7\" data-type=\"block\">{{b378b46b-ed6b-11e8-966c-485ab6e1c06f}}</div>\n</div>\n<div>&nbsp;</div>\n<div>&nbsp;</div>\n</div>\n<input id=\"996cuu5303u71orf\" name=\"h6w08d56tabs\" type=\"radio\" data-id=\"996cuu5303u71orf\" /> <label for=\"996cuu5303u71orf\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{}', '{}', 2, 0),
('32bc2769-e5d8-11ea-b460-c0143dc7d3a5', '32851305-e5d8-11ea-b460-c0143dc7d3a5', '{{36dd9f30-9d14-4b1c-8da2-34d061e3b12c}}&nbsp;', '{}', '{}', 2, 0),
('32bc2805-e5d8-11ea-b460-c0143dc7d3a5', '3285f5c4-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"4sxj1n3jub6cvcys\">\n<div class=\" col-12 text-left\" style=\"border: 0px dashed #ddd;\" data-id=\"1ilf4znz8ybpsc5d\" data-type=\"block\">{{36d1d7c3-0445-11ea-a747-c0143dc7d3a5}}</div>\n</div>', '{}', '{}', 2, 0);
INSERT INTO `template_form` (`template_form_uid`, `template_uid`, `html`, `displays`, `records`, `language_id`, `draft`) VALUES
('32bc34d0-e5d8-11ea-b460-c0143dc7d3a5', '3292485a-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"aONNJEqPfcfZ2gkE\" checked=\"checked\" name=\"5zz5jtcltabs\" type=\"radio\" data-id=\"aONNJEqPfcfZ2gkE\" /> <label for=\"aONNJEqPfcfZ2gkE\" data-type=\"tabheader\"> Документ</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div class=\" col-12 text-left\" style=\"border: px dashed #ddd;\" data-id=\"kw2l2twznhrd495b\" data-type=\"block\">\n<h3>Приказ на отпуск №{{7be9dabc-2259-11ea-af9b-c0143dc7d3a5}} от {{3a80fd04-ca2e-48d0-af0f-4b32a6d82788}}</h3>\n<h3 class=\" col-12 text-center\" style=\"border: px dashed #ddd;\" data-id=\"1n3sj3r2a9tzcpba\" data-type=\"block\"><strong><span style=\"color: #e03e2d;\">Документ помечен на удаление</span></strong></h3>\n</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"6g0y6r4i4bd7oe2j\">\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"fnea8p8itsked3kr\" data-type=\"block\">\n<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"7gkvllxb72ki33d4\">\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"o4ixhmm45cfk1q7w\" data-type=\"block\"><strong>Сотрудник:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"zg8rx82187yaofn1\" data-type=\"block\">{{479c9c0e-2247-11ea-af9b-c0143dc7d3a5}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"kqydepvg28b6kf9x\" data-type=\"block\"><strong>Дата начала отпуска:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ngy6adg5mxlj5t7k\" data-type=\"block\">{{db99da3e-224e-11ea-af9b-c0143dc7d3a5}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"tkjmb1zz2oy9z0xx\" data-type=\"block\"><strong>Дата окончания отпуска:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"k8r9ajxqed2jq8kl\" data-type=\"block\">{{cfbfbb92-7a2a-11ea-b25e-c0143dc7d3a5}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"o6z897davv4862vh\" data-type=\"block\"><strong>Вид отпуска:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"bkmm8drxq2he00gs\" data-type=\"block\">{{a29b5a51-7a2b-11ea-b25e-c0143dc7d3a5}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"g2itd9r39u0h5iwe\" data-type=\"block\"><strong>Основание:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"snl392n3v3m78spr\" data-type=\"block\">{{bd036561-7a2a-11ea-b25e-c0143dc7d3a5}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"mhjjs58w0q4rn7j7\" data-type=\"block\"><strong>Замещающий:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"yl29ozjrzhc483xe\" data-type=\"block\">{{9c581a92-dc38-4346-8199-5eddd9ae60e9}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"g7h2ctiu5tdjt1a7\" data-type=\"block\">\n<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"w2awi49yghg45ena\">\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"lckkf7d57385uuwr\" data-type=\"block\"><strong>Подпись:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"l1wm28u5ztopb8li\" data-type=\"block\">{{831326a9-224a-11ea-af9b-c0143dc7d3a5}}{{ac280572-256b-11ea-af9b-c0143dc7d3a5}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"t55gv1kahksbozaw\" data-type=\"block\"><strong>Ознакомлен:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"43y9kibxou6z2rff\" data-type=\"block\">{{c4bb0c2b-2629-11ea-af9b-c0143dc7d3a5}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"o6welo1kok8o0qo1\" data-type=\"block\"><strong>Состояние:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"mqreu1ye1cky0htx\" data-type=\"block\">{{19750512-1900-1717-94ea-000000000012}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"hnp8pcrwv5hf1kfd\" data-type=\"block\"><strong>Вид приказа:&nbsp;</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"q4dx1404fj14hvia\" data-type=\"block\">{{178d84af-2247-11ea-af9b-c0143dc7d3a5}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"da90idllmnh80qwo\" data-type=\"block\"><strong>Автор:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"m3ssxpf132xi9a2l\" data-type=\"block\">{{19750512-1900-1717-94ea-000000000001}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n</div>\n<div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"ltx66px1ejp51mup\">\n<div class=\" col-12 text-left\" style=\"border: px dashed #ddd;\" data-id=\"ch634aekvmt1ub5s\" data-type=\"block\">{{806b4060-2727-49b2-b0e2-9435ccb65b82}}</div>\n</div>\n</div>\n</div>\n<input id=\"8ReTw81ZbcjfufQa\" name=\"5zz5jtcltabs\" type=\"radio\" data-id=\"8ReTw81ZbcjfufQa\" /> <label for=\"8ReTw81ZbcjfufQa\" data-type=\"tabheader\">Согласование</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"z6e0o1yqm7t1o7ev\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"6l3vbhz4h1849965\" data-type=\"block\">{{0e7cd372-a17b-11ea-a1b4-c0143dc7d3a5}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"g6pzs2ph1h8b6fve\" data-type=\"block\">{{f08e71cc-a179-11ea-a1b4-c0143dc7d3a5}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n<input id=\"L9Jt0LzCjXqO43tY\" name=\"5zz5jtcltabs\" type=\"radio\" data-id=\"L9Jt0LzCjXqO43tY\" /> <label for=\"L9Jt0LzCjXqO43tY\" data-type=\"tabheader\"> Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{\"1n3sj3r2a9tzcpba\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"cb88441a-d1e1-44f6-a6f3-29cd6e178641\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]},\"831326a9-224a-11ea-af9b-c0143dc7d3a5\":{\"default\":\"visible\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"ac280572-256b-11ea-af9b-c0143dc7d3a5\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]},\"mhjjs58w0q4rn7j7\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"9c581a92-dc38-4346-8199-5eddd9ae60e9\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]},\"yl29ozjrzhc483xe\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"9c581a92-dc38-4346-8199-5eddd9ae60e9\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]}}', '{}', 2, 0),
('32bc35d7-e5d8-11ea-b460-c0143dc7d3a5', '32916834-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"jRqwmEXERHSFBbPy\" checked=\"checked\" name=\"r7ll9kt4tabs\" type=\"radio\" data-id=\"jRqwmEXERHSFBbPy\" /> <label for=\"jRqwmEXERHSFBbPy\" data-type=\"tabheader\"> Документ</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div class=\" col-12 text-left\" style=\"border: px dashed #ddd;\" data-id=\"kw2l2twznhrd495b\" data-type=\"block\">\n<h3>Приказ о переводе №{{7be9dabc-2259-11ea-af9b-c0143dc7d3a5}} от {{3a80fd04-ca2e-48d0-af0f-4b32a6d82788}}</h3>\n<h3 class=\" col-12 text-center\" style=\"border: px dashed #ddd;\" data-id=\"1n3sj3r2a9tzcpba\" data-type=\"block\"><strong><span style=\"color: #e03e2d;\">Документ помечен на удаление</span></strong></h3>\n</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"6g0y6r4i4bd7oe2j\">\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"fnea8p8itsked3kr\" data-type=\"block\">\n<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"7gkvllxb72ki33d4\">\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"o4ixhmm45cfk1q7w\" data-type=\"block\"><strong>Сотрудник:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"zg8rx82187yaofn1\" data-type=\"block\">{{479c9c0e-2247-11ea-af9b-c0143dc7d3a5}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"xd37n7pyq87l48y0\" data-type=\"block\"><strong>Новое подразделение:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"kksguas9vxpzfrnp\" data-type=\"block\">{{d6ebb59b-2593-11ea-af9b-c0143dc7d3a5}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"uqv52tcffu9en85i\" data-type=\"block\"><strong>Новая должность:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"psv3xkpeq2hp7o7d\" data-type=\"block\">{{5de6e6a4-8e2c-41fd-b147-01202468e854}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"tkjmb1zz2oy9z0xx\" data-type=\"block\"><strong>Основание:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"k8r9ajxqed2jq8kl\" data-type=\"block\">{{bd036561-7a2a-11ea-b25e-c0143dc7d3a5}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"kiutjil6n8deyop7\" data-type=\"block\"><strong>Подписант:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"d7nqkd0mus9fb470\" data-type=\"block\">{{831326a9-224a-11ea-af9b-c0143dc7d3a5}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"h2kebz1tas0mzv0z\" data-type=\"block\"><strong>Дата перевода:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"qahbi62h1jcny9a7\" data-type=\"block\">{{db99da3e-224e-11ea-af9b-c0143dc7d3a5}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"g7h2ctiu5tdjt1a7\" data-type=\"block\">\n<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"w2awi49yghg45ena\">\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"lckkf7d57385uuwr\" data-type=\"block\"><strong>Подпись:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"l1wm28u5ztopb8li\" data-type=\"block\">{{ac280572-256b-11ea-af9b-c0143dc7d3a5}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"t55gv1kahksbozaw\" data-type=\"block\"><strong>Ознакомлен:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"43y9kibxou6z2rff\" data-type=\"block\">{{c4bb0c2b-2629-11ea-af9b-c0143dc7d3a5}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"o6welo1kok8o0qo1\" data-type=\"block\"><strong>Состояние:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"mqreu1ye1cky0htx\" data-type=\"block\">{{19750512-1900-1717-94ea-000000000012}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"hnp8pcrwv5hf1kfd\" data-type=\"block\"><strong>Вид приказа:&nbsp;</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"q4dx1404fj14hvia\" data-type=\"block\">{{178d84af-2247-11ea-af9b-c0143dc7d3a5}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"da90idllmnh80qwo\" data-type=\"block\"><strong>Автор:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"m3ssxpf132xi9a2l\" data-type=\"block\">{{19750512-1900-1717-94ea-000000000001}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n</div>\n<div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"ltx66px1ejp51mup\">\n<div class=\" col-12 text-left\" style=\"border: px dashed #ddd;\" data-id=\"ch634aekvmt1ub5s\" data-type=\"block\">{{79de118e-1920-4a86-83ca-f6df6df648a4}}<br /><br />{{806b4060-2727-49b2-b0e2-9435ccb65b82}}</div>\n</div>\n</div>\n</div>\n<input id=\"KDZxmyUnSszVXAvW\" name=\"r7ll9kt4tabs\" type=\"radio\" data-id=\"KDZxmyUnSszVXAvW\" /> <label for=\"KDZxmyUnSszVXAvW\" data-type=\"tabheader\">Согласование</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"z6e0o1yqm7t1o7ev\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"6l3vbhz4h1849965\" data-type=\"block\">{{0e7cd372-a17b-11ea-a1b4-c0143dc7d3a5}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"g6pzs2ph1h8b6fve\" data-type=\"block\">{{f08e71cc-a179-11ea-a1b4-c0143dc7d3a5}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n<input id=\"lwRWddwzm9efBtIJ\" name=\"r7ll9kt4tabs\" type=\"radio\" data-id=\"lwRWddwzm9efBtIJ\" /> <label for=\"lwRWddwzm9efBtIJ\" data-type=\"tabheader\"> Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{\"1n3sj3r2a9tzcpba\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"cb88441a-d1e1-44f6-a6f3-29cd6e178641\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]}}', '{}', 2, 0),
('32bc36c6-e5d8-11ea-b460-c0143dc7d3a5', '32907742-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"Ijo0wyn1Ry9Pi2Ww\" checked=\"checked\" name=\"5087kxdxtabs\" type=\"radio\" data-id=\"Ijo0wyn1Ry9Pi2Ww\" /> <label for=\"Ijo0wyn1Ry9Pi2Ww\" data-type=\"tabheader\"> Документ </label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div class=\" col-12 text-left\" style=\"border: px dashed #ddd;\" data-id=\"kw2l2twznhrd495b\" data-type=\"block\">\n<div class=\" col-12 text-left\" style=\"border: px dashed #ddd;\" data-id=\"kw2l2twznhrd495b\" data-type=\"block\">\n<h3>Приказ об увольнении №{{7be9dabc-2259-11ea-af9b-c0143dc7d3a5}} от {{3a80fd04-ca2e-48d0-af0f-4b32a6d82788}}</h3>\n<h3 class=\" col-12 text-center\" style=\"border: px dashed #ddd;\" data-id=\"1n3sj3r2a9tzcpba\" data-type=\"block\"><strong><span style=\"color: #e03e2d;\">Документ помечен на удаление</span></strong></h3>\n</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"6g0y6r4i4bd7oe2j\">\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"fnea8p8itsked3kr\" data-type=\"block\">\n<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"7gkvllxb72ki33d4\">\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"o4ixhmm45cfk1q7w\" data-type=\"block\"><strong>Сотрудник:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"zg8rx82187yaofn1\" data-type=\"block\">{{479c9c0e-2247-11ea-af9b-c0143dc7d3a5}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"g2itd9r39u0h5iwe\" data-type=\"block\"><strong>Основание:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"snl392n3v3m78spr\" data-type=\"block\">{{bd036561-7a2a-11ea-b25e-c0143dc7d3a5}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"glgoh15vlc1c0xak\" data-type=\"block\"><strong>Подписант:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"cwq9wsezcpebq9gg\" data-type=\"block\">{{831326a9-224a-11ea-af9b-c0143dc7d3a5}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"u41k870ol97vho9l\" data-type=\"block\"><strong>Дата увольнения:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"cnem1c9ujt2vv9j7\" data-type=\"block\">{{db99da3e-224e-11ea-af9b-c0143dc7d3a5}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"g7h2ctiu5tdjt1a7\" data-type=\"block\">\n<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"w2awi49yghg45ena\">\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"lckkf7d57385uuwr\" data-type=\"block\"><strong>Подпись:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"l1wm28u5ztopb8li\" data-type=\"block\">{{ac280572-256b-11ea-af9b-c0143dc7d3a5}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"o6welo1kok8o0qo1\" data-type=\"block\"><strong>Состояние:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"mqreu1ye1cky0htx\" data-type=\"block\">{{19750512-1900-1717-94ea-000000000012}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"hnp8pcrwv5hf1kfd\" data-type=\"block\"><strong>Вид приказа:&nbsp;</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"q4dx1404fj14hvia\" data-type=\"block\">{{178d84af-2247-11ea-af9b-c0143dc7d3a5}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"da90idllmnh80qwo\" data-type=\"block\"><strong>Автор:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"m3ssxpf132xi9a2l\" data-type=\"block\">{{19750512-1900-1717-94ea-000000000001}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n</div>\n<div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"ltx66px1ejp51mup\">\n<div class=\" col-12 text-left\" style=\"border: px dashed #ddd;\" data-id=\"ch634aekvmt1ub5s\" data-type=\"block\">{{79de118e-1920-4a86-83ca-f6df6df648a4}}<br /><br />{{806b4060-2727-49b2-b0e2-9435ccb65b82}}</div>\n</div>\n</div>\n</div>\n<div>\n<div>\n<div>&nbsp;</div>\n</div>\n</div>\n</div>\n<input id=\"Lp8NMI9dWj4ixD2E\" name=\"5087kxdxtabs\" type=\"radio\" data-id=\"Lp8NMI9dWj4ixD2E\" /> <label for=\"Lp8NMI9dWj4ixD2E\" data-type=\"tabheader\">Согласование</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"6l3vbhz4h1849965\" data-type=\"block\">{{0e7cd372-a17b-11ea-a1b4-c0143dc7d3a5}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"g6pzs2ph1h8b6fve\" data-type=\"block\">{{f08e71cc-a179-11ea-a1b4-c0143dc7d3a5}}</div>\n</div>\n<input id=\"bJpOhf3FXwz44Nhk\" name=\"5087kxdxtabs\" type=\"radio\" data-id=\"bJpOhf3FXwz44Nhk\" /> <label for=\"bJpOhf3FXwz44Nhk\" data-type=\"tabheader\"> Ход работы </label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{\"1n3sj3r2a9tzcpba\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"cb88441a-d1e1-44f6-a6f3-29cd6e178641\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]}}', '{}', 2, 0),
('32bc379d-e5d8-11ea-b460-c0143dc7d3a5', '328f779d-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"NC9zj9vID9ZW3C0i\" checked=\"checked\" name=\"nvky81xktabs\" type=\"radio\" data-id=\"NC9zj9vID9ZW3C0i\" /> <label for=\"NC9zj9vID9ZW3C0i\" data-type=\"tabheader\"> Документ</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div class=\" col-12 text-left\" style=\"border: px dashed #ddd;\" data-id=\"kw2l2twznhrd495b\" data-type=\"block\">\n<h3>Приказ о приёме на работу №{{7be9dabc-2259-11ea-af9b-c0143dc7d3a5}} от {{3a80fd04-ca2e-48d0-af0f-4b32a6d82788}}</h3>\n<h3 class=\" col-12 text-center\" style=\"border: px dashed #ddd;\" data-id=\"1n3sj3r2a9tzcpba\" data-type=\"block\"><strong><span style=\"color: #e03e2d;\">Документ помечен на удаление</span></strong></h3>\n</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"6g0y6r4i4bd7oe2j\">\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"fnea8p8itsked3kr\" data-type=\"block\">\n<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"7gkvllxb72ki33d4\">\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"o4ixhmm45cfk1q7w\" data-type=\"block\"><strong>ФИО:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"zg8rx82187yaofn1\" data-type=\"block\">{{209f0374-2247-11ea-af9b-c0143dc7d3a5}} &nbsp;{{24d849e2-2247-11ea-af9b-c0143dc7d3a5}} &nbsp;{{2b9aec28-2247-11ea-af9b-c0143dc7d3a5}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"am4qh3iy27alob3e\" data-type=\"block\"><strong>Сотрудник:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"xdqehrfosht2c8lq\" data-type=\"block\">{{c0d07693-b44b-41c5-ae06-adfdc55acab9}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"xd37n7pyq87l48y0\" data-type=\"block\"><strong>Подразделение:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"kksguas9vxpzfrnp\" data-type=\"block\">{{7fc4bfe2-2250-11ea-af9b-c0143dc7d3a5}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"px4cj8guxouwjjxr\" data-type=\"block\"><strong>Должность:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"zng0j6abhfxl0z6e\" data-type=\"block\">{{3b6f87e7-f32d-41a6-b481-99a4ce715d59}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"6vekuscngp3mddgm\" data-type=\"block\"><strong>Испытательный срок(мес.):</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"8kpc3hikkhhcts81\" data-type=\"block\">{{614b771b-2566-11ea-af9b-c0143dc7d3a5}}&nbsp;</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"6mm4har5q0409a2h\" data-type=\"block\"><strong>Подписант:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"qse49h8ualoje0wt\" data-type=\"block\">{{831326a9-224a-11ea-af9b-c0143dc7d3a5}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"dyym9wowr5ekd08e\" data-type=\"block\"><strong>Дата приёма:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"rvplx02uboot2f3k\" data-type=\"block\">{{db99da3e-224e-11ea-af9b-c0143dc7d3a5}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"g7h2ctiu5tdjt1a7\" data-type=\"block\">\n<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"w2awi49yghg45ena\">\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"lckkf7d57385uuwr\" data-type=\"block\"><strong>Подпись:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"l1wm28u5ztopb8li\" data-type=\"block\">{{ac280572-256b-11ea-af9b-c0143dc7d3a5}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"t55gv1kahksbozaw\" data-type=\"block\"><strong>Ознакомлен:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"43y9kibxou6z2rff\" data-type=\"block\">{{c4bb0c2b-2629-11ea-af9b-c0143dc7d3a5}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"o6welo1kok8o0qo1\" data-type=\"block\"><strong>Состояние:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"mqreu1ye1cky0htx\" data-type=\"block\">{{19750512-1900-1717-94ea-000000000012}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"hnp8pcrwv5hf1kfd\" data-type=\"block\"><strong>Вид приказа:&nbsp;</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"q4dx1404fj14hvia\" data-type=\"block\">{{178d84af-2247-11ea-af9b-c0143dc7d3a5}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"da90idllmnh80qwo\" data-type=\"block\"><strong>Автор:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"m3ssxpf132xi9a2l\" data-type=\"block\">{{19750512-1900-1717-94ea-000000000001}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n</div>\n<div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"ltx66px1ejp51mup\">\n<div class=\" col-12 text-left\" style=\"border: px dashed #ddd;\" data-id=\"ch634aekvmt1ub5s\" data-type=\"block\">{{536c2096-2566-11ea-af9b-c0143dc7d3a5}}<br /><br />{{806b4060-2727-49b2-b0e2-9435ccb65b82}}</div>\n</div>\n<div>\n<div>&nbsp; &nbsp;</div>\n</div>\n</div>\n</div>\n<input id=\"sLDzqYd16SQZ1CK9\" name=\"nvky81xktabs\" type=\"radio\" data-id=\"sLDzqYd16SQZ1CK9\" /> <label for=\"sLDzqYd16SQZ1CK9\" data-type=\"tabheader\">Согласование</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"z6e0o1yqm7t1o7ev\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"6l3vbhz4h1849965\" data-type=\"block\">{{0e7cd372-a17b-11ea-a1b4-c0143dc7d3a5}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"g6pzs2ph1h8b6fve\" data-type=\"block\">{{f08e71cc-a179-11ea-a1b4-c0143dc7d3a5}}</div>\n</div>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div class=\"well \" style=\"margin-top: 7px;\">\n<p style=\"margin-top: 0px; margin-bottom: 0px;\">ХОД РАБОТЫ</p>\n</div>\n<log></div>\n</div>\n<input id=\"a71xrnihn6s5olw3\" name=\"nvky81xktabs\" type=\"radio\" data-id=\"a71xrnihn6s5olw3\" /> <label for=\"a71xrnihn6s5olw3\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{\"1n3sj3r2a9tzcpba\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"cb88441a-d1e1-44f6-a6f3-29cd6e178641\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]},\"am4qh3iy27alob3e\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"c0d07693-b44b-41c5-ae06-adfdc55acab9\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]},\"o4ixhmm45cfk1q7w\":{\"default\":\"visible\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"c0d07693-b44b-41c5-ae06-adfdc55acab9\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]},\"xdqehrfosht2c8lq\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"c0d07693-b44b-41c5-ae06-adfdc55acab9\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]},\"zg8rx82187yaofn1\":{\"default\":\"visible\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"c0d07693-b44b-41c5-ae06-adfdc55acab9\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]}}', '{}', 2, 0),
('32bc3885-e5d8-11ea-b460-c0143dc7d3a5', '328e7494-e5d8-11ea-b460-c0143dc7d3a5', '<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"ip0pufkd2ueo39c2\">\n<div class=\" col-12 text-left\" style=\"border: 0px dashed #ddd;\" data-id=\"787yip9gr95q8c5h\" data-type=\"block\"><strong>Ошибка</strong>: у документа не указан вид приказа&nbsp;&nbsp;<br /><br /></div>\n</div>\n<div>&nbsp;</div>', '{}', '{}', 2, 0),
('32bc3971-e5d8-11ea-b460-c0143dc7d3a5', '329b97dd-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"r4zrwyfhev1rg8yx\" checked=\"checked\" name=\"jzfofzigtabs\" type=\"radio\" data-id=\"r4zrwyfhev1rg8yx\" /> <label for=\"r4zrwyfhev1rg8yx\" data-type=\"tabheader\">Данные</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div class=\"m-2\" style=\"margin-top: 10px;\">\n<h2>Сотрудник корреспондента</h2>\n<h3 class=\" col-12 text-center\" style=\"border: px dashed #ddd;\" data-id=\"1n3sj3r2a9tzcpba\" data-type=\"block\"><strong><span style=\"color: #e03e2d;\">Документ помечен на удаление</span></strong></h3>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"2d1qpkg2038trpds\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfc;\" data-id=\"2gykdpzujaf5z7xh\" data-type=\"block\"><strong>ФИО: </strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"c84e745qfyfxlrbw\" data-type=\"block\">{{df9190be-5532-11ea-b264-525400d1dee3}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfc;\" data-id=\"hlwjvnl7apwy3z0j\" data-type=\"block\"><strong>Корреспондент: </strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"103o3fpwe6hwc125\" data-type=\"block\">{{0d31f022-5533-11ea-b264-525400d1dee3}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfc;\" data-id=\"yvip4vhq9x36qu78\" data-type=\"block\"><strong>Должность:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"m6sm1j7bbo0230b5\" data-type=\"block\">{{49bd5646-5535-11ea-b264-525400d1dee3}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfc;\" data-id=\"igoe5hmr8ekcyinn\" data-type=\"block\"><strong>Телефоны:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"gv52qgavz3px2ndw\" data-type=\"block\">{{083a07a0-5548-11ea-b264-525400d1dee3}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfc;\" data-id=\"718qm0l4yu7mhrg8\" data-type=\"block\"><strong>Эл. почта:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"n21j9x4vbzzu4ar3\" data-type=\"block\">{{53b5b0f1-5548-11ea-b264-525400d1dee3}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfc;\" data-id=\"uc1qw3cx0o6px02r\" data-type=\"block\"><strong>Файлы:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"9rmyt7cniu96quzu\" data-type=\"block\">{{3372bc03-5533-11ea-b264-525400d1dee3}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"qiefcr6o677skj13\" data-type=\"block\"><strong>Комментарий:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"l6qgwui01ofe26xl\" data-type=\"block\">{{204c9894-5533-11ea-b264-525400d1dee3}}</div>\n</div>\n</div>\n</div>\n<input id=\"4khssl6dij2mg9ws\" name=\"jzfofzigtabs\" type=\"radio\" data-id=\"4khssl6dij2mg9ws\" /> <label for=\"4khssl6dij2mg9ws\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{\"1n3sj3r2a9tzcpba\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"7323fe21-eaf3-43f1-86b1-6113fbd81736\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]}}', '{}', 2, 0),
('32bc3aa2-e5d8-11ea-b460-c0143dc7d3a5', '3244fe9d-e5d8-11ea-b460-c0143dc7d3a5', '<div>&nbsp;</div>\n<div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"4mmjpp0v9y3b7azi\">\n<div class=\" col-12 xl:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ndb4kt6nrvx0t7iz\" data-type=\"block\">\n<h3>Заявка</h3>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"monu560g32ytt1rr\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ug86umu2y3y94jk2\" data-type=\"block\"><strong>Заголовок:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"09ozehld95vt6jwf\" data-type=\"block\">{{4e9a972e-5207-11e9-b1fa-7c2a31f58480}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"s26nay4lmim6983q\" data-type=\"block\">Файлы:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"z07i4up1nzn8whli\" data-type=\"block\">{{ce698a6d-5207-11e9-b1fa-7c2a31f58480}}</div>\n<div class=\" col-12 md:col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"pjzo9km75aecc34m\" data-type=\"block\"><strong>Содержание:</strong>&nbsp; {{aa30675f-5207-11e9-b1fa-7c2a31f58480}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n<div class=\" col-12 xl:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"zf50l54fni7erdy9\" data-type=\"block\">\n<h3>Категоризация:</h3>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"j8iadsj5m0miuezi\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"7pcer6yhvahsfi5l\" data-type=\"block\"><strong>Вид заявки:</strong> {{74f1ee7b-5207-11e9-b1fa-7c2a31f58480}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"72vmack9e7i7g2ln\" data-type=\"block\"><strong>Категория: </strong>{{8a1531e3-5207-11e9-b1fa-7c2a31f58480}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n</div>\n</div>', '{}', '{}', 2, 0),
('32bc3e0d-e5d8-11ea-b460-c0143dc7d3a5', '3255349d-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"8v09xs55xx77d1vr\" checked=\"checked\" name=\"x2a7u6yxtabs\" type=\"radio\" data-id=\"8v09xs55xx77d1vr\" /> <label for=\"8v09xs55xx77d1vr\" data-type=\"tabheader\">Данные</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div class=\" col-12 text-left\" style=\"border: px dashed #ddd;\" data-id=\"wkker2s7cexd9fmm\" data-type=\"block\">\n<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"qqpfao6qx4mkdo22\">\n<div class=\" col-12 text-center\" style=\"border: px dashed #ddd;\" data-id=\"ib40hf295aeiax7k\" data-type=\"block\">{{e99e025a-0e7f-49c9-b4c2-c5afeaa39fc5}}</div>\n</div>\n<h3>Исходящий документ №{{bb8d765e-5070-11e9-9061-0800277cb2f3}} от {{1ac5e20a-5070-11e9-9061-0800277cb2f3}}</h3>\n<h3 class=\" col-12 text-center\" style=\"border: px dashed #ddd;\" data-id=\"1n3sj3r2a9tzcpba\" data-type=\"block\"><strong><span style=\"color: #e03e2d;\">Документ помечен на удаление</span></strong></h3>\n</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"6g0y6r4i4bd7oe2j\">\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"fnea8p8itsked3kr\" data-type=\"block\">\n<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"7gkvllxb72ki33d4\">\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"o4ixhmm45cfk1q7w\" data-type=\"block\"><strong>Заголовок:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"zg8rx82187yaofn1\" data-type=\"block\">{{f51c06b1-505c-11e9-9061-0800277cb2f3}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"xd37n7pyq87l48y0\" data-type=\"block\"><strong>Корреспондент:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"kksguas9vxpzfrnp\" data-type=\"block\">{{2fda03c9-5527-11e9-b1fa-7c2a31f58480}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"tkjmb1zz2oy9z0xx\" data-type=\"block\"><strong>Подписант:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"k8r9ajxqed2jq8kl\" data-type=\"block\">{{2c4eb92e-505d-11e9-9061-0800277cb2f3}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"g7h2ctiu5tdjt1a7\" data-type=\"block\">\n<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"w2awi49yghg45ena\">\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"el8bwz7e4w00wjgl\" data-type=\"block\"><strong>Подпись:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"mujsn1ku6c2ywqd8\" data-type=\"block\">{{b5e159de-5066-11e9-9061-0800277cb2f3}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"lckkf7d57385uuwr\" data-type=\"block\"><strong>Входящий:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"l1wm28u5ztopb8li\" data-type=\"block\">{{b492a7d0-569c-11e9-b13a-525400d1dee3}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"hel1m592ihu2sml0\" data-type=\"block\"><strong>ЭЦП:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"pwq8atf68jvavk4i\" data-type=\"block\">{{53aa492e-6f3d-4a1f-b303-9580206ba9d1}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"o6welo1kok8o0qo1\" data-type=\"block\"><strong>Состояние:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"mqreu1ye1cky0htx\" data-type=\"block\">{{19750512-1900-1717-94ea-000000000012}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n</div>\n<div>\n<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"ltx66px1ejp51mup\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"i9nrwx8j41szoywy\" data-type=\"block\">{{1037d66c-505d-11e9-9061-0800277cb2f3}}</div>\n<div class=\" col-12 text-left\" style=\"border: 0px dashed #ddd;\" data-id=\"d3984frs3l234lqb\" data-type=\"block\">{{21f970b5-5076-11e9-9061-0800277cb2f3}}<br />{{63588b83-b20c-4bf8-a8bf-2a2b763d4f2a}}<br />{{9de34bbd-8966-4525-aa73-43a86012b238}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"l0urptbudaz2qc66\" data-type=\"block\">{{d465c309-0f64-11ea-9351-c0143dc7d3a5}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n</div>\n<input id=\"qzc7pgkhwbivhxr2\" name=\"x2a7u6yxtabs\" type=\"radio\" data-id=\"qzc7pgkhwbivhxr2\" /> <label for=\"qzc7pgkhwbivhxr2\" data-type=\"tabheader\">Информация</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"z6e0o1yqm7t1o7ev\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"6l3vbhz4h1849965\" data-type=\"block\">{{de809b7b-5062-11e9-9061-0800277cb2f3}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"g6pzs2ph1h8b6fve\" data-type=\"block\">{{e076f7e4-cec9-11e9-b5f9-c0143dc7d3a5}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"n7pccwo8xphakpg4\" data-type=\"block\">{{f4d953f2-3229-48ea-a8e1-0d5abede12f0}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"tp6okcr2fdkktirf\" data-type=\"block\">{{9107edd0-1838-4759-abab-8353bb05adb8}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n<input id=\"bml4kpviygz37gyt\" name=\"x2a7u6yxtabs\" type=\"radio\" data-id=\"bml4kpviygz37gyt\" /> <label for=\"bml4kpviygz37gyt\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{\"1n3sj3r2a9tzcpba\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"a958c499-ceef-4a77-92bd-fef8b52b1d97\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]},\"ib40hf295aeiax7k\":{\"default\":\"visible\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"e99e025a-0e7f-49c9-b4c2-c5afeaa39fc5\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]},\"l0urptbudaz2qc66\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"d465c309-0f64-11ea-9351-c0143dc7d3a5\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]},\"l1wm28u5ztopb8li\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"b492a7d0-569c-11e9-b13a-525400d1dee3\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]},\"lckkf7d57385uuwr\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"b492a7d0-569c-11e9-b13a-525400d1dee3\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]},\"n7pccwo8xphakpg4\":{\"default\":\"visible\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"f4d953f2-3229-48ea-a8e1-0d5abede12f0\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]},\"tp6okcr2fdkktirf\":{\"default\":\"visible\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"9107edd0-1838-4759-abab-8353bb05adb8\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]}}', '{}', 2, 0),
('32bc4092-e5d8-11ea-b460-c0143dc7d3a5', '326448fb-e5d8-11ea-b460-c0143dc7d3a5', '<h2>Ответ</h2>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"g9v1qcavufrtiv24\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"0ci8qokswnbt24hi\" data-type=\"block\">{{b378b46b-ed6b-11e8-966c-485ab6e1c06f}}<br />Правильный ответ:<br />{{1bba3f3f-bd9e-11e9-966b-c0143dc7d3a5}}&nbsp;</div>\n</div>\n<div>&nbsp;</div>\n<h3><br /><br /></h3>', '{}', '{}', 2, 0),
('32bc4278-e5d8-11ea-b460-c0143dc7d3a5', '329cb7b9-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"m-2\" style=\"margin-top: 10px;\">\n<h2>Сотрудник корреспондента</h2>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"2d1qpkg2038trpds\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"2gykdpzujaf5z7xh\" data-type=\"block\"><strong>ФИО: </strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"c84e745qfyfxlrbw\" data-type=\"block\">{{df9190be-5532-11ea-b264-525400d1dee3}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"hlwjvnl7apwy3z0j\" data-type=\"block\"><strong>Корреспондент: </strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"103o3fpwe6hwc125\" data-type=\"block\">{{0d31f022-5533-11ea-b264-525400d1dee3}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"yvip4vhq9x36qu78\" data-type=\"block\">Должность:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"m6sm1j7bbo0230b5\" data-type=\"block\">{{49bd5646-5535-11ea-b264-525400d1dee3}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"igoe5hmr8ekcyinn\" data-type=\"block\">Телефоны:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"gv52qgavz3px2ndw\" data-type=\"block\">{{083a07a0-5548-11ea-b264-525400d1dee3}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"718qm0l4yu7mhrg8\" data-type=\"block\">Эл. почта:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"n21j9x4vbzzu4ar3\" data-type=\"block\">{{53b5b0f1-5548-11ea-b264-525400d1dee3}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"uc1qw3cx0o6px02r\" data-type=\"block\">Файлы:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"9rmyt7cniu96quzu\" data-type=\"block\">{{3372bc03-5533-11ea-b264-525400d1dee3}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"q20qppkifsxpe1m2\" data-type=\"block\">Комментарий:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"xi2t9c34wrf6dwvl\" data-type=\"block\">{{204c9894-5533-11ea-b264-525400d1dee3}}</div>\n</div>\n</div>', '{}', '{}', 2, 0);
INSERT INTO `template_form` (`template_form_uid`, `template_uid`, `html`, `displays`, `records`, `language_id`, `draft`) VALUES
('32bc475b-e5d8-11ea-b460-c0143dc7d3a5', '3297af57-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"4mmjpp0v9y3b7azi\">\n<div class=\" col-12 xl:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ndb4kt6nrvx0t7iz\" data-type=\"block\">\n<h3>Приказ о переводе</h3>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"monu560g32ytt1rr\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ug86umu2y3y94jk2\" data-type=\"block\"><strong>Сотрудник :</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"09ozehld95vt6jwf\" data-type=\"block\">{{479c9c0e-2247-11ea-af9b-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"s26nay4lmim6983q\" data-type=\"block\"><strong>Новое подразделение:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"z07i4up1nzn8whli\" data-type=\"block\">{{d6ebb59b-2593-11ea-af9b-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"cj52ypixounz6zgl\" data-type=\"block\"><strong>Новая должность:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ayj4rd683ggiuqtx\" data-type=\"block\">{{5de6e6a4-8e2c-41fd-b147-01202468e854}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"xould8a9efi5kazc\" data-type=\"block\"><strong>Дата перевода:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"zeey09u4e99et1dd\" data-type=\"block\">{{db99da3e-224e-11ea-af9b-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"2vemhy4yj22wlaf0\" data-type=\"block\"><strong>Причина перевода:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"lxhahxut4seva5up\" data-type=\"block\">{{79de118e-1920-4a86-83ca-f6df6df648a4}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n<div class=\" col-12 xl:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"zf50l54fni7erdy9\" data-type=\"block\">\n<h3>Работа над документом:</h3>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"j8iadsj5m0miuezi\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"7pcer6yhvahsfi5l\" data-type=\"block\">Согласование: {{f08e71cc-a179-11ea-a1b4-c0143dc7d3a5}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"72vmack9e7i7g2ln\" data-type=\"block\"><strong>Подписант:</strong> {{831326a9-224a-11ea-af9b-c0143dc7d3a5}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"eelfgh4ti0afnc5p\" data-type=\"block\">Вид приказа: {{178d84af-2247-11ea-af9b-c0143dc7d3a5}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n</div>', '{}', '{}', 2, 0),
('32bc47d8-e5d8-11ea-b460-c0143dc7d3a5', '3298cf87-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"4mmjpp0v9y3b7azi\">\n<div class=\" col-12 xl:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ndb4kt6nrvx0t7iz\" data-type=\"block\">\n<h3>Приказ на отпуск</h3>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"monu560g32ytt1rr\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ug86umu2y3y94jk2\" data-type=\"block\"><strong>Сотрудник :</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"09ozehld95vt6jwf\" data-type=\"block\">{{479c9c0e-2247-11ea-af9b-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"s26nay4lmim6983q\" data-type=\"block\"><strong>Дата начала отпуска:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"z07i4up1nzn8whli\" data-type=\"block\">{{db99da3e-224e-11ea-af9b-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"kyx9okowk5dwo0x5\" data-type=\"block\"><strong>Дата окончания отпуска </strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"zos3rsrl1g76uart\" data-type=\"block\">{{cfbfbb92-7a2a-11ea-b25e-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"fwbz9xw8hilpkpqy\" data-type=\"block\"><strong>Вид отпуска:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"qytgiihbinafhnhe\" data-type=\"block\">{{a29b5a51-7a2b-11ea-b25e-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"1nnvqdcdp8u69s3k\" data-type=\"block\">Замещающий:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"wlsxncd3or0i8314\" data-type=\"block\">{{9c581a92-dc38-4346-8199-5eddd9ae60e9}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n<div class=\" col-12 xl:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"zf50l54fni7erdy9\" data-type=\"block\">\n<h3>Работа над документом:</h3>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"j8iadsj5m0miuezi\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"7pcer6yhvahsfi5l\" data-type=\"block\">Согласование: {{f08e71cc-a179-11ea-a1b4-c0143dc7d3a5}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"72vmack9e7i7g2ln\" data-type=\"block\"><strong>Подписант:</strong> {{831326a9-224a-11ea-af9b-c0143dc7d3a5}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"eelfgh4ti0afnc5p\" data-type=\"block\">Вид приказа: {{178d84af-2247-11ea-af9b-c0143dc7d3a5}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n</div>', '{}', '{}', 2, 0),
('32bc4855-e5d8-11ea-b460-c0143dc7d3a5', '3299f5ed-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"4mmjpp0v9y3b7azi\">\n<div class=\" col-12 xl:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ndb4kt6nrvx0t7iz\" data-type=\"block\">\n<h3>Приказ на командировку</h3>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"monu560g32ytt1rr\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ug86umu2y3y94jk2\" data-type=\"block\"><strong>Сотрудник :</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"09ozehld95vt6jwf\" data-type=\"block\">{{479c9c0e-2247-11ea-af9b-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"s26nay4lmim6983q\" data-type=\"block\"><strong>Дата начала командировки:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"z07i4up1nzn8whli\" data-type=\"block\">{{db99da3e-224e-11ea-af9b-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"t307p4tuzssye4ru\" data-type=\"block\"><strong>Дата окончания командировки:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"95nt4t0hoieio3ez\" data-type=\"block\">{{cfbfbb92-7a2a-11ea-b25e-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"0sqlxoidda2hy1vt\" data-type=\"block\"><strong>Цель:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"nvfslr5930dfebh2\" data-type=\"block\">{{132003c5-ab19-11ea-b9cc-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"vtbtdh9a410dl0w4\" data-type=\"block\"><strong>Место назначения:</strong></div>\n<div class=\" col-12 md:col-9 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"w6vs0sthuw8sypy6\" data-type=\"block\">{{19af3cc6-ab19-11ea-b9cc-c0143dc7d3a5}}&nbsp;</div>\n</div>\n<div>&nbsp;</div>\n</div>\n<div class=\" col-12 xl:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"zf50l54fni7erdy9\" data-type=\"block\">\n<h3>Работа над документом:</h3>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"j8iadsj5m0miuezi\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"7pcer6yhvahsfi5l\" data-type=\"block\">Согласование: {{f08e71cc-a179-11ea-a1b4-c0143dc7d3a5}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"72vmack9e7i7g2ln\" data-type=\"block\"><strong>Подписант:</strong> {{831326a9-224a-11ea-af9b-c0143dc7d3a5}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"eelfgh4ti0afnc5p\" data-type=\"block\">Вид приказа: {{178d84af-2247-11ea-af9b-c0143dc7d3a5}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n</div>', '{}', '{}', 2, 0),
('32bc48db-e5d8-11ea-b460-c0143dc7d3a5', '3248da6e-e5d8-11ea-b460-c0143dc7d3a5', '<div>&nbsp;</div>\n<div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"4mmjpp0v9y3b7azi\">\n<div class=\" col-12 xl:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ndb4kt6nrvx0t7iz\" data-type=\"block\">\n<h3>Внутренний документ</h3>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"monu560g32ytt1rr\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ug86umu2y3y94jk2\" data-type=\"block\"><strong>Заголовок:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"09ozehld95vt6jwf\" data-type=\"block\">{{77e6d186-fd1e-11e8-97bb-2ebd2a987eaf}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"s26nay4lmim6983q\" data-type=\"block\">Файлы:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"z07i4up1nzn8whli\" data-type=\"block\">{{a24a06bb-fd1e-11e8-97bb-2ebd2a987eaf}}</div>\n<div class=\" col-12 md:col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"pjzo9km75aecc34m\" data-type=\"block\"><strong>Содержание:</strong> {{8dd3b14d-fd1e-11e8-97bb-2ebd2a987eaf}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n<div class=\" col-12 xl:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"zf50l54fni7erdy9\" data-type=\"block\">\n<h3>Работа над документом:</h3>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"j8iadsj5m0miuezi\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"7pcer6yhvahsfi5l\" data-type=\"block\">Согласование: {{93c7dcd1-ce33-11e9-b5f9-c0143dc7d3a5}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"72vmack9e7i7g2ln\" data-type=\"block\">Подписант: {{121b2fd6-fd22-11e8-97bb-2ebd2a987eaf}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"api8sf5nlwqtv9vx\" data-type=\"block\"><strong>Адресат:</strong> {{c4b3cd3d-fd1e-11e8-97bb-2ebd2a987eaf}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n</div>\n</div>', '{}', '{}', 2, 0),
('32bc4a23-e5d8-11ea-b460-c0143dc7d3a5', '3249e2f1-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"8v09xs55xx77d1vr\" checked=\"checked\" name=\"3s1h5htetabs\" type=\"radio\" data-id=\"8v09xs55xx77d1vr\" /> <label for=\"8v09xs55xx77d1vr\" data-type=\"tabheader\">Данные</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div class=\" col-12 text-left\" style=\"border: px dashed #ddd;\" data-id=\"kw2l2twznhrd495b\" data-type=\"block\">\n<h3>Внутренний документ №{{17824753-46ea-11e9-9061-0800277cb2f3}} от {{50a189e2-463c-11e9-9061-0800277cb2f3}}</h3>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"x6hkjb29pvxz8ny9\">\n<h3 class=\" col-12 text-center\" style=\"border: px dashed #ddd;\" data-id=\"1n3sj3r2a9tzcpba\" data-type=\"block\"><strong><span style=\"color: #e03e2d;\">Документ помечен на удаление</span></strong></h3>\n</div>\n</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"6g0y6r4i4bd7oe2j\">\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"fnea8p8itsked3kr\" data-type=\"block\">\n<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"7gkvllxb72ki33d4\">\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"o4ixhmm45cfk1q7w\" data-type=\"block\"><strong>Заголовок:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"zg8rx82187yaofn1\" data-type=\"block\">{{77e6d186-fd1e-11e8-97bb-2ebd2a987eaf}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"xd37n7pyq87l48y0\" data-type=\"block\"><strong>Подписант:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"kksguas9vxpzfrnp\" data-type=\"block\">{{121b2fd6-fd22-11e8-97bb-2ebd2a987eaf}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"tkjmb1zz2oy9z0xx\" data-type=\"block\"><strong>Адресат:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"k8r9ajxqed2jq8kl\" data-type=\"block\">{{c4b3cd3d-fd1e-11e8-97bb-2ebd2a987eaf}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"ifbd2raaw0hmo7ec\" data-type=\"block\"><strong>Автор документа:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"vwb8doyagr6llsi4\" data-type=\"block\">{{5918404a-9a31-4d23-a73a-42331179bc95}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"g7h2ctiu5tdjt1a7\" data-type=\"block\">\n<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"w2awi49yghg45ena\">\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"el8bwz7e4w00wjgl\" data-type=\"block\"><strong>Подпись:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"mujsn1ku6c2ywqd8\" data-type=\"block\">{{38b43cee-3a62-11e9-9bf0-0800277cb2f3}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"lckkf7d57385uuwr\" data-type=\"block\"><strong>Рассмотрение:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"l1wm28u5ztopb8li\" data-type=\"block\">{{45ead277-3a78-11e9-9bf0-0800277cb2f3}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"o6welo1kok8o0qo1\" data-type=\"block\"><strong>Состояние:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"mqreu1ye1cky0htx\" data-type=\"block\">{{19750512-1900-1717-94ea-000000000012}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n</div>\n<div>\n<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"ltx66px1ejp51mup\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"i9nrwx8j41szoywy\" data-type=\"block\">{{8dd3b14d-fd1e-11e8-97bb-2ebd2a987eaf}}</div>\n<div class=\" col-12 text-left\" style=\"border: 0px dashed #ddd;\" data-id=\"d3984frs3l234lqb\" data-type=\"block\">{{a24a06bb-fd1e-11e8-97bb-2ebd2a987eaf}}</div>\n<div class=\" col-12 text-left\" style=\"border: px dashed #ddd;\" data-id=\"ch634aekvmt1ub5s\" data-type=\"block\">{{352547cc-3a7e-11e9-9bf0-0800277cb2f3}}</div>\n</div>\n<div>\n<div>&nbsp;</div>\n</div>\n</div>\n</div>\n<input id=\"qzc7pgkhwbivhxr2\" name=\"3s1h5htetabs\" type=\"radio\" data-id=\"qzc7pgkhwbivhxr2\" /> <label for=\"qzc7pgkhwbivhxr2\" data-type=\"tabheader\">Согласование</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"z6e0o1yqm7t1o7ev\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"6l3vbhz4h1849965\" data-type=\"block\">{{1a55907b-35bb-11e9-834d-0800277cb2f3}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"g6pzs2ph1h8b6fve\" data-type=\"block\">{{93c7dcd1-ce33-11e9-b5f9-c0143dc7d3a5}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n<input id=\"bml4kpviygz37gyt\" name=\"3s1h5htetabs\" type=\"radio\" data-id=\"bml4kpviygz37gyt\" /> <label for=\"bml4kpviygz37gyt\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{\"1n3sj3r2a9tzcpba\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"da69e550-0299-40cd-a682-38f51804d5de\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]}}', '{}', 2, 0),
('32bc4b1d-e5d8-11ea-b460-c0143dc7d3a5', '325d9b64-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"4mmjpp0v9y3b7azi\">\n<div class=\" col-12 xl:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ndb4kt6nrvx0t7iz\" data-type=\"block\">\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"monu560g32ytt1rr\">\n<h3 class=\" col-12 md:col-12 text-left\" style=\"border: px dashed #ddd;\" data-id=\"shay75ofc5pmbvq8\" data-type=\"block\">Договор</h3>\n<h3 class=\" col-12 md:col-12 text-left\" style=\"border: px dashed #ddd;\" data-id=\"pzauz447d0avep33\" data-type=\"block\">Реализация</h3>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ug86umu2y3y94jk2\" data-type=\"block\"><strong>Заголовок:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"09ozehld95vt6jwf\" data-type=\"block\">{{ffff3fc9-59c4-11e9-aba6-0800277cb2f3}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"dwg9tmadyxtnr2gm\" data-type=\"block\"><strong>Основание:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"xf23jg2blc8jgu6b\" data-type=\"block\">{{7bff3478-0c75-4763-aff9-0fbe50581985}}{{5dba8631-5acf-4c9c-b1a3-a62e9c5eb2d4}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"qso4r6htpoc9xmkj\" data-type=\"block\"><strong>Вид договора:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"gsak9s7sgl7t3nu4\" data-type=\"block\">{{bdc78b41-99d1-47cc-b025-80e2779d5a3f}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"x4ccartnrvyyenf2\" data-type=\"block\"><strong>Контрагент:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"7nrittj6u2261ejp\" data-type=\"block\">{{00007eea-59c5-11e9-aba6-0800277cb2f3}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"46stpyomm689vb17\" data-type=\"block\"><strong>Ответственный:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ry2ubkwrm1ssqb6m\" data-type=\"block\">\n<div style=\"display: flex;\">\n<div style=\"width: 50%;\">\n<div><small>Подразделение: </small></div>\n<div>{{dba4118c-59cb-11e9-aba6-0800277cb2f3}}</div>\n</div>\n<div class=\"p-ml-3\" style=\"width: 50%;\">\n<div><small>Сотрудник: </small></div>\n<div>{{0520c4ce-59c6-11e9-aba6-0800277cb2f3}}</div>\n</div>\n</div>\n</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"s26nay4lmim6983q\" data-type=\"block\">Файлы:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"z07i4up1nzn8whli\" data-type=\"block\">{{ffa3ad8a-59c4-11e9-aba6-0800277cb2f3}}</div>\n<div class=\" col-12 md:col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"pjzo9km75aecc34m\" data-type=\"block\"><strong>Содержание:</strong> {{ff9e563b-59c4-11e9-aba6-0800277cb2f3}}</div>\n</div>\n</div>\n<div class=\" col-12 xl:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"zf50l54fni7erdy9\" data-type=\"block\">\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"j8iadsj5m0miuezi\">\n<div class=\" col-12 md:col-12 text-left\" style=\"border: px dashed #ddd;\" data-id=\"iucx8p2di6n8lz8o\" data-type=\"block\">\n<h3>Работа над документом:</h3>\n</div>\n<div class=\" col-12 md:col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"7pcer5yhvahsfi5l\" data-type=\"block\">Согласование: {{7deffa5a-b80b-11e9-8770-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"72vma3k9e7i7g2ln\" data-type=\"block\"><strong>Подписант:</strong> {{ffa8744d-59c4-11e9-aba6-0800277cb2f3}}</div>\n</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"j8iadsj5m0miuezi\">\n<div class=\" col-12 md:col-12 text-left\" style=\"border: px dashed #ddd;\" data-id=\"0gmd7m7wdq8e4vlq\" data-type=\"block\">\n<h3>Оплата:</h3>\n</div>\n<div class=\" col-12 md:col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"7pcer6yhvahsfi5l\" data-type=\"block\">Сумма:<strong> </strong>{{fc3afe5b-b36c-11e9-9420-525400d1dee3}}</div>\n<div class=\" col-12 md:col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"72vmack9e7i7g2ln\" data-type=\"block\"><strong>Вид оплаты:</strong> {{f7aa80c8-59c5-11e9-aba6-0800277cb2f3}}</div>\n</div>\n</div>\n</div>', '{\"4mmjpp0v9y3b7azi\":{\"default\":\"\",\"filters\":[]},\"5dba8631-5acf-4c9c-b1a3-a62e9c5eb2d4\":{\"default\":\"visible\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"7bff3478-0c75-4763-aff9-0fbe50581985\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"Б\"}}]},\"72vmack9e7i7g2ln\":{\"default\":\"visible\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"fc3afe5b-b36c-11e9-9420-525400d1dee3\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"0\"}}]},\"7nrittj6u2261ejp\":{\"default\":\"visible\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"a32f33eb-6f97-4472-b96e-f195288bbf4a\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]},\"dwg9tmadyxtnr2gm\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"dfaa8f5c-7f93-48ad-b9b3-833882467222\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]},\"gsak9s7sgl7t3nu4\":{\"default\":\"visible\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"bd6a3e1b-b52a-482b-b8c8-bcf32d9c900a\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2\"}}]},\"monu560g32ytt1rr\":{\"default\":\"\",\"filters\":[]},\"pzauz447d0avep33\":{\"default\":\"visible\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"fa426539-5cba-4ecd-bc4a-34e611dc509a\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]},\"qso4r6htpoc9xmkj\":{\"default\":\"visible\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"bd6a3e1b-b52a-482b-b8c8-bcf32d9c900a\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2\"}}]},\"shay75ofc5pmbvq8\":{\"default\":\"visible\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"bd6a3e1b-b52a-482b-b8c8-bcf32d9c900a\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2\"}}]},\"x4ccartnrvyyenf2\":{\"default\":\"visible\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"a32f33eb-6f97-4472-b96e-f195288bbf4a\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]},\"xf23jg2blc8jgu6b\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"dfaa8f5c-7f93-48ad-b9b3-833882467222\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]}}', '{}', 2, 0),
('32bc4c18-e5d8-11ea-b460-c0143dc7d3a5', '325e8d7c-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"8v09xs55xx77d1vr\" checked=\"checked\" name=\"gl3xkvs1tabs\" type=\"radio\" data-id=\"8v09xs55xx77d1vr\" /> <label for=\"8v09xs55xx77d1vr\" data-type=\"tabheader\">Данные</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"6g0y6r4i4bd7oe2j\">\n<div class=\" col-12 md:col-12 text-left\" style=\"border: px dashed #ddd;\" data-id=\"hdly0hxkw8i0spew\" data-type=\"block\">\n<h3>Договор №{{ffeeda98-59c4-11e9-aba6-0800277cb2f3}} от {{ffa13f4a-59c4-11e9-aba6-0800277cb2f3}}</h3>\n</div>\n<div class=\" col-12 md:col-12 text-left\" style=\"border: px dashed #ddd;\" data-id=\"1gl7fg8xxae36t0u\" data-type=\"block\">\n<h3>Реализация №{{ffeeda98-59c4-11e9-aba6-0800277cb2f3}} от {{ffa13f4a-59c4-11e9-aba6-0800277cb2f3}}</h3>\n</div>\n<h3 class=\" col-12 text-center\" style=\"border: px dashed #ddd;\" data-id=\"1n3sj3r2a9tzcpba\" data-type=\"block\"><strong><span style=\"color: #e03e2d;\">Документ помечен на удаление</span></strong></h3>\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"fnea8p8itsked3kr\" data-type=\"block\">\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"7gkvllxb72ki33d4\">\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"o4ixhmm45cfk1q7w\" data-type=\"block\"><strong>Заголовок:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"zg8rx82187yaofn1\" data-type=\"block\">{{ffff3fc9-59c4-11e9-aba6-0800277cb2f3}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"xd37n7pyq87l48y0\" data-type=\"block\"><strong>Вид договора:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"kksguas9vxpzfrnp\" data-type=\"block\">{{bdc78b41-99d1-47cc-b025-80e2779d5a3f}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"tkjmb1zz2oy9z0xx\" data-type=\"block\"><strong>Контрагент:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"k8r9ajxqed2jq8kl\" data-type=\"block\">{{00007eea-59c5-11e9-aba6-0800277cb2f3}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"ojb47mzzxoj1zg95\" data-type=\"block\"><strong>Сумма:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"yv5m30yrv0zycski\" data-type=\"block\">{{fc3afe5b-b36c-11e9-9420-525400d1dee3}}&nbsp; / <strong>получено</strong>: {{928e0fbe-207c-4c5d-98ce-1b864a84550e}}</div>\n</div>\n</div>\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"g7h2ctiu5tdjt1a7\" data-type=\"block\">\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"w2awi49yghg45ena\">\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"el8bwz7e4w00wjgl\" data-type=\"block\"><strong>Подпись:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"mujsn1ku6c2ywqd8\" data-type=\"block\">{{ffa8744d-59c4-11e9-aba6-0800277cb2f3}}{{ffe87dda-59c4-11e9-aba6-0800277cb2f3}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"pw9xuf0x09bryhvl\" data-type=\"block\"><strong>Согл. с контрагентом:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"vvaulorzbdw2r1gz\" data-type=\"block\">{{bd527a5d-5b59-11e9-af9d-0800277cb2f3}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"abhdsjpr5qmnnfg8\" data-type=\"block\"><strong>Основание:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"z6e0h32qvss90sae\" data-type=\"block\">{{5dba8631-5acf-4c9c-b1a3-a62e9c5eb2d4}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"o6welo1kok8o0qo1\" data-type=\"block\"><strong>Ответственный:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"mqreu1ye1cky0htx\" data-type=\"block\">{{dba4118c-59cb-11e9-aba6-0800277cb2f3}} / {{0520c4ce-59c6-11e9-aba6-0800277cb2f3}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"dut9hjmnpz18w7ib\" data-type=\"block\"><strong>Состояние:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"qqif2rznmkfugwfn\" data-type=\"block\">{{19750512-1900-1717-94ea-000000000012}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n</div>\n<div>\n<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"ltx66px1ejp51mup\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"i9nrwx8j41szoywy\" data-type=\"block\">{{ff9e563b-59c4-11e9-aba6-0800277cb2f3}}</div>\n<div class=\" col-12 text-left\" style=\"border: 0px dashed #ddd;\" data-id=\"d3984frs3l234lqb\" data-type=\"block\">{{ffa3ad8a-59c4-11e9-aba6-0800277cb2f3}}</div>\n<div class=\" col-12 text-left\" style=\"border: px dashed #ddd;\" data-id=\"z8poyvk2olb6zf12\" data-type=\"block\">{{71ea9329-2ea4-4f89-937d-f623c3d577a4}}</div>\n</div>\n</div>\n<div class=\" col-12 text-left\" style=\"border: px dashed #ddd;\" data-id=\"ch634aekvmt1ub5s\" data-type=\"block\">{{f9606b3d-59ea-11e9-b66d-0800277cb2f3}}<br /><br /></div>\n</div>\n<input id=\"1q7n4qnix0t9w9pe\" name=\"gl3xkvs1tabs\" type=\"radio\" data-id=\"1q7n4qnix0t9w9pe\" /> <label for=\"1q7n4qnix0t9w9pe\" data-type=\"tabheader\">Согласование</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"z6e0o1yqm7t1o7ev\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"6l3vbhz4h1849965\" data-type=\"block\">{{fffa7f21-59c4-11e9-aba6-0800277cb2f3}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"g6pzs2ph1h8b6fve\" data-type=\"block\">{{7deffa5a-b80b-11e9-8770-c0143dc7d3a5}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n<input id=\"fuoj2rrkwad2bkpn\" name=\"gl3xkvs1tabs\" type=\"radio\" data-id=\"fuoj2rrkwad2bkpn\" /> <label for=\"fuoj2rrkwad2bkpn\" data-type=\"tabheader\">Оплата</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"h1b1nipw6hlnuxys\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"sfuw80wwqem5fkne\" data-type=\"block\"><strong>Предоплата: </strong>{{92573008-ea65-11e9-a3dd-c0143dc7d3a5}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"6o1e3pzcfogpcd6s\" data-type=\"block\"><strong>Оплата: </strong>{{d8d24a38-ea62-11e9-a3dd-c0143dc7d3a5}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n<input id=\"x0v1ah3ej1qdmvtf\" name=\"gl3xkvs1tabs\" type=\"radio\" data-id=\"x0v1ah3ej1qdmvtf\" /> <label for=\"x0v1ah3ej1qdmvtf\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{\"1gl7fg8xxae36t0u\":{\"default\":\"visible\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"fa426539-5cba-4ecd-bc4a-34e611dc509a\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]},\"1n3sj3r2a9tzcpba\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"f415fa85-840b-4439-bb41-318ed82e76ad\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]},\"abhdsjpr5qmnnfg8\":{\"default\":\"visible\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"5dba8631-5acf-4c9c-b1a3-a62e9c5eb2d4\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]},\"ffa8744d-59c4-11e9-aba6-0800277cb2f3\":{\"default\":\"visible\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"ffe87dda-59c4-11e9-aba6-0800277cb2f3\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]},\"hdly0hxkw8i0spew\":{\"default\":\"visible\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"bd6a3e1b-b52a-482b-b8c8-bcf32d9c900a\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2\"}}]},\"kksguas9vxpzfrnp\":{\"default\":\"visible\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"bd6a3e1b-b52a-482b-b8c8-bcf32d9c900a\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2\"}}]},\"ltx66px1ejp51mup\":{\"default\":\"\",\"filters\":[]},\"xd37n7pyq87l48y0\":{\"default\":\"visible\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"bd6a3e1b-b52a-482b-b8c8-bcf32d9c900a\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"2\"}}]},\"z6e0h32qvss90sae\":{\"default\":\"visible\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"5dba8631-5acf-4c9c-b1a3-a62e9c5eb2d4\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]},\"z8poyvk2olb6zf12\":{\"default\":\"visible\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"55fa6398-de6c-45d3-b149-683b688e5486\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"doctype\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"bd6a3e1b-b52a-482b-b8c8-bcf32d9c900a\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]}}', '{}', 2, 0),
('32bc4cdf-e5d8-11ea-b460-c0143dc7d3a5', '32a71a2f-e5d8-11ea-b460-c0143dc7d3a5', '<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"hbe7bqitfbq98j0y\">\n<div class=\" col-12 text-left\" style=\"border: 0px dashed #ddd;\" data-id=\"v4laxl4mg9sn2r14\" data-type=\"block\"><strong>Выберите вид заявления</strong>:<br /><br />{{27dbf91f-7243-11ea-9a4e-c0143dc7d3a5}}</div>\n</div>\n<div>&nbsp;</div>\n&nbsp;', '{}', '{}', 2, 0),
('32bc4da1-e5d8-11ea-b460-c0143dc7d3a5', '32ab8b0b-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"nlbzqnjncqfukyys\" checked=\"checked\" name=\"mk24crhptabs\" type=\"radio\" data-id=\"nlbzqnjncqfukyys\" /> <label for=\"nlbzqnjncqfukyys\" data-type=\"tabheader\">Данные</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<h3>Заявление на командировку</h3>\n<h3 class=\" col-12 text-center\" style=\"border: px dashed #ddd;\" data-id=\"1n3sj3r2a9tzcpba\" data-type=\"block\"><strong><span style=\"color: #e03e2d;\">Документ помечен на удаление</span></strong></h3>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"vrfkpvgbejipg8rp\">\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"l2ymq1q5iz81n9ir\" data-type=\"block\">\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"jug44upicznvbzih\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"2gui3b0kq8p31nr8\" data-type=\"block\"><strong>Сотрудник:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"wnnc3ldr1edbyfq9\" data-type=\"block\">{{1a9785a8-7240-11ea-9a4e-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"jpq3yscsa60wo54m\" data-type=\"block\"><strong>Дата начала&nbsp; командировки:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"5j7li77fbafqzsn2\" data-type=\"block\">{{c7d29540-a198-11ea-a1b4-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"pgzflgsqaiokdoce\" data-type=\"block\"><strong>Дата окончания командировки:&nbsp;</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"01zty5bb062ew1qm\" data-type=\"block\">{{03702326-6f61-11ea-9a4e-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"jvvudmv6z815ax9w\" data-type=\"block\"><strong>Цель:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"pmrs8tzo5vo396mw\" data-type=\"block\">{{080b9078-ac94-11ea-b9cc-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"dk4m1f53w5hryhpr\" data-type=\"block\"><strong>Место назначения:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ut8ih4sfhymijj28\" data-type=\"block\">{{0ed140bc-ac94-11ea-b9cc-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"hoyvyz2xyhx9v2bt\" data-type=\"block\"><strong>Подписант:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"exqzaw9svia38ccx\" data-type=\"block\">{{5880769e-723f-11ea-9a4e-c0143dc7d3a5}}</div>\n</div>\n</div>\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"xh97jfgpmchbm2ls\" data-type=\"block\">\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"o9bi8kwjv7hrlxfd\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"89z4bb8aokzvcymz\" data-type=\"block\"><strong>Подпись:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"pmnqi5psn0a7oi3v\" data-type=\"block\">{{a3a4498e-7241-11ea-9a4e-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"r50argf0apderr1q\" data-type=\"block\"><strong>Состояние:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"tbjrupvqyiqh8gze\" data-type=\"block\">{{19750512-1900-1717-94ea-000000000012}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"ng7ycukj73fp5jko\" data-type=\"block\"><strong>Созданный приказ:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"96s8fcf0m0zjcydv\" data-type=\"block\">{{993e4d40-7a45-11ea-b25e-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"3wdjnveaobeu55ho\" data-type=\"block\"><strong>Автор:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"7ij6j37vo5v0uyqj\" data-type=\"block\">{{19750512-1900-1717-94ea-000000000003}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"v4252mtauqbvaqt5\" data-type=\"block\"><strong>Создано:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"s0unqwsok8c2ay1u\" data-type=\"block\">{{19750512-1900-1717-94ea-00000000000B}}</div>\n</div>\n</div>\n</div>\n<div>{{b7bb5625-724a-11ea-9a4e-c0143dc7d3a5}}<br /><br />{{dd1d754b-7859-417e-a8b6-6f72c06d43de}}</div>\n</div>\n<input id=\"g31qpxzotv8y5pk2\" name=\"mk24crhptabs\" type=\"radio\" data-id=\"g31qpxzotv8y5pk2\" /> <label for=\"g31qpxzotv8y5pk2\" data-type=\"tabheader\">Согласование</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"z6e0o1yqm7t1o7ev\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"6l3vbhz4h1849965\" data-type=\"block\">{{9c3db102-7241-11ea-9a4e-c0143dc7d3a5}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"g6pzs2ph1h8b6fve\" data-type=\"block\">{{2d22be13-723f-11ea-9a4e-c0143dc7d3a5}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n<input id=\"rn2zdczhqf4n791u\" name=\"mk24crhptabs\" type=\"radio\" data-id=\"rn2zdczhqf4n791u\" /> <label for=\"rn2zdczhqf4n791u\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{\"1n3sj3r2a9tzcpba\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"0883d451-5214-49d2-882b-9a2228a71b96\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]}}', '{}', 2, 0),
('32bc4e71-e5d8-11ea-b460-c0143dc7d3a5', '32561829-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"6g0y6r4i4bd7oe2j\">\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"fnea8p8itsked3kr\" data-type=\"block\">\n<div>\n<h3>Исходящий документ&nbsp;</h3>\n</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"7gkvllxb72ki33d4\">\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"o4ixhmm45cfk1q7w\" data-type=\"block\"><strong>Заголовок:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"zg8rx82187yaofn1\" data-type=\"block\">{{f51c06b1-505c-11e9-9061-0800277cb2f3}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"xd37n7pyq87l48y0\" data-type=\"block\"><strong>Корреспондент:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"kksguas9vxpzfrnp\" data-type=\"block\">{{2fda03c9-5527-11e9-b1fa-7c2a31f58480}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"tkjmb1zz2oy9z0xx\" data-type=\"block\">Файл:</div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"k8r9ajxqed2jq8kl\" data-type=\"block\">{{21f970b5-5076-11e9-9061-0800277cb2f3}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ff8q4w5c89ow8qwa\" data-type=\"block\"><strong>Содержание:</strong> {{1037d66c-505d-11e9-9061-0800277cb2f3}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"g7h2ctiu5tdjt1a7\" data-type=\"block\">\n<div>\n<h3>Работа над документом:</h3>\n</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"w2awi49yghg45ena\">\n<div class=\" col-12 xl:col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"el8bwz7e4w00wjgl\" data-type=\"block\">Согласование: {{e076f7e4-cec9-11e9-b5f9-c0143dc7d3a5}}</div>\n<div class=\" col-12 xl:col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"mujsn1ku6c2ywqd8\" data-type=\"block\"><strong>Подписание: </strong>{{2c4eb92e-505d-11e9-9061-0800277cb2f3}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n</div>\n<div>\n<div>&nbsp;</div>\n</div>', '{}', '{}', 2, 0);
INSERT INTO `template_form` (`template_form_uid`, `template_uid`, `html`, `displays`, `records`, `language_id`, `draft`) VALUES
('32bc4f33-e5d8-11ea-b460-c0143dc7d3a5', '32958151-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"4mmjpp0v9y3b7azi\">\n<div class=\" col-12 xl:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ndb4kt6nrvx0t7iz\" data-type=\"block\">\n<h3>Приказ о приёме на работу</h3>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"monu560g32ytt1rr\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ug86umu2y3y94jk2\" data-type=\"block\"><strong>Фамилия:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"09ozehld95vt6jwf\" data-type=\"block\">{{209f0374-2247-11ea-af9b-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"s26nay4lmim6983q\" data-type=\"block\"><strong>Имя:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"z07i4up1nzn8whli\" data-type=\"block\">{{24d849e2-2247-11ea-af9b-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"vk2h6503mf8mhkgu\" data-type=\"block\">Отчество:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"uk0ot7hg9qnejfq1\" data-type=\"block\">{{2b9aec28-2247-11ea-af9b-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ob9l0wag7vkzzcbi\" data-type=\"block\"><strong>Подразделение:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"v8a0ugykgwvu3aj8\" data-type=\"block\">{{7fc4bfe2-2250-11ea-af9b-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"m4ekajqr5wc0u9cr\" data-type=\"block\"><strong>Должность:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"khci70qd3jlrybed\" data-type=\"block\">{{3b6f87e7-f32d-41a6-b481-99a4ce715d59}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"87hzeban4a0d7o4k\" data-type=\"block\"><strong>Дата приёма:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"4vmke27etarbr2zm\" data-type=\"block\">{{db99da3e-224e-11ea-af9b-c0143dc7d3a5}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n<div class=\" col-12 xl:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"zf50l54fni7erdy9\" data-type=\"block\">\n<h3>Работа над документом:</h3>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"j8iadsj5m0miuezi\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"7pcer6yhvahsfi5l\" data-type=\"block\">Согласование: {{f08e71cc-a179-11ea-a1b4-c0143dc7d3a5}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"72vmack9e7i7g2ln\" data-type=\"block\"><strong>Подписант:</strong> {{831326a9-224a-11ea-af9b-c0143dc7d3a5}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"g3zdqdqvbk9qsh46\" data-type=\"block\">Испытательный срок(мес.): {{614b771b-2566-11ea-af9b-c0143dc7d3a5}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"7n4q8px4eahk9qn5\" data-type=\"block\">Заявление: {{536c2096-2566-11ea-af9b-c0143dc7d3a5}}&nbsp;</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"eelfgh4ti0afnc5p\" data-type=\"block\">Вид приказа: {{178d84af-2247-11ea-af9b-c0143dc7d3a5}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n</div>\n<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"ltx66px1ejp51mup\">\n<div class=\" col-12 text-left\" style=\"border: px dashed #ddd;\" data-id=\"ch634aekvmt1ub5s\" data-type=\"block\">&nbsp;</div>\n</div>', '{}', '{}', 2, 0),
('32bc4fda-e5d8-11ea-b460-c0143dc7d3a5', '32969e67-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"4mmjpp0v9y3b7azi\">\n<div class=\" col-12 xl:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ndb4kt6nrvx0t7iz\" data-type=\"block\">\n<h3>Приказ об увольнении</h3>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"monu560g32ytt1rr\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ug86umu2y3y94jk2\" data-type=\"block\"><strong>Сотрудник :</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"09ozehld95vt6jwf\" data-type=\"block\">{{479c9c0e-2247-11ea-af9b-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"8wcwpnumchglr00u\" data-type=\"block\"><strong>Дата увольнения:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"g2t9o0js3wxivng2\" data-type=\"block\">{{db99da3e-224e-11ea-af9b-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"bf6ljojzns9flqsp\" data-type=\"block\"><strong>Причина увольнения:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"242jnbiklxxq6j5i\" data-type=\"block\">{{79de118e-1920-4a86-83ca-f6df6df648a4}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n<div class=\" col-12 xl:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"zf50l54fni7erdy9\" data-type=\"block\">\n<h3>Работа над документом:</h3>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"j8iadsj5m0miuezi\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"7pcer6yhvahsfi5l\" data-type=\"block\">Согласование: {{f08e71cc-a179-11ea-a1b4-c0143dc7d3a5}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"72vmack9e7i7g2ln\" data-type=\"block\"><strong>Подписант:</strong> {{831326a9-224a-11ea-af9b-c0143dc7d3a5}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"eelfgh4ti0afnc5p\" data-type=\"block\">Вид приказа: {{178d84af-2247-11ea-af9b-c0143dc7d3a5}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n</div>', '{}', '{}', 2, 0),
('32bc5081-e5d8-11ea-b460-c0143dc7d3a5', '32945dd2-e5d8-11ea-b460-c0143dc7d3a5', '<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"hbe7bqitfbq98j0y\">\n<div class=\" col-12 text-left\" style=\"border: 0px dashed #ddd;\" data-id=\"v4laxl4mg9sn2r14\" data-type=\"block\"><strong>Выберите вид приказа</strong>:<br /><br />{{178d84af-2247-11ea-af9b-c0143dc7d3a5}}</div>\n</div>\n<div>&nbsp;</div>', '{}', '{}', 2, 0),
('32bc5456-e5d8-11ea-b460-c0143dc7d3a5', '32a8ebb4-e5d8-11ea-b460-c0143dc7d3a5', '<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"3xmz59tddrhxjb80\">\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"y1mfy4ch7dgj91if\" data-type=\"block\">\n<h3>Заявление на командировку</h3>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"kkytzwh3djtbaemf\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"664wx7gbalu9zh13\" data-type=\"block\"><strong>Сотрудник:</strong>&nbsp;</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"021rm0mi16hcjp8a\" data-type=\"block\">{{1a9785a8-7240-11ea-9a4e-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"24ptk1ihnrx86e47\" data-type=\"block\"><strong>Дата начала командировки: </strong>&nbsp;</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"2eas6xmzq6ndklhd\" data-type=\"block\">{{c7d29540-a198-11ea-a1b4-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"nq96qap1grb50kgd\" data-type=\"block\"><strong>Дата окончания</strong> <strong>командировки</strong><strong>:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"4due4hhbmg5wz2dg\" data-type=\"block\">{{03702326-6f61-11ea-9a4e-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"lbjog2xq6ywc0vt1\" data-type=\"block\"><strong>Цель:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"wzks0a1u6sf97k1x\" data-type=\"block\">{{080b9078-ac94-11ea-b9cc-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"udo9g4p6lfe7nkvp\" data-type=\"block\"><strong>Место назначения:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"fy8qrbfa4jzae2yo\" data-type=\"block\">{{0ed140bc-ac94-11ea-b9cc-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"qprkry109f94l961\" data-type=\"block\">Файл:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"9fnfutm1dmtu5qco\" data-type=\"block\">{{b7bb5625-724a-11ea-9a4e-c0143dc7d3a5}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"jla53xe2yrb13d3q\" data-type=\"block\">\n<h3>Работа над документом:</h3>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"jhxqlsgyiwg6jd21\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"qszbnmzwiox9kluc\" data-type=\"block\">Согласование: {{2d22be13-723f-11ea-9a4e-c0143dc7d3a5}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"16dhsdxdu82a7by8\" data-type=\"block\"><strong>Подписант: </strong>{{5880769e-723f-11ea-9a4e-c0143dc7d3a5}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"4x9dh92abr2dlo9h\" data-type=\"block\">Вид заявления: {{27dbf91f-7243-11ea-9a4e-c0143dc7d3a5}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n</div>\n<div>&nbsp;</div>', '{}', '{}', 2, 0),
('32bc551c-e5d8-11ea-b460-c0143dc7d3a5', '32a9c04f-e5d8-11ea-b460-c0143dc7d3a5', '<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"ip0pufkd2ueo39c2\">\n<div class=\" col-12 text-left\" style=\"border: 0px dashed #ddd;\" data-id=\"787yip9gr95q8c5h\" data-type=\"block\"><strong>Ошибка</strong>: у документа не указан вид заявления<br /><br /><br /></div>\n</div>\n<div>&nbsp;</div>\n&nbsp;', '{}', '{}', 2, 0),
('32bc55e9-e5d8-11ea-b460-c0143dc7d3a5', '32aa97e2-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"5kr4sc7sd9626u6x\" checked=\"checked\" name=\"hz31vtyctabs\" type=\"radio\" data-id=\"5kr4sc7sd9626u6x\" /> <label for=\"5kr4sc7sd9626u6x\" data-type=\"tabheader\">Данные</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<h3>Заявление на отпуск</h3>\n<h3 class=\" col-12 text-center\" style=\"border: px dashed #ddd;\" data-id=\"1n3sj3r2a9tzcpba\" data-type=\"block\"><strong><span style=\"color: #e03e2d;\">Документ помечен на удаление</span></strong></h3>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"49c0evf24xl3xbvj\">\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"6f56d6naejq7f40j\" data-type=\"block\">\n<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"g1glml9iyumdxa4l\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"jyimfd0o9cdsxwde\" data-type=\"block\"><strong>Сотрудник:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"r00so8pmwno2aw4j\" data-type=\"block\">{{1a9785a8-7240-11ea-9a4e-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"zgdgul0m41l7wky3\" data-type=\"block\"><strong>Дата начала отпуска:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"uu23gbj6jwbl5f4v\" data-type=\"block\">{{c7d29540-a198-11ea-a1b4-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"3egkj1eudpihneoz\" data-type=\"block\"><strong>Дата окончания отпуска:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"j4j07qsybxbkwl86\" data-type=\"block\">{{03702326-6f61-11ea-9a4e-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"ed1z2c8pzrzklp0v\" data-type=\"block\"><strong>Вид отпуска:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"xcho7fzxwhbdu3a3\" data-type=\"block\">{{e597dbf3-723f-11ea-9a4e-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"ct923ls6jb0octy2\" data-type=\"block\"><strong>Подписант:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"xbo8e0rcp67z0ztj\" data-type=\"block\">{{5880769e-723f-11ea-9a4e-c0143dc7d3a5}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"kz5k9h9dp7p20j0c\" data-type=\"block\">\n<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"5f5bnth7vsb9aqf6\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"pqdgrubppz9tyhr3\" data-type=\"block\"><strong>Подпись:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"0etzrafe4s608ndk\" data-type=\"block\">{{a3a4498e-7241-11ea-9a4e-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"14f7u1uaiwhdk4k4\" data-type=\"block\"><strong>Состояние:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"82j4t36sj8yhwfjt\" data-type=\"block\">{{19750512-1900-1717-94ea-000000000012}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"hfdzw37mx8xoq863\" data-type=\"block\"><strong>Созданный приказ:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ysrtl1q694kinamp\" data-type=\"block\">{{993e4d40-7a45-11ea-b25e-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"0hqvlgxac3rxmu2f\" data-type=\"block\"><strong>Автор:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"fiwdrdgy0agjnj42\" data-type=\"block\">{{19750512-1900-1717-94ea-000000000003}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"0q1cecj3t0m85u2h\" data-type=\"block\"><strong>Создано:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"tnp9wc248z9w0eap\" data-type=\"block\">{{19750512-1900-1717-94ea-00000000000B}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n</div>\n<div>{{b7bb5625-724a-11ea-9a4e-c0143dc7d3a5}}<br /><br />{{dd1d754b-7859-417e-a8b6-6f72c06d43de}}</div>\n&nbsp;</div>\n<input id=\"edm05a4mdl2bk1oq\" name=\"hz31vtyctabs\" type=\"radio\" data-id=\"edm05a4mdl2bk1oq\" /> <label for=\"edm05a4mdl2bk1oq\" data-type=\"tabheader\">Согласование</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"6l3vbhz4h1849965\" data-type=\"block\">{{9c3db102-7241-11ea-9a4e-c0143dc7d3a5}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"g6pzs2ph1h8b6fve\" data-type=\"block\">{{2d22be13-723f-11ea-9a4e-c0143dc7d3a5}}</div>\n</div>\n<input id=\"0rqeoalar0c5k2jy\" name=\"hz31vtyctabs\" type=\"radio\" data-id=\"0rqeoalar0c5k2jy\" /> <label for=\"0rqeoalar0c5k2jy\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{\"1n3sj3r2a9tzcpba\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"0883d451-5214-49d2-882b-9a2228a71b96\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]}}', '{}', 2, 0),
('32bc56bd-e5d8-11ea-b460-c0143dc7d3a5', '32934aa7-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"VtzQj0IXLtFH9iIK\" checked=\"checked\" name=\"turxzkootabs\" type=\"radio\" data-id=\"VtzQj0IXLtFH9iIK\" /> <label for=\"VtzQj0IXLtFH9iIK\" data-type=\"tabheader\"> Документ</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div class=\" col-12 text-left\" style=\"border: px dashed #ddd;\" data-id=\"kw2l2twznhrd495b\" data-type=\"block\">\n<div class=\" col-12 text-left\" style=\"border: px dashed #ddd;\" data-id=\"kw2l2twznhrd495b\" data-type=\"block\">\n<div class=\" col-12 text-left\" style=\"border: px dashed #ddd;\" data-id=\"kw2l2twznhrd495b\" data-type=\"block\">\n<h3>Приказ на команировку №{{7be9dabc-2259-11ea-af9b-c0143dc7d3a5}} от {{3a80fd04-ca2e-48d0-af0f-4b32a6d82788}}</h3>\n<h3 class=\" col-12 text-center\" style=\"border: px dashed #ddd;\" data-id=\"1n3sj3r2a9tzcpba\" data-type=\"block\"><strong><span style=\"color: #e03e2d;\">Документ помечен на удаление</span></strong></h3>\n</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"6g0y6r4i4bd7oe2j\">\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"fnea8p8itsked3kr\" data-type=\"block\">\n<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"7gkvllxb72ki33d4\">\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"o4ixhmm45cfk1q7w\" data-type=\"block\"><strong>Сотрудник:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"zg8rx82187yaofn1\" data-type=\"block\">{{479c9c0e-2247-11ea-af9b-c0143dc7d3a5}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"kqydepvg28b6kf9x\" data-type=\"block\"><strong>Дата начала командировки:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ngy6adg5mxlj5t7k\" data-type=\"block\">{{db99da3e-224e-11ea-af9b-c0143dc7d3a5}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"tkjmb1zz2oy9z0xx\" data-type=\"block\"><strong>Дата окончания командировки:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"k8r9ajxqed2jq8kl\" data-type=\"block\">{{cfbfbb92-7a2a-11ea-b25e-c0143dc7d3a5}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"9mkdh54rlmw27ybo\" data-type=\"block\"><strong>Цель:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"wennu3p1uzv42sdj\" data-type=\"block\">{{132003c5-ab19-11ea-b9cc-c0143dc7d3a5}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"bqy8p9mwv1jpg2ny\" data-type=\"block\"><strong>Место назначения:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"skodp9pz8u1ixyu0\" data-type=\"block\">{{19af3cc6-ab19-11ea-b9cc-c0143dc7d3a5}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"g2itd9r39u0h5iwe\" data-type=\"block\"><strong>Основание:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"snl392n3v3m78spr\" data-type=\"block\">{{bd036561-7a2a-11ea-b25e-c0143dc7d3a5}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"3fumz3szlxbfjnew\" data-type=\"block\"><strong>Подписант:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"qsukz2e4lr26qm7n\" data-type=\"block\">{{831326a9-224a-11ea-af9b-c0143dc7d3a5}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"g7h2ctiu5tdjt1a7\" data-type=\"block\">\n<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"w2awi49yghg45ena\">\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"lckkf7d57385uuwr\" data-type=\"block\"><strong>Подпись:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"l1wm28u5ztopb8li\" data-type=\"block\">{{ac280572-256b-11ea-af9b-c0143dc7d3a5}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"t55gv1kahksbozaw\" data-type=\"block\"><strong>Ознакомлен:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"43y9kibxou6z2rff\" data-type=\"block\">{{c4bb0c2b-2629-11ea-af9b-c0143dc7d3a5}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"o6welo1kok8o0qo1\" data-type=\"block\"><strong>Состояние:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"mqreu1ye1cky0htx\" data-type=\"block\">{{19750512-1900-1717-94ea-000000000012}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"hnp8pcrwv5hf1kfd\" data-type=\"block\"><strong>Вид приказа:&nbsp;</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"q4dx1404fj14hvia\" data-type=\"block\">{{178d84af-2247-11ea-af9b-c0143dc7d3a5}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"da90idllmnh80qwo\" data-type=\"block\"><strong>Автор:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"m3ssxpf132xi9a2l\" data-type=\"block\">{{19750512-1900-1717-94ea-000000000001}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n</div>\n<div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"ltx66px1ejp51mup\">\n<div class=\" col-12 text-left\" style=\"border: px dashed #ddd;\" data-id=\"ch634aekvmt1ub5s\" data-type=\"block\">{{806b4060-2727-49b2-b0e2-9435ccb65b82}}</div>\n</div>\n</div>\n</div>\n</div>\n</div>\n<input id=\"a6tpbP9eMBFZnlyh\" name=\"turxzkootabs\" type=\"radio\" data-id=\"a6tpbP9eMBFZnlyh\" /> <label for=\"a6tpbP9eMBFZnlyh\" data-type=\"tabheader\"> Согласование</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"z6e0o1yqm7t1o7ev\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"6l3vbhz4h1849965\" data-type=\"block\">{{0e7cd372-a17b-11ea-a1b4-c0143dc7d3a5}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"g6pzs2ph1h8b6fve\" data-type=\"block\">{{f08e71cc-a179-11ea-a1b4-c0143dc7d3a5}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n<input id=\"RXZUxe97HOd9xdq3\" name=\"turxzkootabs\" type=\"radio\" data-id=\"RXZUxe97HOd9xdq3\" /> <label for=\"RXZUxe97HOd9xdq3\" data-type=\"tabheader\"> Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{\"1n3sj3r2a9tzcpba\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"cb88441a-d1e1-44f6-a6f3-29cd6e178641\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]}}', '{}', 2, 0),
('32bc58ea-e5d8-11ea-b460-c0143dc7d3a5', '32719c99-e5d8-11ea-b460-c0143dc7d3a5', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"g0i6kigwckpob0eb\" checked=\"checked\" name=\"jyy3pt7wtabs\" type=\"radio\" data-id=\"g0i6kigwckpob0eb\" /> <label for=\"g0i6kigwckpob0eb\" data-type=\"tabheader\">Данные</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div class=\"m-2\">\n<h2>Сотрудник</h2>\n<h3 class=\" col-12 text-center\" style=\"border: px dashed #ddd;\" data-id=\"1n3sj3r2a9tzcpba\" data-type=\"block\"><strong><span style=\"color: #e03e2d;\">Документ помечен на удаление</span></strong></h3>\n<div class=\"grid m-2\" data-id=\"\" data-type=\"blocks\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfc;\" data-id=\"p4vu60vx7c6a0gmq\" data-type=\"block\"><strong> Фамилия: </strong></div>\n<div class=\"col-12 md:col-9 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"tfm91nbjwwy5vgfa\" data-type=\"block\">{{3b1776ed-d605-11e9-a710-525400d1dee3}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfc;\" data-id=\"0miece62ownymhf2\" data-type=\"block\"><strong> Имя: </strong></div>\n<div class=\"col-12 md:col-9 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"naplgn3shfubwdna\" data-type=\"block\">{{3188109e-d605-11e9-a710-525400d1dee3}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfc;\" data-id=\"gkxxonr2mi3ws4cx\" data-type=\"block\"><strong>Отчество:</strong></div>\n<div class=\"col-12 md:col-9 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"ojx25bvcxq2t667x\" data-type=\"block\">{{4145230e-d605-11e9-a710-525400d1dee3}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfc;\" data-id=\"pi85s619p149fudx\" data-type=\"block\"><strong>Структура:</strong></div>\n<div class=\"col-12 md:col-9 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"shmf6rwer4chqoht\" data-type=\"block\">{{d1ae3eb0-d60c-11e9-a710-525400d1dee3}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfc;\" data-id=\"nko6k7ps1uvvr2ww\" data-type=\"block\"><strong>Табельный номер:</strong></div>\n<div class=\"col-12 md:col-9 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"t13iamfl624mhpj1\" data-type=\"block\">{{a1af25f8-d605-11e9-a710-525400d1dee3}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfc;\" data-id=\"j2ktki70v8x6egsc\" data-type=\"block\"><strong>Идентификационный номер налогоплательщика:</strong></div>\n<div class=\"col-12 md:col-9 editor-block-border\" style=\"border: 1px dashed  #dddddd;\" data-id=\"vrvpvoennni2ge3f\" data-type=\"block\">{{e4c8598d-d605-11e9-a710-525400d1dee3}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed  #dddddd; background-color: #fcfcfc;\" data-id=\"73zzf7dol6inyb1w\" data-type=\"block\"><strong>Пол:</strong></div>\n<div class=\"col-12 md:col-9 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"w5vka40os0nitoy6\" data-type=\"block\">{{1bd2f542-d606-11e9-a710-525400d1dee3}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfc;\" data-id=\"9goms7ii7cvszfhu\" data-type=\"block\"><strong>Дата рождения:</strong></div>\n<div class=\"col-12 md:col-9 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"9s2i18prijppigzh\" data-type=\"block\">{{27ac7fb0-d606-11e9-a710-525400d1dee3}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfc;\" data-id=\"u35h1jx8fywask9n\" data-type=\"block\"><strong>Образование:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"2mw5c3kd96k10gbe\" data-type=\"block\">{{b2d81fad-d606-11e9-a710-525400d1dee3}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfc;\" data-id=\"4ud2h0unytls4qbs\" data-type=\"block\"><strong>Паспорт:</strong></div>\n<div class=\"col-12 md:col-9 editor-block-border\" style=\"border: 1px solid #dddddd;\" data-id=\"ma9v9v0a39ee0aol\" data-type=\"block\">№ {{b92e0bec-d606-11e9-a710-525400d1dee3}} выдан {{bffa7193-d606-11e9-a710-525400d1dee3}} дата выдачи {{c6f57bb0-d606-11e9-a710-525400d1dee3}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfc;\" data-id=\"391k792ualukx25c\" data-type=\"block\"><strong>Адрес проживания</strong>:</div>\n<div class=\"col-12 md:col-9 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"uox3libtd3qdab9y\" data-type=\"block\">{{d10cd556-d606-11e9-a710-525400d1dee3}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #dddddd; background-color: #fcfcfc;\" data-id=\"zvncg1ojw2naqbkf\" data-type=\"block\"><strong>Номер телефона:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"tdl4qtxexdd3okni\" data-type=\"block\">{{e2aa5c37-d606-11e9-a710-525400d1dee3}}</div>\n<div class=\" col-12 md:col-12 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"da248jhof4cm4i7k\" data-type=\"block\"><strong>Дополнительные сведения:</strong> {{fac75c95-d606-11e9-a710-525400d1dee3}}&nbsp;</div>\n</div>\n</div>\n</div>\n<input id=\"4yfk723ow4dtctgz\" name=\"jyy3pt7wtabs\" type=\"radio\" data-id=\"4yfk723ow4dtctgz\" /> <label for=\"4yfk723ow4dtctgz\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{\"1n3sj3r2a9tzcpba\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"5cd95e80-c248-4e67-acae-884103e9c8d2\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]}}', '{}', 2, 0),
('32bc5991-e5d8-11ea-b460-c0143dc7d3a5', '32a801c7-e5d8-11ea-b460-c0143dc7d3a5', '<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"3xmz59tddrhxjb80\">\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"y1mfy4ch7dgj91if\" data-type=\"block\">\n<h3>Заявление на отпуск</h3>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"kkytzwh3djtbaemf\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"664wx7gbalu9zh13\" data-type=\"block\"><strong>Сотрудник:</strong>&nbsp;</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"021rm0mi16hcjp8a\" data-type=\"block\">{{1a9785a8-7240-11ea-9a4e-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"24ptk1ihnrx86e47\" data-type=\"block\"><strong>Дата начала отпуска: </strong>&nbsp;</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"2eas6xmzq6ndklhd\" data-type=\"block\">{{c7d29540-a198-11ea-a1b4-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"nq96qap1grb50kgd\" data-type=\"block\"><strong>Дата окончания отпуска:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"4due4hhbmg5wz2dg\" data-type=\"block\">{{03702326-6f61-11ea-9a4e-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"lbjog2xq6ywc0vt1\" data-type=\"block\"><strong>Вид отпуска: </strong>&nbsp;</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"wzks0a1u6sf97k1x\" data-type=\"block\">{{e597dbf3-723f-11ea-9a4e-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"udo9g4p6lfe7nkvp\" data-type=\"block\">Файл:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"fy8qrbfa4jzae2yo\" data-type=\"block\">{{b7bb5625-724a-11ea-9a4e-c0143dc7d3a5}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"jla53xe2yrb13d3q\" data-type=\"block\">\n<h3>Работа над документом:</h3>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"jhxqlsgyiwg6jd21\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"qszbnmzwiox9kluc\" data-type=\"block\">Согласование: {{2d22be13-723f-11ea-9a4e-c0143dc7d3a5}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"16dhsdxdu82a7by8\" data-type=\"block\"><strong>Подписант: </strong>{{5880769e-723f-11ea-9a4e-c0143dc7d3a5}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"8rsfnuir15e5x15j\" data-type=\"block\">Вид заявления: {{27dbf91f-7243-11ea-9a4e-c0143dc7d3a5}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n</div>\n<div>&nbsp;</div>', '{}', '{}', 2, 0),
('32bc5a2f-e5d8-11ea-b460-c0143dc7d3a5', '323d1858-e5d8-11ea-b460-c0143dc7d3a5', '<h1 style=\"text-align: left;\">Подразделение</h1>\n<div class=\"grid m-2\" data-id=\"\" data-type=\"blocks\">\n<div class=\"col-12 md:col-3 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"ow5wd10sbq2ufbbr\" data-type=\"block\"><strong> Название подразделения: </strong></div>\n<div class=\"col-12 md:col-9 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"zoe00kvrwzimph9p\" data-type=\"block\">{{54fde8ea-1df9-11e8-a7fb-201a06f86b88}}</div>\n<div class=\"col-12 md:col-3 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"jdfud6adswceay0n\" data-type=\"block\"><strong> Родительское подразделение: </strong></div>\n<div class=\"col-12 md:col-9 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"yr5j70jdk7780s5b\" data-type=\"block\">{{54fde977-1df9-11e8-a7fb-201a06f86b88}}</div>\n<div class=\"col-12 md:col-3 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"34c15wgdy8jhitq4\" data-type=\"block\">Руководитель подразделения:</div>\n<div class=\"col-12 md:col-9 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"9uhev3fgz43z83ft\" data-type=\"block\">{{f671e274-f163-11e8-8ad5-7c2a31f58480}}</div>\n<div class=\"col-12 md:col-3 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"2docce0f38rv7sf2\" data-type=\"block\">Порядок сортировки</div>\n<div class=\"col-12 md:col-9 editor-block-border\" style=\"border: 1px dashed #dddddd;\" data-id=\"tzmq9ut8517vkuc4\" data-type=\"block\">{{046cc12e-e720-11e8-bc87-485ab6e1c06f}}</div>\n</div>', '{}', '{}', 2, 0),
('33a373ca-d82e-44c6-a514-6ca18ebfd4ef', '33836404-c986-42f0-abfb-a5cb534a2e42', '<br />{{2dd78ab7-8958-4e55-a866-b5f89c91ff55}}&nbsp;', '{}', '{}', 2, 0),
('379f3223-3376-4c18-9b7a-b17cadde3e80', '2b00b4db-5203-11e9-b1fa-7c2a31f58480', '                                  <p><history>                      \n              </p>\n              \n          ', '{}', '{}', 2, 0),
('3c1a31f2-42fc-4ff8-8f9e-646d0ccfc406', 'eaeb2ae4-224a-11ea-af9b-c0143dc7d3a5', '                                                            <p><history>            \n          </p>\n          \n          \n          \n          \n          ', '{}', '{}', 2, 0),
('3cf235f2-a547-4970-8797-97b7e3a5ff22', '324304ab-e5d8-11ea-b460-c0143dc7d3a5', '', '{}', '{}', 1, 0),
('3e32ba69-f75a-4ad7-aacf-f33a24e10308', '042af723-d2ee-473a-87f8-7e903f9c8c9b', '<history>&nbsp;', '{}', '{}', 2, 0),
('3e55f80d-d6e3-4acb-a5a7-1b44f0560cff', 'a3b18826-1adb-4566-bde1-47753c4d60d9', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"8kgvgyfm104fm575\" checked=\"checked\" name=\"ci4fzwajtabs\" type=\"radio\" data-id=\"8kgvgyfm104fm575\" /> <label for=\"8kgvgyfm104fm575\" data-type=\"tabheader\">Хранилище</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<h2>{{fd2a6155-11cb-4986-9b9b-fc54b5ac7c22}}</h2>\n<h3 class=\" col-12 text-center\" style=\"border: px dashed #ddd;\" data-id=\"1n3sj3r2a9tzcpba\" data-type=\"block\"><strong><span style=\"color: #e03e2d;\">Документ помечен на удаление</span></strong></h3>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"0ery2nw8dqe45oas\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"wth7ssoxhjn0idoj\" data-type=\"block\">{{66a76642-4732-4ea2-b735-e4ef2eec771e}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n<input id=\"la7e9rmv2uldravn\" name=\"ci4fzwajtabs\" type=\"radio\" data-id=\"la7e9rmv2uldravn\" /> <label for=\"la7e9rmv2uldravn\" data-type=\"tabheader\">Данные</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div>&nbsp;</div>\n<div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"0ery2nw8dqe45oas\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"m7mmfgw17ecxfcyj\" data-type=\"block\"><strong>Название:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"8kqwefcg7honaggs\" data-type=\"block\">{{fd2a6155-11cb-4986-9b9b-fc54b5ac7c22}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ke9yla0ne71cbt45\" data-type=\"block\"><strong>Тип:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"k5ap3q4888m575p6\" data-type=\"block\">{{7f138e58-872d-4531-a717-7dfad451d347}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"hkdgbokxbnu5f5jd\" data-type=\"block\">Количество:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"s2v776wseg232co0\" data-type=\"block\">{{2ac1fabf-b521-4c77-804e-5c190337dc2b}}<br /><small>Поле \"Количество\" определено в Типе хранилища. При необходимости его можно переопределить (оставьте поле пустым, если такой необходимости нет). <br />Переопределение полезно, если есть несколько складов, и необходимо хранить количество в отдельных полях каждого ТМЗ</small></div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"26mnihwgxjdgse27\" data-type=\"block\">Кладовщики:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"uik8xkl2bk5vr01e\" data-type=\"block\">{{427be2f5-ee35-49ae-b0b3-bc9afadea826}}</div>\n</div>\n</div>\n</div>\n<input id=\"omu5uiln2gux9m4o\" name=\"ci4fzwajtabs\" type=\"radio\" data-id=\"omu5uiln2gux9m4o\" /> <label for=\"omu5uiln2gux9m4o\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{\"1n3sj3r2a9tzcpba\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"313e3b2c-6013-456e-b790-79b862e0e0ff\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]},\"hkdgbokxbnu5f5jd\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"2ac1fabf-b521-4c77-804e-5c190337dc2b\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]},\"s2v776wseg232co0\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"2ac1fabf-b521-4c77-804e-5c190337dc2b\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]}}', '{}', 2, 0),
('3eb0cddb-f77e-4c5c-ae17-d889483b6780', 'c52e8cda-d089-11e9-aadb-c0143dc7d3a5', '                                    <p><history>            \n          </p>\n          \n          \n          ', '{}', '{}', 2, 0),
('3efd15d4-1f4b-49b9-ba47-2049d389097b', '1580895f-f8ed-462b-80e3-34b28e93dda6', '<h2>&nbsp;Период</h2>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"wjf2svrr532c5elh\">\n<div class=\" col-12 text-left\" style=\"border: px dashed #ddd;\" data-id=\"vm6ttoyni4o69d3n\" data-type=\"block\"><strong>с</strong> {{128629e4-b843-4455-bad7-4b13b9794cad}} <strong>по</strong> {{84f11e48-0e54-4d3c-b883-9857e4993cd7}}</div>\n</div>\n<h2>&nbsp;Склад</h2>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"ejr8pvll106kw1mg\">\n<div class=\" col-12 text-left\" style=\"border: px dashed #ddd;\" data-id=\"89lz8qwgxiaeji1c\" data-type=\"block\">{{bb559c7c-3e9a-4569-9a66-80abb36b242b}}</div>\n</div>\n<div>&nbsp;</div>', '{}', '{}', 2, 0),
('3f9aaf9d-9880-4a50-a9cf-ef020a645976', '328931de-e5d8-11ea-b460-c0143dc7d3a5', '', '{}', '{}', 1, 0),
('4057953d-2a99-4685-9597-26c71b8dcb74', '79376ed1-4adb-11e9-9061-0800277cb2f3', '            {{ a61c9c6f-4ad8-11e9-9061-0800277cb2f3 }}\n          ', '', '', 2, 0),
('4065020f-0886-4944-b37e-639a223c5714', '3248da6e-e5d8-11ea-b460-c0143dc7d3a5', '', '{}', '{}', 1, 0),
('4173a0f7-38dd-441a-a913-82a6fa09df42', 'b1f5f6ac-31fc-4840-81ac-cf36236421f3', '<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"3xmz59tddrhxjb80\">\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"y1mfy4ch7dgj91if\" data-type=\"block\">\n<h3>Заявление на перевод</h3>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"kkytzwh3djtbaemf\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"664wx7gbalu9zh13\" data-type=\"block\"><strong>Сотрудник:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"021rm0mi16hcjp8a\" data-type=\"block\">{{1a9785a8-7240-11ea-9a4e-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"gthhcj76f8u0ttoy\" data-type=\"block\"><strong>Новая должность:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"lwx9d2rlmt3t297k\" data-type=\"block\">{{51733f20-1b2b-453e-89f7-9ed4bece0672}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"m8smh5acmmr5gh56\" data-type=\"block\"><strong>Новое подразделение:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"lsx2yk62wjpovjb8\" data-type=\"block\">{{12060dea-58e1-4c24-bf81-daf9bfdb4bfa}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"24ptk1ihnrx86e47\" data-type=\"block\"><strong>Дата перевода: </strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"2eas6xmzq6ndklhd\" data-type=\"block\">{{c7d29540-a198-11ea-a1b4-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"gdlhdloe7607wh58\" data-type=\"block\"><strong>Причина перевода:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"7tm1cjst3edbxyib\" data-type=\"block\">{{080b9078-ac94-11ea-b9cc-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"udo9g4p6lfe7nkvp\" data-type=\"block\">Файл:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"fy8qrbfa4jzae2yo\" data-type=\"block\">{{b7bb5625-724a-11ea-9a4e-c0143dc7d3a5}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"jla53xe2yrb13d3q\" data-type=\"block\">\n<h3>Работа над документом:</h3>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"jhxqlsgyiwg6jd21\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"qszbnmzwiox9kluc\" data-type=\"block\">Согласование: {{2d22be13-723f-11ea-9a4e-c0143dc7d3a5}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"16dhsdxdu82a7by8\" data-type=\"block\"><strong>Подписант: </strong>{{5880769e-723f-11ea-9a4e-c0143dc7d3a5}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"8rsfnuir15e5x15j\" data-type=\"block\">Вид заявления: {{27dbf91f-7243-11ea-9a4e-c0143dc7d3a5}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n</div>\n<div>&nbsp;</div>', '{}', '{}', 2, 0),
('41ab74ee-d993-4ef8-bba5-6a71be32e649', 'b1e12f9e-fe4c-11ea-ac69-c0143dc7d3a5', '', '{}', '{}', 1, 0),
('41d8e6ea-0947-4b3b-91ca-71afedc3ddf3', '323b3bc8-e5d8-11ea-b460-c0143dc7d3a5', '', '{}', '{}', 1, 0),
('46a06c0a-ba41-4893-97c5-c4df8dcfd650', '324001e7-e5d8-11ea-b460-c0143dc7d3a5', '', '{}', '{}', 1, 0),
('47f381e9-5a23-4ad9-94d6-9c4247f25720', 'ada610f7-31d4-47b4-8e7b-01d76ddebbb7', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"tahnny9nwt5m766k\" checked=\"checked\" name=\"9kya838atabs\" type=\"radio\" data-id=\"tahnny9nwt5m766k\" /> <label for=\"tahnny9nwt5m766k\" data-type=\"tabheader\">Данные</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"f530z2r3p92dwm1q\">\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 0px dashed #ddd;\" data-id=\"9t1ut1pageds2gmq\" data-type=\"block\">\n<h3>{{8dfd0772-3637-4127-8842-ab6e297d371f}} №{{d99d5369-9c35-4518-ba1f-df85462d6a37}} от {{c23f0e8f-718f-4c25-afaa-e0e101a5c7d9}}</h3>\n</div>\n<div class=\" col-12 md:col-6 p-pt-5 text-right\" style=\"border: 0px dashed #ddd;\" data-id=\"9t1ut1pageds2gmw\" data-type=\"block\"><strong>{{19750512-1900-1717-94ea-000000000012}}</strong></div>\n</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"0fl921i64ilqzt11\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"76guzjl3ja4go64u\" data-type=\"block\"><strong>Поставщик:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"4qeat36pgratso70\" data-type=\"block\">{{2dd78ab7-8958-4e55-a866-b5f89c91ff55}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"1yf23f6o302swt3j\" data-type=\"block\"><strong>Накладная:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"e55y9qfdmlsd1kj1\" data-type=\"block\"><strong>№</strong> {{94688aab-6d80-4408-a206-eb564fac18f6}} <strong>от</strong> {{78ea02db-c031-4be4-9118-6bf7539076e0}}</div>\n</div>\n<div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"r15qsx39llro82a2\">&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"0nqmuex1x7ygp5hz\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"2fi5qb36mnzqhbp5\" data-type=\"block\">{{1f649cc8-3c84-4219-841d-cd529b4f2f05}}<strong>&nbsp;</strong></div>\n</div>\n<div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"f9climqlkkes5le9\">&nbsp;</div>\n</div>\n</div>\n</div>\n<input id=\"so2bm1bq6h2inq8r\" name=\"9kya838atabs\" type=\"radio\" data-id=\"so2bm1bq6h2inq8r\" /> <label for=\"so2bm1bq6h2inq8r\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{\"0fl921i64ilqzt11\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"8dfd0772-3637-4127-8842-ab6e297d371f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]},\"f9climqlkkes5le9\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"981f6956-a279-4f83-a934-12cb6d9e5184\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]},\"r15qsx39llro82a2\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"61452f64-62f6-4ea7-875e-5c9f2b141cc6\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]}}', '{}', 2, 0),
('48a8864f-9d2c-4a5b-a9e2-1958d115cb56', '18e22ec8-e66f-11e9-86fd-c0143dc7d3a5', '                        <p><history>            \n          </p>\n          \n          ', '{}', '{}', 2, 0),
('4a8ec1d9-0535-4e0b-9bd7-a2c12e95b515', 'e16612af-494d-11e9-9061-0800277cb2f3', '                                                                                                          <p><history>                      \n              </p>\n              \n          \n          \n          \n          \n          \n          \n          ', '{}', '{}', 2, 0),
('4b35234e-44d1-430a-9f1c-54b228172901', '3258d2bc-e5d8-11ea-b460-c0143dc7d3a5', '', '{}', '{}', 1, 0),
('4d6f592d-e798-48d6-8f28-3fb1701cb8af', 'b06331ee-40d0-4817-ad96-fc269596dad7', '<history>&nbsp;', '{}', '{}', 2, 0);
INSERT INTO `template_form` (`template_form_uid`, `template_uid`, `html`, `displays`, `records`, `language_id`, `draft`) VALUES
('4decfec9-c909-47a0-a177-bf8aa3bc670d', '3be18a69-0b0a-4fa1-874c-b754f556f519', 'Введите процент исполнения задачи: {{051bc629-17bd-44c6-bd4e-feb8645b5fd1}}', '{}', '{}', 2, 0),
('4f115888-4703-4f5b-9b97-7616e2418605', 'f2264d4d-d05a-44f7-af02-ff22ca9af361', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"mocx5boyg7fc0our\" checked=\"checked\" name=\"h07rj2uqtabs\" type=\"radio\" data-id=\"mocx5boyg7fc0our\" /> <label for=\"mocx5boyg7fc0our\" data-type=\"tabheader\">Данные</label>\n<div class=\"tab\" style=\"text-align: center;\" data-type=\"tabcontent\">\n<h3 style=\"text-align: center;\">Отчет по созданным документам<br />с {{20a907a2-0b56-4e80-8c1a-f0b39e789233}} по {{08993b25-ec38-49d1-9920-94fea498040b}}</h3>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"3mc99h6pv1fh1dfg\">\n<div class=\" col-12 md:col-6 text-center\" style=\"border: 1px dashed #ddd;\" data-id=\"qt7xv0mjr3eiuemk\" data-type=\"block\"><strong>{{3fa9a0f7-35ad-4dfa-9228-95941e2b2bf6}}</strong></div>\n<div class=\" col-12 md:col-6 text-center\" style=\"border: 1px dashed #ddd;\" data-id=\"3x0j8tc5oh273vjp\" data-type=\"block\"><strong>{{f439813b-bb6a-415c-a511-fff1c36a149c}}</strong></div>\n</div>\n{{ab1921b9-851b-4b36-9ea1-3410c5e438b0}}<br />{{fc2762b8-8493-4082-b2f4-fe3c6cb4451e}}<br />\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"2m9ktbl29e7xr3sr\">&nbsp;</div>\n</div>\n<input id=\"itwvs01ib1fi7wse\" name=\"h07rj2uqtabs\" type=\"radio\" data-id=\"itwvs01ib1fi7wse\" /> <label for=\"itwvs01ib1fi7wse\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{}', '{}', 2, 0),
('51dda021-fb2c-4fb7-a7bd-3f12d582f032', '393cce90-66ae-42c7-8385-ec0d249f28ae', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"8v09xs55xx77d1vr\" checked=\"checked\" name=\"21qgim3ctabs\" type=\"radio\" data-id=\"8v09xs55xx77d1vr\" /> <label for=\"8v09xs55xx77d1vr\" data-type=\"tabheader\">Данные</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div class=\" col-12 text-left\" style=\"border: px dashed #ddd;\" data-id=\"kw2l2twznhrd495b\" data-type=\"block\">\n<h2 style=\"text-align: center;\">Протокол</h2>\n<h4 style=\"text-align: center;\">{{7377da29-4719-4ffc-9383-b9256ef9ccd7}} <br />№{{bad00848-614d-439f-81ca-09da12c1655b}} от {{d4d1b29d-8f40-4277-bbc1-5034d1feb31f}}</h4>\n</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"6g0y6r4i4bd7oe2j\">\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"fnea8p8itsked3kr\" data-type=\"block\">\n<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"7gkvllxb72ki33d4\">\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"o4ixhmm45cfk1q7w\" data-type=\"block\"><strong>Заголовок:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"zg8rx82187yaofn1\" data-type=\"block\">{{c3367a14-e108-4219-9bf6-65826f5c911f}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"y4jlr8el5dzxpo7q\" data-type=\"block\"><strong>Дата проведения:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"asg7krt8tedun0xb\" data-type=\"block\">{{b4a1caa7-c577-45bc-9148-976754637932}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"72ddjzbgck4b4k4d\" data-type=\"block\"><strong>Место проведения:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"r2eth5ncwhnytg2i\" data-type=\"block\">{{c26f30ca-c417-4192-adf3-8770fc8032b4}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"1glfpadcfq0cnvmb\" data-type=\"block\"><strong>Председатель:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"jmzg5pkskxgcvuwh\" data-type=\"block\">{{adfc87a9-7bbe-492e-b6ab-d8fdb13115cc}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"tkjmb1zz2oy9z0xx\" data-type=\"block\"><strong>Секретарь:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"k8r9ajxqed2jq8kl\" data-type=\"block\">{{4ce39977-fb1d-4811-a467-7b0b896a7556}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"g7h2ctiu5tdjt1a7\" data-type=\"block\">\n<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"w2awi49yghg45ena\">\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"el8bwz7e4w00wjgl\" data-type=\"block\"><strong>Подпись:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"mujsn1ku6c2ywqd8\" data-type=\"block\">{{e4632d55-da0b-4b62-88bb-9aa61fff03b1}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"2pmo1fshr6jijeqq\" data-type=\"block\"><strong>Исполнение:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"fc8wtkqrxgyzdbqh\" data-type=\"block\">{{e3b33c92-0ea8-4736-8e12-e30d389a2234}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"o6welo1kok8o0qo1\" data-type=\"block\"><strong>Состояние:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"mqreu1ye1cky0htx\" data-type=\"block\">{{19750512-1900-1717-94ea-000000000012}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n</div>\n<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"ltx66px1ejp51mup\">\n<div class=\" col-12 text-ft\" style=\"border: 1px dashed #ddd;\" data-id=\"i9nrwx8j41szoywy\" data-type=\"block\">{{f7368456-e18e-4459-81bd-d69ca8afc317}}</div>\n</div>\n<div style=\"text-align: center;\">{{2db9da04-56d3-41c4-a8ab-436c5c981ad0}}</div>\n{{3df7ed0a-e009-405c-a031-ed45b5da9751}}</div>\n<input id=\"bml4kpviygz37gyt\" name=\"21qgim3ctabs\" type=\"radio\" data-id=\"bml4kpviygz37gyt\" /> <label for=\"bml4kpviygz37gyt\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{}', '{}', 2, 0),
('53ea4fec-cd5c-46ee-b9b6-d384717e5913', 'b36822f4-e014-4049-8983-a71c7446e32b', '<div>\n<h3>Дело</h3>\n</div>\n<div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"7fsn8hacuxo20pjp\">\n<div class=\" col-12 md:col-12 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"tv677swlsjk2dt0y\" data-type=\"block\">{{bacc9f23-9387-49c7-9cf5-a463487f0c6f}}</div>\n<div class=\" col-12 md:col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"bs18jdiecmcjrk0s\" data-type=\"block\"><strong>Клиент<br /></strong>{{6690ea30-1250-4a8b-a0ec-2d6f6d996de1}}</div>\n<div class=\" col-12 md:col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"cyqe1cd6pz2lkmsk\" data-type=\"block\"><strong>Сотрудник клиента<br /></strong>{{5f7be24e-3c57-403a-9c11-4b9ccb7f965f}}</div>\n<div class=\" col-12 md:col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"jr1q4s1m3na6ywda\" data-type=\"block\"><strong>Срок исполнения</strong><br />{{883dc7c7-a267-48cf-9469-0844248c3b4a}}<br />{{ddd21612-40fb-47f5-bfd5-0cce1e4d9d6a}}</div>\n</div>\n</div>', '{\"bs18jdiecmcjrk0s\":{\"default\":\"visible\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"98b85dfb-b88d-40ea-80cf-6cbba2078cca\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]}}', '{}', 2, 0),
('5437d4c9-9b3e-4781-9fae-57efcc4ff202', '594cd465-f206-4722-9bea-8e0a30c3b8ad', '{{e842ce73-6e5a-4cd2-9f9c-959cb4cda604}}&nbsp;', '{}', '{}', 2, 0),
('56a4b9ce-2826-4472-9636-ee24d7d4ab80', '2928b38f-9434-474d-8f7b-61836faa14b0', 'Выберите принятого сотрудника из структуры: {{479c9c0e-2247-11ea-af9b-c0143dc7d3a5}}', '{}', '{}', 2, 0),
('56e440db-4f0f-488f-965a-6cb3dfa07ed0', '4cc5f037-b027-45ca-ac76-70904ba9277e', '<h3 style=\"text-align: center;\">Табель учета рабочего времени</h3>\n<table style=\"border-collapse: collapse; width: 50%; height: 50px; margin-left: auto; margin-right: auto;\" border=\"1\">\n<tbody>\n<tr style=\"height: 46px;\">\n<td style=\"width: 100%; text-align: center; height: 50px;\"><strong>Период: </strong>{{d1290242-b482-4793-9313-fd96922590a7}}<br /><strong>Подразделение: </strong>{{6c4d715c-6d73-4941-a408-409cdd2bdebe}}</td>\n</tr>\n</tbody>\n</table>\n<br />\n<div style=\"text-align: center;\">{{259cebad-af26-42c5-b868-d952a0ba2433}}&nbsp;</div>', '{}', '{}', 2, 0),
('572985eb-7aeb-4d00-82f1-d7062109c2cd', 'eb11187e-1c37-4b25-8eab-a6547abc4419', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"8v09xs55xx77d1vr\" checked=\"checked\" name=\"3s1h5htetabs\" type=\"radio\" data-id=\"8v09xs55xx77d1vr\" /> <label for=\"8v09xs55xx77d1vr\" data-type=\"tabheader\">Данные</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div class=\" col-12 text-left\" style=\"border: px dashed #ddd;\" data-id=\"kw2l2twznhrd495b\" data-type=\"block\">\n<h3>Приказ по основной деятельности №{{455a74c0-7a39-4444-8913-038d53840faa}} от {{39fd9fd4-4888-47f8-89c9-d5acc79636d3}}</h3>\n<h3 class=\" col-12 text-center\" style=\"border: px dashed #ddd;\" data-id=\"1n3sj3r2a9tzcpba\" data-type=\"block\"><strong><span style=\"color: #e03e2d;\">Документ помечен на удаление</span></strong></h3>\n</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"6g0y6r4i4bd7oe2j\">\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"fnea8p8itsked3kr\" data-type=\"block\">\n<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"7gkvllxb72ki33d4\">\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"o4ixhmm45cfk1q7w\" data-type=\"block\"><strong>Заголовок:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"zg8rx82187yaofn1\" data-type=\"block\">{{de737cf1-1b1f-490e-800f-a90d1941d2d8}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"xd37n7pyq87l48y0\" data-type=\"block\"><strong>Подписант:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"kksguas9vxpzfrnp\" data-type=\"block\">{{a8978e91-1595-4967-82cb-99cf60b0be38}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"tkjmb1zz2oy9z0xx\" data-type=\"block\"><strong>Лист ознакомления:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"k8r9ajxqed2jq8kl\" data-type=\"block\">{{194d5659-1f08-40f8-83f5-b1a2ce7da023}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"g7h2ctiu5tdjt1a7\" data-type=\"block\">\n<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"w2awi49yghg45ena\">\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"el8bwz7e4w00wjgl\" data-type=\"block\"><strong>Подпись:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"mujsn1ku6c2ywqd8\" data-type=\"block\">{{3e9dffc1-d448-497e-9611-093ca3986c51}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"lckkf7d57385uuwr\" data-type=\"block\"><strong>Ознакомлен:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"l1wm28u5ztopb8li\" data-type=\"block\">{{018b1cbc-72b9-4308-a6d8-6e2e9f1fa1bb}}</div>\n<div class=\" col-12 xl:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"o6welo1kok8o0qo1\" data-type=\"block\"><strong>Состояние:</strong></div>\n<div class=\" col-12 xl:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"mqreu1ye1cky0htx\" data-type=\"block\">{{19750512-1900-1717-94ea-000000000012}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n</div>\n<div>\n<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"ltx66px1ejp51mup\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"i9nrwx8j41szoywy\" data-type=\"block\">{{06700fe9-50a8-4cd5-aba0-266feebf0aaf}}</div>\n<div class=\" col-12 text-left\" style=\"border: px dashed #ddd;\" data-id=\"ch634aekvmt1ub5s\" data-type=\"block\">{{a8451c7b-3d78-46a2-b242-94a00a93cccd}}</div>\n</div>\n<div>\n<div>&nbsp;</div>\n</div>\n</div>\n</div>\n<input id=\"qzc7pgkhwbivhxr2\" name=\"3s1h5htetabs\" type=\"radio\" data-id=\"qzc7pgkhwbivhxr2\" /> <label for=\"qzc7pgkhwbivhxr2\" data-type=\"tabheader\">Согласование</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"z6e0o1yqm7t1o7ev\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"6l3vbhz4h1849965\" data-type=\"block\">{{35f39c05-2811-4755-98e4-bcf7d67d279a}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"g6pzs2ph1h8b6fve\" data-type=\"block\">{{5ca65fcc-04fb-4c71-b70e-08dc5e0352f2}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n<input id=\"bml4kpviygz37gyt\" name=\"3s1h5htetabs\" type=\"radio\" data-id=\"bml4kpviygz37gyt\" /> <label for=\"bml4kpviygz37gyt\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{\"1n3sj3r2a9tzcpba\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"fbd0cf9f-a18e-4abf-af55-9c4dae7cf1a7\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]}}', '{}', 2, 0),
('577ddc84-6fc1-45ac-95d6-5662d0702da1', '59793775-d846-11e9-9a13-c0143dc7d3a5', '                                    <p><history>            \n          </p>\n          \n          \n          ', '{}', '{}', 2, 0),
('58d6b529-90ef-4995-bd02-aeca55b9120e', '473fc07d-5791-11ea-8c1f-c0143dc7d3a5', '                        <p><history><br></p>\n          \n          ', '{}', '{}', 2, 0),
('59f230ff-0ed3-4ae8-871a-b8bb3eebf8e5', '32385aa8-e5d8-11ea-b460-c0143dc7d3a5', '', '{}', '{}', 1, 0),
('5a356264-4804-427d-87b7-b2563cc33688', '0f3c5ca3-0177-11eb-ac69-c0143dc7d3a5', '', '{}', '{}', 1, 0),
('5abf8575-78e1-4210-90ec-3542d8df4499', '3272aa5f-e5d8-11ea-b460-c0143dc7d3a5', '', '{}', '{}', 1, 0),
('5e229596-ca68-42e7-91cf-7d489d1debf8', '3a75a143-d9d7-11e9-9a13-c0143dc7d3a5', '', '{}', '{}', 1, 0),
('602d6af8-09ff-48ee-815e-5b3905c3644c', 'f9832e25-5061-11e9-9061-0800277cb2f3', '                                                          <p><history>                      \n              </p>\n              \n          \n          \n          ', '{}', '{}', 2, 0),
('6259de3e-7920-4839-92d1-5eb6464721bc', '715d2f44-1411-4ff0-8d9c-13d839541cdd', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"nv608foqou4qsnwo\" checked=\"checked\" name=\"fn5yiba6tabs\" type=\"radio\" data-id=\"nv608foqou4qsnwo\" /> <label for=\"nv608foqou4qsnwo\" data-type=\"tabheader\">Данные</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div>\n<h2>&nbsp;Вид протокола</h2>\n<h3 class=\" col-12 text-center\" style=\"border: px dashed #ddd;\" data-id=\"1n3sj3r2a9tzcpba\" data-type=\"block\"><strong><span style=\"color: #e03e2d;\">Документ помечен на удаление</span></strong></h3>\n</div>\n<div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"spbrgr6ohvhmoyw7\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"qj00qat24hvsu4ar\" data-type=\"block\"><strong>Название протокола:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"hkotczym841nw0v8\" data-type=\"block\">{{f7f7f3a3-e1d1-4b18-be26-f523c56f64cd}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"h9788zzdhg4zvd6l\" data-type=\"block\"><strong>Префикс:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"rb99uc4asvdqpz6u\" data-type=\"block\">{{28ad99fc-a2b4-486a-b41e-f2b44cb9ce9f}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"qe601zwgvn0c43nm\" data-type=\"block\"><strong>Нумератор:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"2dwwxm9huh59yb4d\" data-type=\"block\">{{f3d97831-0203-446d-8a01-a02c8b2a8f98}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"6yjh0z54koxpo7z5\" data-type=\"block\"><strong>Постфикс:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"tznujceqahwu3hge\" data-type=\"block\">{{f8269137-2e52-4bf0-9de0-0567f24010b5}}</div>\n</div>\n</div>\n</div>\n<input id=\"w0d37yd1yzbuz5hc\" name=\"fn5yiba6tabs\" type=\"radio\" data-id=\"w0d37yd1yzbuz5hc\" /> <label for=\"w0d37yd1yzbuz5hc\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\">&amp;nbps;&nbsp;</div>\n</div>', '{\"1n3sj3r2a9tzcpba\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"b5c085df-028b-4f3e-886d-ca1a06d14daf\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]}}', '{}', 2, 0),
('64a4c022-9367-4ddd-98b1-c911d858ed1d', '3255349d-e5d8-11ea-b460-c0143dc7d3a5', '', '{}', '{}', 1, 0),
('64b8eb99-1a37-41d3-a312-a2b962a20088', '9b5d862f-e67d-11e9-97b7-c0143dc7d3a5', '            <p><history>            \n          </p>\n          ', '{}', '{}', 2, 0),
('64bf5560-0f62-42fd-b7bb-c27e4acd73df', '9be1df67-2cb0-47a7-8379-7494c40b3f99', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"nv608foqou4qsnwo\" checked=\"checked\" name=\"av6mquentabs\" type=\"radio\" data-id=\"nv608foqou4qsnwo\" /> <label for=\"nv608foqou4qsnwo\" data-type=\"tabheader\">Данные</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div>\n<h2>&nbsp;Вид договора</h2>\n<h3 class=\" col-12 text-center\" style=\"border: px dashed #ddd;\" data-id=\"1n3sj3r2a9tzcpba\" data-type=\"block\"><strong><span style=\"color: #e03e2d;\">Документ помечен на удаление</span></strong></h3>\n</div>\n<div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"spbrgr6ohvhmoyw7\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"qj00qat24hvsu4ar\" data-type=\"block\"><strong>Название:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"hkotczym841nw0v8\" data-type=\"block\">{{3bcc2873-1ac3-4105-9a33-62e7d6a5a460}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"h9788zzdhg4zvd6l\" data-type=\"block\"><strong>Описание:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"rb99uc4asvdqpz6u\" data-type=\"block\">{{7ee12173-4fc1-46dd-9a25-b63094a9f63f}}</div>\n</div>\n</div>\n</div>\n<input id=\"w0d37yd1yzbuz5hc\" name=\"av6mquentabs\" type=\"radio\" data-id=\"w0d37yd1yzbuz5hc\" /> <label for=\"w0d37yd1yzbuz5hc\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{\"1n3sj3r2a9tzcpba\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"41b39b7b-4659-406d-842e-2ba0994c747f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]}}', '{}', 2, 0),
('66258366-400c-4538-a04e-7b7839cd7e29', 'e16612af-494d-11e9-9061-0800277cb2f3', '', '{}', '{}', 1, 0),
('66ba1053-207c-4893-8356-c94e520f77e7', 'b06ec39b-ab6f-47c7-a43a-1d88beefe1f1', 'Количество минут на прохождение теста не может быть меньше 1 минуты', '{}', '{}', 2, 0),
('6755c1bf-6566-4b1d-a73d-46e2b7460b35', '323c2298-e5d8-11ea-b460-c0143dc7d3a5', '', '{}', '{}', 1, 0),
('698be8ce-dc86-4301-aafb-b06ecbaf1f92', 'b0980820-c7c1-11e9-a125-7c2a31f58480', '                        <p><history>                        \n          \n          </p>\n          \n          ', '{}', '{}', 2, 0),
('6a1b325f-b7ff-4fc6-a01f-3f579516ec37', 'd98a7f1a-0a1a-47c1-a0c1-9925d221a44b', '<h2>&nbsp;На дату</h2>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"g9hv7uig1fkg4v27\">\n<div class=\" col-12 text-left\" style=\"border: px dashed #ddd;\" data-id=\"pc9vbn5vb95f2ny6\" data-type=\"block\">{{f8ef3014-3598-4c6d-a1c0-1491649bdf18}}</div>\n</div>\n<h2>&nbsp;По складу</h2>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"79od4gw5zwqjoeh7\">\n<div class=\" col-12 text-left\" style=\"border: px dashed #ddd;\" data-id=\"v0oxmrnqpxcdg5d5\" data-type=\"block\">{{08521758-4a4d-4136-b93a-a0936cc02259}}</div>\n</div>\n<div>&nbsp;</div>', '{}', '{}', 2, 0),
('6b11ac8d-2af1-44bb-b97a-9149fa6b80ed', '9b5d862f-e67d-11e9-97b7-c0143dc7d3a5', '', '{}', '{}', 1, 0),
('6bb19103-bb96-4e0c-9000-6fdb4696125e', 'f3b777b6-3a5f-11e9-9bf0-0800277cb2f3', '                                                        <p>Вы можете добавить свой комментарий:</p><p>{{ 30f71d2d-3a61-11e9-9bf0-0800277cb2f3 }}<br></p>\n              \n              \n          ', '', '', 2, 0),
('6d208080-1fd0-48c2-9120-8fd555351e03', '32738715-e5d8-11ea-b460-c0143dc7d3a5', '', '{}', '{}', 1, 0),
('6e180e20-978f-4ed9-85e3-154c8b1f19a1', 'b1e13608-fe4c-11ea-ac69-c0143dc7d3a5', '', '{}', '{}', 1, 0),
('6ef45ce9-8afa-430d-90aa-7aa2f6e22c31', 'ac62f122-4559-11e9-ae3f-0800277cb2f3', '', '{}', '{}', 1, 0),
('6f03bd39-d8c8-435a-b24e-b7b142605418', '07ba19df-bfe8-45bf-9eba-62b94977419a', '', '{}', '{}', 2, 0),
('707ef5bd-daa8-46d7-915d-ab6a545fbeb0', 'b3d44d42-e8bd-48bf-9bbf-f4dc02f58386', '<h2>Протокол</h2>\n<div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"rti3i9eg7bss4zqq\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ohxy3d8kwnsd9779\" data-type=\"block\"><strong>Вид протокола:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"7kd7qjq0yacixfvb\" data-type=\"block\">{{7377da29-4719-4ffc-9383-b9256ef9ccd7}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"gikvh59d7iwr1cxu\" data-type=\"block\"><strong>Заголовок:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"6347gakoqy69vq19\" data-type=\"block\">{{c3367a14-e108-4219-9bf6-65826f5c911f}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"5fkjkvdpfraux3tc\" data-type=\"block\"><strong>Место проведения:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"n42xrvoju15bhlvi\" data-type=\"block\">{{c26f30ca-c417-4192-adf3-8770fc8032b4}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"v7uy69pc07bpxynf\" data-type=\"block\"><strong>Участники:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"nf4djbhgahjmaxal\" data-type=\"block\">{{b0d0808c-f6cf-4824-95f2-3321a6637d7e}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"bwf90i0cby1evwra\" data-type=\"block\"><strong>Председатель:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"hmh0td3balssrgp6\" data-type=\"block\">{{adfc87a9-7bbe-492e-b6ab-d8fdb13115cc}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ayequeqr2p0ox2ef\" data-type=\"block\"><strong>Секретарь:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"v3a1zkz64izdhpl5\" data-type=\"block\">{{4ce39977-fb1d-4811-a467-7b0b896a7556}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"78z9z4a5rgpz2si9\" data-type=\"block\"><strong>Дата проведения:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"tdopubso6tfqwd8p\" data-type=\"block\">{{b4a1caa7-c577-45bc-9148-976754637932}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"b1xwdiz57wlgqe4m\" data-type=\"block\"><strong>Повестка дня:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ry2ubkwrm1ssqb6m\" data-type=\"block\">\n<div>{{f7368456-e18e-4459-81bd-d69ca8afc317}}</div>\n</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #dddddd;\" data-id=\"ip2gzcwt2jzmnl1w\" data-type=\"block\"><strong><span style=\"text-align: center;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; </span></strong>{{2db9da04-56d3-41c4-a8ab-436c5c981ad0}}</div>\n</div>\n</div>\n<div>&nbsp;</div>', '{}', '{}', 2, 0),
('70813a8f-3096-4db9-9564-092070a6017d', 'b2704cb0-59d5-11e9-aba6-0800277cb2f3', '<p>Определите дату исполнения договора: {{a01596e6-59d1-11e9-aba6-0800277cb2f3}}</p>', '{}', '{}', 2, 0),
('716d23a8-b5c6-499f-8c79-f9e8dd8e26a0', 'b0bff319-4ae5-11e9-9061-0800277cb2f3', '', '{}', '{}', 1, 0),
('72f32658-b604-416e-bc41-e5c0a0c3a99e', 'cecd9052-db60-4389-a5af-cc9e73813662', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"89uobt4vh9u66h83\" checked=\"checked\" name=\"yoi3lf0ltabs\" type=\"radio\" data-id=\"89uobt4vh9u66h83\" /> <label for=\"89uobt4vh9u66h83\" data-type=\"tabheader\">Согласование</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"nt89uhk14fq18xod\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"uad3jbbme8r02qo2\" data-type=\"block\"><strong>Автор согласования</strong>:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"neq4fp8mh2xzokso\" data-type=\"block\">{{65bcc0b6-281e-47c2-99bb-c39a4d46cb5a}}</div>\n<div class=\" col-12 text-left\" style=\"border: 0px dashed #ddd;\" data-id=\"azu0vu2xk6jrbqwq\" data-type=\"block\">{{6b2c2431-863c-4679-9300-17f76bd4a733}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"31ugzrlfonz4idwj\" data-type=\"block\"><em>{{9d4ee800-e03e-4209-bf6d-c5e96537311c}}</em></div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"eczxlt5h0m3eo3ch\" data-type=\"block\">{{082efbee-8cf3-44e6-bdc4-67f369f1e14e}}</div>\n<div class=\" col-12 text-left\" style=\"border: 3px dashed #ddd;\" data-id=\"ce9lcux93yy274no\" data-type=\"block\">{{8e2df47c-1eb1-4373-b17e-7b0a4cb6c55c}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n<input id=\"9dre39048fubiqin\" name=\"yoi3lf0ltabs\" type=\"radio\" data-id=\"9dre39048fubiqin\" /> <label for=\"9dre39048fubiqin\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{}', '{}', 2, 0),
('75d17784-d3f0-4e00-b964-7ab011a6a5a3', '0b9a733e-e5d6-11e9-97b7-c0143dc7d3a5', '', '{}', '{}', 1, 0),
('792737a2-9fd0-4126-a40d-350cb4de70d6', '995c91c1-29f3-4624-b40c-d82f89a67beb', 'Дата конца периода не может быть позже даты начала&nbsp;', '{}', '{}', 2, 0),
('7b8d1f53-d24f-47bf-a00c-eaad76803294', '0b9a733e-e5d6-11e9-97b7-c0143dc7d3a5', '<div class=\"m-2\">\n<h3>Поручение № {{4deb4854-4d89-40e8-90e8-f27b6b827723}} от {{451d7057-8172-4786-ac9f-866474a31666}}</h3>\n</div>\n<div class=\"m-2\">\n<div>\n<div class=\"m-2\" data-type=\"blocks\" data-id=\"g95ur03k6brxaaw1\">\n<div style=\"border-bottom: 1px solid #ddd;\"><strong>Автор:&nbsp;</strong>{{19750512-1900-1717-94ea-000000000003}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Исполнители: </strong>{{7c066831-3a63-11e9-9bf0-0800277cb2f3}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Неисполнившие: {{7c07d32e-3a63-11e9-9bf0-0800277cb2f3}}</strong></div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><span style=\"color: #e03e2d;\"><strong>Нарушители: {{9a5596a2-3827-11ea-9ab3-c0143dc7d3a5}}</strong></span></div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Срок: </strong>{{eb45d339-4706-11e9-9061-0800277cb2f3}}</div>\n</div>\n</div>\n<div>\n<div class=\"m-2\" data-type=\"blocks\" data-id=\"g95ur03k6brxaaw1\">\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Приоритет: </strong>{{4135a894-3e89-4192-9995-39969094bd47}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Автозакрытие: </strong>{{182b5d8b-44a0-11e9-b5c0-0800277cb2f3}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Основание: </strong>{{7c084a52-3a63-11e9-9bf0-0800277cb2f3}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Состояние </strong>{{19750512-1900-1717-94ea-000000000012}}</div>\n</div>\n</div>\n<div class=\"m-2\">\n<div style=\"margin-top: 1.3rem; padding: 1.5rem; border: 1px solid #ddd;\">{{754b6637-3b29-11e9-9bf0-0800277cb2f3}}\n<div>{{cd912b4c-2225-11ea-af9b-c0143dc7d3a5}}</div>\n</div>\n</div>\n</div>', '{}', '{}', 2, 0),
('7ba3779e-c87c-42b4-809d-74b7d5fcae38', '39f573ea-3cc2-4336-a09b-18a0e1fc9845', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"g3llqsisujnxevi1\" checked=\"checked\" name=\"ugl9xb1ltabs\" type=\"radio\" data-id=\"g3llqsisujnxevi1\" /> <label for=\"g3llqsisujnxevi1\" data-type=\"tabheader\">Данные</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div class=\"tab\" data-type=\"tabcontent\">\n<h3 style=\"text-align: center;\">Воронка продаж<br />с {{7c2a0c69-2f95-4362-8353-da5d5fa10ca1}} по {{549d104d-baab-475e-aec8-eb53c06e08b5}}<br /><br /></h3>\n</div>\n<div style=\"text-align: center;\">\n<h3>Воронка продаж<br />с {{7c2a0c69-2f95-4362-8353-da5d5fa10ca1}} по {{549d104d-baab-475e-aec8-eb53c06e08b5}}</h3>\n<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"5dgr4i3z89l751jn\">\n<div class=\" col-12 text-center\" style=\"border: 1px dashed #dddddd;\" data-id=\"qu8l1mr94p8zhkes\" data-type=\"block\">{{c029ed9f-0a64-49bd-96d9-63c9c7da4a17}}</div>\n</div>\n<div>&nbsp;</div>\n{{0bd92ec1-df33-4365-a4a7-1f10d40724b3}}<br />{{83ecbf2a-e6b7-4227-85a0-e58dcbe46ae6}}</div>\n</div>\n<input id=\"fye896s30y2ok0hq\" name=\"ugl9xb1ltabs\" type=\"radio\" data-id=\"fye896s30y2ok0hq\" /> <label for=\"fye896s30y2ok0hq\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{}', '{}', 2, 0),
('7d74a01a-59e1-4ea6-8c4c-c2d7fcbdfd7a', '32851305-e5d8-11ea-b460-c0143dc7d3a5', '', '{}', '{}', 1, 0),
('7e398a6d-1661-4724-8e02-2db843362068', '36e60644-6c19-401d-9a26-acff50eda98d', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"0qcol2z6j2fpmu7f\" checked=\"checked\" name=\"5pmtpazdtabs\" type=\"radio\" data-id=\"0qcol2z6j2fpmu7f\" /> <label for=\"0qcol2z6j2fpmu7f\" data-type=\"tabheader\">Данные</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div>\n<h2 style=\"text-align: left;\">Код табеля учета рабочего времени</h2>\n<h3 class=\" col-12 text-center\" style=\"border: px dashed #ddd;\" data-id=\"1n3sj3r2a9tzcpba\" data-type=\"block\"><strong><span style=\"color: #e03e2d;\">Документ помечен на удаление</span></strong></h3>\n</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"3yz5bjv2jyx55mis\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfcfc;\" data-id=\"viz5zghmox1z63vn\" data-type=\"block\"><strong>Название:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"sofi36k6jzsb6rkc\" data-type=\"block\">{{5ec175d2-25d9-4d6e-92ad-cbb7c6799431}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfcfc;\" data-id=\"0074kfxhqjp4tho9\" data-type=\"block\"><strong>Код:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"pxfokgqc79e0hvcn\" data-type=\"block\">{{deb60a26-e870-448a-916f-f4c09c23e8d8}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfcfc;\" data-id=\"tsw47g01jbqcsp7t\" data-type=\"block\"><strong>Сортировка:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"losxrxymkoss4r9e\" data-type=\"block\">{{98002778-8451-447b-9f06-92812ba0a428}}</div>\n</div>\n</div>\n<input id=\"7y1biipelmslndh8\" name=\"5pmtpazdtabs\" type=\"radio\" data-id=\"7y1biipelmslndh8\" /> <label for=\"7y1biipelmslndh8\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\">&amp;nbps;&nbsp;</div>\n</div>', '{\"1n3sj3r2a9tzcpba\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"e1e17e2c-00f8-41de-8f8f-92dedd203973\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]}}', '{}', 2, 0),
('7e80a7dd-affc-4ea8-89a2-1a4be91fcee3', '8123b683-5249-4429-8b9c-3a6af69b9d6a', '<div class=\"m-2\">\n<h3>Приказ на отпуск № {{7be9dabc-2259-11ea-af9b-c0143dc7d3a5}} от {{3a80fd04-ca2e-48d0-af0f-4b32a6d82788}}</h3>\n</div>\n<div class=\"m-2\">\n<div>\n<div class=\"m-2\" data-type=\"blocks\" data-id=\"g95ur03k6brxaaw1\">\n<div style=\"border-bottom: 1px solid #ddd;\"><strong>Автор:&nbsp;</strong>{{19750512-1900-1717-94ea-000000000003}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Подписант: </strong>{{831326a9-224a-11ea-af9b-c0143dc7d3a5}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Сотрудник: </strong>{{479c9c0e-2247-11ea-af9b-c0143dc7d3a5}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Дата начала отпуска: </strong>{{db99da3e-224e-11ea-af9b-c0143dc7d3a5}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Дата окончания отпуска: &nbsp;</strong>{{cfbfbb92-7a2a-11ea-b25e-c0143dc7d3a5}}</div>\n</div>\n</div>\n<div>\n<div class=\"m-2\" data-type=\"blocks\" data-id=\"g95ur03k6brxaaw1\">\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Вид отпуска: &nbsp;</strong>{{a29b5a51-7a2b-11ea-b25e-c0143dc7d3a5}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Основание: </strong>{{bd036561-7a2a-11ea-b25e-c0143dc7d3a5}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Результаты подписания: </strong>{{ac280572-256b-11ea-af9b-c0143dc7d3a5}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Результаты ознакомления: </strong>{{c4bb0c2b-2629-11ea-af9b-c0143dc7d3a5}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Результаты согласования: </strong>{{0e7cd372-a17b-11ea-a1b4-c0143dc7d3a5}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Состояние: </strong>{{19750512-1900-1717-94ea-000000000012}}</div>\n</div>\n</div>\n</div>', '{}', '{}', 2, 0),
('7ea60c6a-b038-4900-ab33-bd0faa3bd0c3', '0bc26ded-50c4-4f9f-9d04-5ff6f6d11abb', '<history>&nbsp;', '{}', '{}', 2, 0),
('7f524b84-38a7-4bac-9c3b-fd880b2de771', '3a75a143-d9d7-11e9-9a13-c0143dc7d3a5', '<div class=\"m-2\">\n<div class=\"m-2\">\n<h3>Внутренний документ № {{17824753-46ea-11e9-9061-0800277cb2f3}} от {{50a189e2-463c-11e9-9061-0800277cb2f3}}</h3>\n<h2>{{77e6d186-fd1e-11e8-97bb-2ebd2a987eaf}}</h2>\n</div>\n<div class=\"m-2\">\n<div>\n<div class=\"m-2\" data-type=\"blocks\" data-id=\"g95ur03k6brxaaw1\">\n<div style=\"border-bottom: 1px solid #ddd;\"><strong>Автор:&nbsp;</strong>{{19750512-1900-1717-94ea-000000000003}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Подписант: </strong>{{121b2fd6-fd22-11e8-97bb-2ebd2a987eaf}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Адресат: </strong>{{c4b3cd3d-fd1e-11e8-97bb-2ebd2a987eaf}}</div>\n</div>\n</div>\n<div>\n<div class=\"m-2\" data-type=\"blocks\" data-id=\"g95ur03k6brxaaw1\">\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Результаты подписания: </strong>{{38b43cee-3a62-11e9-9bf0-0800277cb2f3}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Результаты рассмотрения: </strong>{{45ead277-3a78-11e9-9bf0-0800277cb2f3}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Состояние: </strong>{{19750512-1900-1717-94ea-000000000012}}</div>\n</div>\n</div>\n<div class=\"m-2\">\n<div style=\"margin-top: 1.3rem; padding: 1.5rem; border: 1px solid #ddd;\">{{8dd3b14d-fd1e-11e8-97bb-2ebd2a987eaf}}\n<div>{{a24a06bb-fd1e-11e8-97bb-2ebd2a987eaf}}</div>\n</div>\n</div>\n</div>\n</div>', '{}', '{}', 2, 0),
('804e9ecc-2537-4d2c-b028-5ebbab23d142', 'd27001bb-39fe-45a5-9569-23f8456aae9e', '<div>\n<h2>Серийный номер</h2>\n</div>\n<div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"9chy1y442zcc465e\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"oz6q7hpjv2g2c4ki\" data-type=\"block\"><strong>Номер</strong>:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"8wo79kznj6dympd8\" data-type=\"block\">{{e4bdcf68-c245-48e7-8322-c6f7b8849971}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"wvpazyifl5rvmh31\" data-type=\"block\"><strong>ТМЗ</strong>:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"um7madeutsu6jdha\" data-type=\"block\">{{b94b6881-f89b-472f-a77a-73f1074f0c1a}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"g30r43otmzpigyww\" data-type=\"block\"><strong>Склад</strong>:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"098nzzfhonu5fqx3\" data-type=\"block\">{{401cd5f3-c5b0-4631-84d3-fbd325128a15}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"f4r1ahs0f0789g9u\" data-type=\"block\"><strong>Списан:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"vvithgncuy8aw9ft\" data-type=\"block\">{{98ca210c-d0eb-47dd-9278-32181d006de6}}</div>\n</div>\n</div>', '{}', '{}', 2, 0),
('83594a80-4107-4d92-b0d7-15d8a905d257', '92dbe546-61c6-426d-819d-0524f3c9110f', '<div class=\"m-2\">\n<div class=\"m-2\">\n<h3>Приказ о переводе № {{7be9dabc-2259-11ea-af9b-c0143dc7d3a5}} от {{3a80fd04-ca2e-48d0-af0f-4b32a6d82788}}</h3>\n</div>\n<div class=\"m-2\">\n<div>\n<div class=\"m-2\" data-type=\"blocks\" data-id=\"g95ur03k6brxaaw1\">\n<div style=\"border-bottom: 1px solid #ddd;\"><strong>Автор:&nbsp;</strong>{{19750512-1900-1717-94ea-000000000003}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Подписант: </strong>{{831326a9-224a-11ea-af9b-c0143dc7d3a5}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Сотрудник: </strong>{{479c9c0e-2247-11ea-af9b-c0143dc7d3a5}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Новая должность: </strong>{{96b57a22-2548-11ea-af9b-c0143dc7d3a5}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Новое подразделение: </strong>{{d6ebb59b-2593-11ea-af9b-c0143dc7d3a5}}</div>\n</div>\n</div>\n<div>\n<div class=\"m-2\" data-type=\"blocks\" data-id=\"g95ur03k6brxaaw1\">\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Основание: </strong>{{bd036561-7a2a-11ea-b25e-c0143dc7d3a5}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Результаты подписания: </strong>{{ac280572-256b-11ea-af9b-c0143dc7d3a5}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Результаты ознакомления: </strong>{{c4bb0c2b-2629-11ea-af9b-c0143dc7d3a5}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Результаты согласования: </strong>{{0e7cd372-a17b-11ea-a1b4-c0143dc7d3a5}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Состояние: </strong>{{19750512-1900-1717-94ea-000000000012}}</div>\n</div>\n</div>\n</div>\n</div>', '{}', '{}', 2, 0),
('839e27a1-e44f-4cd9-907f-342bfa15bfd2', '17eb754f-f26c-4389-9b3d-19227fb5a64a', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"fzabf5hsipwimbmm\" checked=\"checked\" name=\"2i1puvmktabs\" type=\"radio\" data-id=\"fzabf5hsipwimbmm\" /> <label for=\"fzabf5hsipwimbmm\" data-type=\"tabheader\">Данные</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<h3 style=\"text-align: center;\">Отчет по остаткам на складе {{08521758-4a4d-4136-b93a-a0936cc02259}}<br />на {{f8ef3014-3598-4c6d-a1c0-1491649bdf18}}</h3>\n{{5b663583-af53-4381-8118-8d2241cfa88f}}</div>\n<input id=\"9tgj9byovdq8o9jw\" name=\"2i1puvmktabs\" type=\"radio\" data-id=\"9tgj9byovdq8o9jw\" /> <label for=\"9tgj9byovdq8o9jw\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{}', '{}', 2, 0),
('850b7b5c-2114-433f-be8e-a8d356fc014f', 'a8083e82-5a3f-4a24-93af-15b93c06316e', '<strong>Введите код</strong>: {{3371bc28-6114-4a28-837f-c8705a1c2545}}', '{}', '{}', 2, 0),
('851fcce3-cbe6-44e0-a1a0-21440b728e15', 'dd26c7db-929d-4461-86b8-f2694da6bf63', '<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"dplw140tcghjcbo5\">\n<div class=\" col-12 text-left\" style=\"border: 0px dashed #ddd;\" data-id=\"4tjsebklydpeio4l\" data-type=\"block\">\n<h3>{{8dfd0772-3637-4127-8842-ab6e297d371f}}</h3>\n</div>\n</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"0fl921i64ilqzt11\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"76guzjl3ja4go64u\" data-type=\"block\"><strong>Поставщик:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"4qeat36pgratso70\" data-type=\"block\">{{2dd78ab7-8958-4e55-a866-b5f89c91ff55}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"1yf23f6o302swt3j\" data-type=\"block\"><strong>Накладная:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"e55y9qfdmlsd1kj1\" data-type=\"block\"><strong>№</strong> {{94688aab-6d80-4408-a206-eb564fac18f6}} <strong>от</strong> {{78ea02db-c031-4be4-9118-6bf7539076e0}}</div>\n</div>\n<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"6c15legxvqbc375q\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"i4c7mlxdhyriw4ov\" data-type=\"block\">{{1f649cc8-3c84-4219-841d-cd529b4f2f05}}</div>\n</div>\n<div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"dkateamr0a5k8uvj\">&nbsp;</div>\n</div>\n<div>&nbsp;</div>', '{\"0fl921i64ilqzt11\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"8dfd0772-3637-4127-8842-ab6e297d371f\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]}}', '{}', 2, 0),
('8627ff92-f469-4a3e-914b-d37fe0d7724c', 'f3b777b6-3a5f-11e9-9bf0-0800277cb2f3', '', '{}', '{}', 1, 0),
('868a1d66-2ff4-454f-ac21-b4c678a0b164', 'fd239e17-546a-11e9-b1fa-7c2a31f58480', '', '{}', '{}', 1, 0),
('88165161-1ef5-4802-903b-16da03c8ab1e', 'b4425807-1f14-4b3c-b8d0-d56567516eef', '', '{}', '{}', 2, 0),
('8abae047-d5b4-4cc5-8296-dd535401630d', '7c54ed3d-f4d5-49fa-8c30-bad3b582653e', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"h15gidtxqx6oj0dh\" checked=\"checked\" name=\"46szr9rbtabs\" type=\"radio\" data-id=\"h15gidtxqx6oj0dh\" /> <label for=\"h15gidtxqx6oj0dh\" data-type=\"tabheader\">Данные</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<h2 style=\"text-align: center;\">{{fdaed6a1-0b76-4a25-bf2c-8ec933426d22}}</h2>\n<div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"bu6ldamxq1jk5q65\">\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"jorvs2ze2oc324rf\" data-type=\"block\"><strong>СЛУШАЛИ</strong><br />{{6cb34628-26cc-43ce-833d-bb89601be288}}<br />{{d7971d9a-baf8-464f-80df-5e8ce90322af}}</div>\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"iesz5p73oslt5y82\" data-type=\"block\"><strong>РЕШИЛИ</strong><br />{{be84bd8e-0499-49ef-9da3-e19088fb92ed}}</div>\n</div>\n<br />{{60fa0d8a-e3dd-4b35-be61-40bd67e66a15}}&nbsp;</div>\n</div>\n<input id=\"6ujunn6lpx5aww1u\" name=\"46szr9rbtabs\" type=\"radio\" data-id=\"6ujunn6lpx5aww1u\" /> <label for=\"6ujunn6lpx5aww1u\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{}', '{}', 2, 0),
('8c3cd8e8-554a-46b3-bb3c-d1568f2b2c70', '329b97dd-e5d8-11ea-b460-c0143dc7d3a5', '', '{}', '{}', 1, 0),
('8fb865c2-ef80-4314-a7c8-658c10948dcd', '4a81fdca-00d7-49d6-b4c2-dd302d7a69e8', 'Выберите основание: {{5dba8631-5acf-4c9c-b1a3-a62e9c5eb2d4}}', '{}', '{}', 2, 0),
('91ab0705-cf41-469c-beec-0a4aff82c1ad', '7738f427-07c6-4430-9848-b0d42f2bfc07', '<div>&nbsp;</div>\n<div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"4mmjpp0v9y3b7azi\">\n<div class=\" col-12 xl:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ndb4kt6nrvx0t7iz\" data-type=\"block\">\n<h3>Приказ по основной деятельности</h3>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"monu560g32ytt1rr\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ug86umu2y3y94jk2\" data-type=\"block\"><strong>Заголовок:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"09ozehld95vt6jwf\" data-type=\"block\">{{de737cf1-1b1f-490e-800f-a90d1941d2d8}}</div>\n<div class=\" col-12 md:col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"pjzo9km75aecc34m\" data-type=\"block\"><strong>Содержание:</strong> {{06700fe9-50a8-4cd5-aba0-266feebf0aaf}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n<div class=\" col-12 xl:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"zf50l54fni7erdy9\" data-type=\"block\">\n<h3>Работа над документом:</h3>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"j8iadsj5m0miuezi\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"7pcer6yhvahsfi5l\" data-type=\"block\">Согласование: {{5ca65fcc-04fb-4c71-b70e-08dc5e0352f2}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"72vmack9e7i7g2ln\" data-type=\"block\"><strong>Подписант:</strong> {{a8978e91-1595-4967-82cb-99cf60b0be38}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"api8sf5nlwqtv9vx\" data-type=\"block\"><strong>Лист ознакомления:</strong> {{194d5659-1f08-40f8-83f5-b1a2ce7da023}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n</div>\n</div>', '{}', '{}', 2, 0);
INSERT INTO `template_form` (`template_form_uid`, `template_uid`, `html`, `displays`, `records`, `language_id`, `draft`) VALUES
('920bfb43-13b9-486b-bcf4-543414014658', '2aacd9f5-df99-4d95-9d6d-1be0a40e6982', '<h2>Задача</h2>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"6l116gfe4zmypold\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"rk2idms57c9sb7y4\" data-type=\"block\"><strong>Название:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"mn8p9ele8rf1e30s\" data-type=\"block\">{{b8364a96-aa07-47da-8401-dff6831992ce}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"73pz7oae61pfg3yo\" data-type=\"block\">Родительская задача:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"9bo83idxg28rrxet\" data-type=\"block\">{{5094388e-2fbf-4a07-adbd-097b60b4fc51}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"f8xwp98kd4g5nskl\" data-type=\"block\">Предыдущая задача:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"tgts4ogsk4ns2dvm\" data-type=\"block\">{{6ebc25fc-732b-454a-9e86-c974be1c8431}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"6oyju18j0yb6bq3o\" data-type=\"block\"><strong>Начало:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"riqlv3r7dd9jr0xn\" data-type=\"block\">{{cdf27d2c-6490-4833-b5c6-35277a8e063c}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"0g7kux839f035mnx\" data-type=\"block\"><strong>Конец:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"j6yveasmvu73rxzx\" data-type=\"block\">{{9a332246-2d8a-4738-808d-48a327b8f612}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"eeh70szmx8xe82kf\" data-type=\"block\"><strong>Исполнитель:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"odzd9c4z6bcfp0xp\" data-type=\"block\">{{e4cbfdf9-5343-4c9f-b7a1-db971c9b3980}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"5j22bcx29eh90ap3\" data-type=\"block\">Прогресс:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"66gle0vdjxvf9o60\" data-type=\"block\">{{051bc629-17bd-44c6-bd4e-feb8645b5fd1}}</div>\n</div>', '{}', '{}', 2, 0),
('922f710e-4f60-441a-9d25-774a387368c3', 'c38f7de5-ba92-4a15-b1a8-055011aae85d', '<h2>&nbsp;Период</h2>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"ktbk9a7d1y6hrk9s\">\n<div class=\" col-12 text-left\" style=\"border: px dashed #ddd;\" data-id=\"sg183jmhk5nu1bfn\" data-type=\"block\"><strong>с</strong> {{7c2a0c69-2f95-4362-8353-da5d5fa10ca1}} <strong>по</strong> {{549d104d-baab-475e-aec8-eb53c06e08b5}}</div>\n</div>\n<h2>&nbsp;Тип отчета</h2>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"az56ptmddddywny9\">\n<div class=\" col-12 text-left\" style=\"border: px dashed #ddd;\" data-id=\"p1okzf6eq5xxz86a\" data-type=\"block\">{{c029ed9f-0a64-49bd-96d9-63c9c7da4a17}}</div>\n</div>\n<div>&nbsp;</div>', '{}', '{}', 2, 0),
('92988bab-8fca-42f5-8314-3a443b40f01b', 'cdee0afb-bb54-4a24-830c-ce623a1beb27', 'Дата окончания не может быть позже даты начала', '{}', '{}', 2, 0),
('937f1f65-40a4-420b-afeb-e4dfeb6909fb', 'd23cc6e6-1c70-46bb-af6e-b2f586bf2213', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"7t3wz7wx02y3yl1z\" checked=\"checked\" name=\"7qzhpvh7tabs\" type=\"radio\" data-id=\"7t3wz7wx02y3yl1z\" /> <label for=\"7t3wz7wx02y3yl1z\" data-type=\"tabheader\">Данные</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div class=\"m-2\">\n<h2>Вид входящего</h2>\n<h3 class=\" col-12 text-center\" style=\"border: px dashed #ddd;\" data-id=\"1n3sj3r2a9tzcpba\" data-type=\"block\"><strong><span style=\"color: #e03e2d;\">Документ помечен на удаление</span></strong></h3>\n</div>\n<div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"rti3i9eg7bss4zqq\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"ohxy3d8kwnsd9779\" data-type=\"block\"><strong>Название</strong>:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"7kd7qjq0yacixfvb\" data-type=\"block\">{{cfcc0ffb-c128-4e6e-a728-78ad1b3d8a89}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"gikvh59d7iwr1cxu\" data-type=\"block\"><strong>Адресат:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"6347gakoqy69vq19\" data-type=\"block\">{{6068c423-822a-48ca-a2f6-1b5e24e61563}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"tlwix6t3zkl06g9m\" data-type=\"block\"><strong>Срок рассмотрения:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"nk690hmjgl2785yo\" data-type=\"block\">{{3aae461f-10dc-4d88-9eb7-7a1816db05fd}} раб.дн.</div>\n</div>\n</div>\n</div>\n<input id=\"p65ic14dmxa543ba\" name=\"7qzhpvh7tabs\" type=\"radio\" data-id=\"p65ic14dmxa543ba\" /> <label for=\"p65ic14dmxa543ba\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{\"1n3sj3r2a9tzcpba\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"080b6ef0-a25a-4012-8d0c-d1d6455d3f08\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]}}', '{}', 2, 0),
('95dbd19e-3cb6-40cc-8a00-32b287889e6a', 'ae581818-8169-4014-8847-16abae8018bf', '<div class=\"m-2\">\n<h3>Договор № {{ffeeda98-59c4-11e9-aba6-0800277cb2f3}} от {{ffa13f4a-59c4-11e9-aba6-0800277cb2f3}}</h3>\n<h2>{{ffff3fc9-59c4-11e9-aba6-0800277cb2f3}}</h2>\n</div>\n<div class=\"m-2\">\n<div>\n<div class=\"m-2\" data-type=\"blocks\" data-id=\"g95ur03k6brxaaw1\">\n<div style=\"border-bottom: 1px solid #ddd;\"><strong>Автор:&nbsp;</strong>{{19750512-1900-1717-94ea-000000000003}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Контрагент: </strong>{{00007eea-59c5-11e9-aba6-0800277cb2f3}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Подписант: </strong>{{ffa8744d-59c4-11e9-aba6-0800277cb2f3}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Основание: </strong>{{5dba8631-5acf-4c9c-b1a3-a62e9c5eb2d4}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Ответственный: </strong>{{dba4118c-59cb-11e9-aba6-0800277cb2f3}} / {{0520c4ce-59c6-11e9-aba6-0800277cb2f3}}</div>\n</div>\n</div>\n<div>\n<div class=\"m-2\" data-type=\"blocks\" data-id=\"g95ur03k6brxaaw1\">\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Результаты подписания: </strong>{{ffe87dda-59c4-11e9-aba6-0800277cb2f3}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Согл. с контрагентом: </strong>{{bd527a5d-5b59-11e9-af9d-0800277cb2f3}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Состояние: </strong>{{19750512-1900-1717-94ea-000000000012}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Cумма: </strong>{{fc3afe5b-b36c-11e9-9420-525400d1dee3}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Получено: </strong>{{Итоговая полученная сумма}}</div>\n</div>\n</div>\n<div class=\"m-2\">\n<div style=\"margin-top: 1.3rem; padding: 1.5rem; border: 1px solid #ddd;\">{{ff9e563b-59c4-11e9-aba6-0800277cb2f3}}\n<div>{{ffa3ad8a-59c4-11e9-aba6-0800277cb2f3}}<br />{{71ea9329-2ea4-4f89-937d-f623c3d577a4}}</div>\n</div>\n</div>\n</div>', '{}', '{}', 2, 0),
('9604b097-63d2-43ec-96a0-70cb7d1bb975', 'd3086f23-cd88-496b-bd91-416f5ea650fe', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"cdquqqz2kqk9yv65\" checked=\"checked\" name=\"isln90v5tabs\" type=\"radio\" data-id=\"cdquqqz2kqk9yv65\" /> <label for=\"cdquqqz2kqk9yv65\" data-type=\"tabheader\">Данные</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"7fsn8hacuxo20pjp\">\n<h3 class=\" col-12 sm:col-6 text-left\" style=\"border: 0px dashed #ddd;\" data-id=\"qjo3jfyum5oqe910\" data-type=\"block\">Дело</h3>\n<h3 class=\" col-12 sm:col-6 text-right\" style=\"border: 0px dashed #ddd;\" data-id=\"0n8b14o3bssoqeom\" data-type=\"block\">{{98b85dfb-b88d-40ea-80cf-6cbba2078cca}}</h3>\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"lhq95kc4zdly61mi\" data-type=\"block\">{{bacc9f23-9387-49c7-9cf5-a463487f0c6f}}</div>\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"cy2qfo9ietlcz3tc\" data-type=\"block\">{{bde99bda-220d-4b58-a4d2-286447423127}}</div>\n<div class=\" col-12 md:col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"mnllkelw0fwdawg0\" data-type=\"block\">{{4d435066-6d1e-4c71-bcb6-5e3be638ae09}}</div>\n<div class=\" col-12 md:col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"2cxt5f3pqyit75xt\" data-type=\"block\"><strong>Сотрудник клиента<br /></strong>{{5f7be24e-3c57-403a-9c11-4b9ccb7f965f}}</div>\n<div class=\" col-12 md:col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"jr1q4s1m3na6ywda\" data-type=\"block\"><strong>Срок исполнения<br /></strong>{{883dc7c7-a267-48cf-9469-0844248c3b4a}}</div>\n</div>\n</div>\n<input id=\"riaqjzixgtxcvf2n\" name=\"isln90v5tabs\" type=\"radio\" data-id=\"riaqjzixgtxcvf2n\" /> <label for=\"riaqjzixgtxcvf2n\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{\"mnllkelw0fwdawg0\":{\"default\":\"visible\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"4d435066-6d1e-4c71-bcb6-5e3be638ae09\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]}}', '{}', 2, 0),
('99261bfd-28c4-4a40-854d-5945221021a5', 'c38d5e13-546b-11e9-b1fa-7c2a31f58480', '            <p><history>                      \n              </p>\n          ', '{}', '{}', 2, 0),
('999c0605-d754-4b7b-9e83-f71ecbec60f3', '292856ac-ed6e-11e8-966c-485ab6e1c06f', '                                    <p>Выберите правильный ответ:</p><p>{{ 0d94f3fd-ed6e-11e8-966c-485ab6e1c06f }}<br></p>\n          \n          \n          ', '{}', '{}', 2, 0),
('99e8edb4-6e19-4ca4-83a7-5177fef73244', '18fe6bf2-0bce-4107-b0a4-102a5282ae32', '<h2>&nbsp;Вид протокола</h2>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"8hrsm8fylsspvznj\">\n<div class=\" col-12 sm:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ilpvdsa6zaq0jxi4\" data-type=\"block\"><strong>Название протокола:</strong></div>\n<div class=\" col-12 sm:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"uagk3xu6syu4ze7a\" data-type=\"block\">{{f7f7f3a3-e1d1-4b18-be26-f523c56f64cd}}</div>\n<div class=\" col-12 sm:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"9pbu4650v0wqztpo\" data-type=\"block\">Префикс:</div>\n<div class=\" col-12 sm:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"3n0q27k53nk14922\" data-type=\"block\">{{28ad99fc-a2b4-486a-b41e-f2b44cb9ce9f}}</div>\n<div class=\" col-12 sm:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"4e7xn8ggi02nkxtw\" data-type=\"block\"><strong>Нумератор:</strong></div>\n<div class=\" col-12 sm:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"dkohfsbghlau02j3\" data-type=\"block\">{{f3d97831-0203-446d-8a01-a02c8b2a8f98}}</div>\n<div class=\" col-12 sm:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"3n3zdhpyparoemhu\" data-type=\"block\">Постфикс:</div>\n<div class=\" col-12 sm:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"5vzy3crjis5lhck1\" data-type=\"block\">{{f8269137-2e52-4bf0-9de0-0567f24010b5}}</div>\n</div>\n<div>&nbsp;</div>', '{}', '{}', 2, 0),
('9a659fc1-c006-4264-8dcb-61f927ddfad2', '6dc0791c-dac2-11e9-9a13-c0143dc7d3a5', '<div class=\"m-2\">\n<h3>Исходящий документ № {{bb8d765e-5070-11e9-9061-0800277cb2f3}} от {{1ac5e20a-5070-11e9-9061-0800277cb2f3}}</h3>\n<h2>{{f51c06b1-505c-11e9-9061-0800277cb2f3}}</h2>\n</div>\n<div class=\"m-2\">\n<div>\n<div class=\"m-2\" data-type=\"blocks\" data-id=\"g95ur03k6brxaaw1\">\n<div style=\"border-bottom: 1px solid #ddd;\"><strong>Автор:&nbsp;</strong>{{19750512-1900-1717-94ea-000000000003}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Подписант: </strong>{{2c4eb92e-505d-11e9-9061-0800277cb2f3}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Корреспондент: </strong>{{2fda03c9-5527-11e9-b1fa-7c2a31f58480}}</div>\n</div>\n</div>\n<div>\n<div class=\"m-2\" data-type=\"blocks\" data-id=\"g95ur03k6brxaaw1\">\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Результаты подписания: </strong>{{b5e159de-5066-11e9-9061-0800277cb2f3}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Входящий контрагента: </strong>{{b492a7d0-569c-11e9-b13a-525400d1dee3}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>ЭЦП: </strong>{{53aa492e-6f3d-4a1f-b303-9580206ba9d1}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Состояние: </strong>{{19750512-1900-1717-94ea-000000000012}}</div>\n</div>\n</div>\n<div class=\"m-2\">\n<div style=\"margin-top: 1.3rem; padding: 1.5rem; border: 1px solid #ddd;\">{{1037d66c-505d-11e9-9061-0800277cb2f3}}\n<div>{{21f970b5-5076-11e9-9061-0800277cb2f3}}</div>\n<div style=\"margin-top: 1.3rem; padding: 1.5rem; border: 1px solid #ddd;\">{{d465c309-0f64-11ea-9351-c0143dc7d3a5}}</div>\n</div>\n</div>\n</div>', '{}', '{}', 2, 0),
('9d922b22-2ce0-488e-b6f5-e58d97df123d', 'aaab1b3c-05e7-47a9-926b-849e4f94ca01', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"1upogafav7e0r29s\" checked=\"checked\" name=\"ispn99n0tabs\" type=\"radio\" data-id=\"1upogafav7e0r29s\" /> <label for=\"1upogafav7e0r29s\" data-type=\"tabheader\">Проект</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<h2>&nbsp;{{945d8058-dc47-4fac-a4fa-15885dc4024e}}</h2>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"g18ikvbgj0ta67at\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"knw3ad2nmnq62vo8\" data-type=\"block\">Планируемая дата завершения проекта: {{f1f8aba0-4e20-42fc-81b6-7549323296a4}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"aswhmwmg2ubzcmfg\" data-type=\"block\">{{6a98f854-94c0-44ab-8226-c9394466eb95}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n<input id=\"5ptx3gkaah0cal4f\" name=\"ispn99n0tabs\" type=\"radio\" data-id=\"5ptx3gkaah0cal4f\" /> <label for=\"5ptx3gkaah0cal4f\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{}', '{}', 2, 0),
('a00b3134-2f76-481d-96b3-542783d12e77', '32700f3a-e5d8-11ea-b460-c0143dc7d3a5', '', '{}', '{}', 1, 0),
('a05c4386-ceea-47d2-92b3-dbfb4dbd2d23', '8238ecdf-913b-4a0a-a20b-7ea2ea2bf6ac', '<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"802w4s6szh55u9bf\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"wdgqg9v6jy1s3av7\" data-type=\"block\"><strong>Кому:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"s5qjhkhxdw3u79nq\" data-type=\"block\">{3d554cd1-8afa-4537-a7a9-513e35a62c9d}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"jji1bi7p64cwiq4p\" data-type=\"block\"><strong>Заголовок</strong>:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"vlot7d3vysyu4jez\" data-type=\"block\">{{84e65df7-e5a0-4b24-a0c3-737dd2c8a310}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"c4by2aw61q7kttjg\" data-type=\"block\"><strong>Содержание</strong>:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"w0cgzgw7v386orvk\" data-type=\"block\">{{445f77c3-c3a7-4cc9-a601-602a6d19a56e}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"j081eb94ucy2k313\" data-type=\"block\"><strong>Вложение к письму</strong>: {19834dc4-f266-416e-a27a-503920898c5a}</div>\n</div>\n<div>&nbsp;</div>', '{}', '{}', 2, 0),
('a0ea48b5-06cd-480f-864e-d8d6ae1bb535', '32719c99-e5d8-11ea-b460-c0143dc7d3a5', '', '{}', '{}', 1, 0),
('a153606e-4860-47b7-b20e-a963b3fed702', 'cf4080bd-d608-11e9-a710-525400d1dee3', '<p>Вы уверены, что хотите удалить выбранного сотрудника (сотрудников)?</p><p>{{ 7142c8df-48a4-11ea-872d-c0143dc7d3a5 }}<br></p>', '', '', 2, 0),
('a23fce10-c037-4e5c-b33f-7b4b114d662c', '3ac56721-6cb8-472d-8321-21308caf12dd', '<div class=\"m-2\">\n<div class=\"m-2\">\n<h3>Приказ об увольнении № {{7be9dabc-2259-11ea-af9b-c0143dc7d3a5}} от {{3a80fd04-ca2e-48d0-af0f-4b32a6d82788}}</h3>\n</div>\n<div class=\"m-2\">\n<div>\n<div class=\"m-2\" data-type=\"blocks\" data-id=\"g95ur03k6brxaaw1\">\n<div style=\"border-bottom: 1px solid #ddd;\"><strong>Автор:&nbsp;</strong>{{19750512-1900-1717-94ea-000000000003}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Подписант: </strong>{{831326a9-224a-11ea-af9b-c0143dc7d3a5}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Сотрудник: </strong>{{479c9c0e-2247-11ea-af9b-c0143dc7d3a5}}</div>\n</div>\n</div>\n<div>\n<div class=\"m-2\" data-type=\"blocks\" data-id=\"g95ur03k6brxaaw1\">\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Основание: </strong>{{bd036561-7a2a-11ea-b25e-c0143dc7d3a5}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Результаты подписания: </strong>{{ac280572-256b-11ea-af9b-c0143dc7d3a5}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Результаты согласования: </strong>{{0e7cd372-a17b-11ea-a1b4-c0143dc7d3a5}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Состояние: </strong>{{19750512-1900-1717-94ea-000000000012}}</div>\n</div>\n</div>\n</div>\n</div>', '{}', '{}', 2, 0),
('a3d7df42-588e-4665-9e09-1a1e43ad8e92', 'fd239e17-546a-11e9-b1fa-7c2a31f58480', '                                  <p><history>                      \n              </p>\n              \n          ', '{}', '{}', 2, 0),
('a3e9ff1c-96a2-436e-a9a6-a303053263f9', '085fb404-a591-42ed-8237-10c13971820d', '<history>&nbsp;', '{}', '{}', 2, 0),
('a799da35-d963-41b6-80ed-52af66c4088b', 'c213799b-eb95-4186-8715-efbc6c95a194', '<h2>Дата составления</h2>\n{{d1290242-b482-4793-9313-fd96922590a7}}<br />\n<h2>Подразделение</h2>\n{{6c4d715c-6d73-4941-a408-409cdd2bdebe}}', '{}', '{}', 2, 0),
('abd22b36-feea-4db5-865c-4096e379af85', 'a6435bcc-5464-11e9-b1fa-7c2a31f58480', '                                                                                          <p>Выберите исполнителя:{{ 19a51236-5208-11e9-b1fa-7c2a31f58480 }}</p>\n              \n              \n              \n          \n          ', '{}', '{}', 2, 0),
('ada34021-c68e-4a53-b136-edd40445fefe', 'ea34ae87-e678-11e9-97b7-c0143dc7d3a5', '                                                            <p><history>            \n          </p>\n          \n          \n          \n          \n          ', '{}', '{}', 2, 0),
('ade9de8a-b006-4f32-973a-2bb77fb8bd6f', 'dd989f41-b50d-4876-a351-03c33e36b07c', '<div>\n<div class=\"ml-3\">\n<h2 style=\"text-align: center;\">Пункт протокола</h2>\n</div>\n</div>\n<div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"bu6ldamxq1jk5q65\">\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"jorvs2ze2oc324rf\" data-type=\"block\"><strong>СЛУШАЛИ</strong><br />{{6cb34628-26cc-43ce-833d-bb89601be288}}<br />{{d7971d9a-baf8-464f-80df-5e8ce90322af}}</div>\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"iesz5p73oslt5y82\" data-type=\"block\"><strong>РЕШИЛИ</strong><br />{{be84bd8e-0499-49ef-9da3-e19088fb92ed}}</div>\n</div>\n</div>', '{}', '{}', 2, 0),
('aee532c2-5c7d-4364-9db6-b47f70bfc6d9', 'a4c5425f-59cd-11e9-aba6-0800277cb2f3', 'Введите полученную сумму: {{928e0fbe-207c-4c5d-98ce-1b864a84550e}}', '{}', '{}', 2, 0),
('af83d4cb-7396-4cc6-940b-ff7eef5e92b8', '6dc0791c-dac2-11e9-9a13-c0143dc7d3a5', '', '{}', '{}', 1, 0),
('afdff6f2-b431-439e-883a-b9eb665142c4', '3249e2f1-e5d8-11ea-b460-c0143dc7d3a5', '', '{}', '{}', 1, 0),
('b10282fc-b990-443c-8a80-6d58f428fb20', '16442fdb-b6f4-4d56-ad02-413596bf2567', '<h1>Тип хранилища</h1>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"m5h5v84mbevahfsn\">\n<div class=\" col-12 lg:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"7bk6ic1cgmq1rbib\" data-type=\"block\"><strong>Название:</strong></div>\n<div class=\" col-12 lg:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"xe276l3vgu0mjhmj\" data-type=\"block\">{{c6a79701-1d89-4fcd-abd8-cbe4ec538388}}</div>\n<div class=\" col-12 lg:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"roeurcgv1sh3jwee\" data-type=\"block\"><strong>Тип документа:</strong></div>\n<div class=\" col-12 lg:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ryzcxjjew2zruyl6\" data-type=\"block\">{{1a9f71de-b200-4479-a50f-8e7c5ee4ef0f}}</div>\n<div class=\" col-12 lg:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"frniqdut6c95j8nk\" data-type=\"block\"><strong>Поле наименования:</strong></div>\n<div class=\" col-12 lg:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ncqdzrh4nd10yts5\" data-type=\"block\">{{8888d85f-ac1d-44bf-95a4-1f4a18492f76}}</div>\n<div class=\" col-12 lg:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"lt5kjtz9imficcxj\" data-type=\"block\"><strong>Поле штрих-кода:</strong></div>\n<div class=\" col-12 lg:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"9dn81il3zz1f46qv\" data-type=\"block\">{{187a8548-cf18-4b66-b718-d47fdc991004}}</div>\n<div class=\" col-12 lg:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"zwns56v55al20ahn\" data-type=\"block\"><strong>Поле артикула:</strong></div>\n<div class=\" col-12 lg:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"nm7kxf1ajcm1aj0p\" data-type=\"block\">{{e3b8440a-b194-11ec-9524-e97073ef58e7}}</div>\n<div class=\" col-12 lg:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"297e06oldb302uwj\" data-type=\"block\"><strong>Поле количества:</strong></div>\n<div class=\" col-12 lg:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"r192br87we69kbhe\" data-type=\"block\">{{75e4548e-6eb4-417f-ba33-a70fb3203999}}</div>\n<div class=\" col-12 lg:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"fnjtt25iwa564j49\" data-type=\"block\"><strong>Поле покупной цены:</strong></div>\n<div class=\" col-12 lg:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"j5w8g05lkvhb330z\" data-type=\"block\">{{67f11a7d-94db-4512-a79c-49623fe2b789}}</div>\n<div class=\" col-12 lg:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ofcnbsz5vihzgfbg\" data-type=\"block\"><strong>Поле цены продажи:</strong></div>\n<div class=\" col-12 lg:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"0ccj84qb78v3scvz\" data-type=\"block\">{{8dd15051-af5a-4720-aab4-3fea57dc4dcf}}</div>\n<div class=\" col-12 lg:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"7xqkrolb70b583h5\" data-type=\"block\"><strong>Поле наличия серийного номера:</strong></div>\n<div class=\" col-12 lg:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"i1ba8zplf2pwbcs1\" data-type=\"block\">{{42f5a21d-a285-42b9-9955-b1161ce67e24}}</div>\n<div class=\" col-12 lg:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"q083kc92j03x2gc5\" data-type=\"block\"><strong>Поле веса:</strong></div>\n<div class=\" col-12 lg:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"f6zhesj57m3jcr2g\" data-type=\"block\">{{dd252c07-b193-11ec-9524-e97073ef58e7}}</div>\n</div>', '{}', '{}', 2, 0),
('b112d552-ae4e-4d06-aaae-5bc3c4390cb7', 'd882eca8-6ee1-4f4a-90ae-0f78122b99d7', '<div>\n<h2>Карточка клиента</h2>\n</div>\n<div style=\"text-align: center;\">\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"v7oeeaaonk5cxmvf\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ify4mc936xzmthov\" data-type=\"block\"><strong>Клиент:&nbsp;</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"povspcp8jsyr69u0\" data-type=\"block\">{{d8914834-2a09-4dc7-9fff-e6fc25c24c3e}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"usmnfc3escwafb5l\" data-type=\"block\">Ответственный:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"4sn4o1u0u45tg3xr\" data-type=\"block\">{{ca0f3969-f04e-4b4b-baa9-26d7a2cf10a2}}</div>\n</div>\n</div>', '{}', '{}', 2, 0),
('b1e13348-fe4c-11ea-ac69-c0143dc7d3a5', 'b1e12f9e-fe4c-11ea-ac69-c0143dc7d3a5', '<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"30xqxgl1wjz293t5\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"j8uutnkxr3bch32j\" data-type=\"block\"><strong>Заголовок:</strong> {{68bc4e8c-860c-11ea-8819-c0143dc7d3a5}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"hka3rgkc1ibd75bm\" data-type=\"block\"><strong>Содержание:</strong> {{7292b85e-860c-11ea-8819-c0143dc7d3a5}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"gjjqkeq5rqwmjukt\" data-type=\"block\">{{7b38c33e-860c-11ea-8819-c0143dc7d3a5}}</div>\n</div>\n<div>&nbsp;</div>', '{}', '{}', 2, 0),
('b1e13b69-fe4c-11ea-ac69-c0143dc7d3a5', 'b1e13608-fe4c-11ea-ac69-c0143dc7d3a5', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"oz3bx87fvqx96zly\" checked=\"checked\" name=\"9zk5o16stabs\" type=\"radio\" data-id=\"oz3bx87fvqx96zly\" /> <label for=\"oz3bx87fvqx96zly\" data-type=\"tabheader\">Данные</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"s3pmkg37xhukpke5\">\n<h3 class=\" col-12 text-left\" data-id=\"horrt3bwumaxs9ka\" data-type=\"block\">{{68bc4e8c-860c-11ea-8819-c0143dc7d3a5}}</h3>\n<h3 class=\" col-12 text-center\" style=\"border: px dashed #ddd;\" data-id=\"1n3sj3r2a9tzcpba\" data-type=\"block\"><strong><span style=\"color: #e03e2d;\">Документ помечен на удаление</span></strong></h3>\n</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"h7vqm3fr2e4ip121\">\n<div class=\" col-12 lg:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"9k56037l1tsnp7gc\" data-type=\"block\"><strong>Автор:</strong></div>\n<div class=\" col-12 lg:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"zrvs5g3he5gsky63\" data-type=\"block\">{{19750512-1900-1717-94ea-000000000003}}</div>\n<div class=\" col-12 lg:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"v4if1abw39rrjzkc\" data-type=\"block\"><strong>Читатели:</strong></div>\n<div class=\" col-12 lg:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"l3bzedpwyefk2ysj\" data-type=\"block\">{{e55389ad-860c-11ea-8819-c0143dc7d3a5}}</div>\n<div class=\" col-12 lg:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"j0funb9hij7qa3b8\" data-type=\"block\"><strong>Редакторы:</strong></div>\n<div class=\" col-12 lg:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"woli2ii1pdvbcy9r\" data-type=\"block\">{{02951e96-860d-11ea-8819-c0143dc7d3a5}}</div>\n<div class=\" col-12 lg:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"fqpbxx6kp5nv7ufx\" data-type=\"block\"><strong>Прочитавшие:</strong></div>\n<div class=\" col-12 lg:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"duzqsl0v6ekpib79\" data-type=\"block\">{{695268ce-8870-11ea-8819-c0143dc7d3a5}}</div>\n<div class=\" col-12 lg:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"sox5ls6thjbcwbfc\" data-type=\"block\"><strong>Создан:</strong></div>\n<div class=\" col-12 lg:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"979aupa3ns9qzgua\" data-type=\"block\">{{19750512-1900-1717-94ea-00000000000B}}</div>\n</div>\n<div>\n<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"fj0znp5bvfuvyme8\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"rhlilydvytlowubx\" data-type=\"block\">{{7292b85e-860c-11ea-8819-c0143dc7d3a5}}</div>\n<div class=\" col-12 text-left\" style=\"border: 0px dashed #ddd;\" data-id=\"zlk4yo4pyk1ndaib\" data-type=\"block\">{{7b38c33e-860c-11ea-8819-c0143dc7d3a5}}<br />{{6630657b-45d9-4fb5-9e3e-002c4caca332}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n</div>\n<input id=\"zi87w9iw9to4vf92\" name=\"9zk5o16stabs\" type=\"radio\" data-id=\"zi87w9iw9to4vf92\" /> <label for=\"zi87w9iw9to4vf92\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{\"1n3sj3r2a9tzcpba\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"89446624-3189-4843-9518-7812bb9e17a3\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]}}', '{}', 2, 0),
('b71e6dbc-3da5-42e6-b444-77582108d541', '2dbbd32b-0615-4885-a1f9-694b187d952d', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"5kr4sc7sd9626u6x\" checked=\"checked\" name=\"hz31vtyctabs\" type=\"radio\" data-id=\"5kr4sc7sd9626u6x\" /> <label for=\"5kr4sc7sd9626u6x\" data-type=\"tabheader\">Данные</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<h3>Заявление на увольнение</h3>\n<h3 class=\" col-12 text-center\" style=\"border: px dashed #ddd;\" data-id=\"1n3sj3r2a9tzcpba\" data-type=\"block\"><strong><span style=\"color: #e03e2d;\">Документ помечен на удаление</span></strong></h3>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"49c0evf24xl3xbvj\">\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"6f56d6naejq7f40j\" data-type=\"block\">\n<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"g1glml9iyumdxa4l\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"jyimfd0o9cdsxwde\" data-type=\"block\"><strong>Сотрудник:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"r00so8pmwno2aw4j\" data-type=\"block\">{{1a9785a8-7240-11ea-9a4e-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"r3k0xge9948vs9tb\" data-type=\"block\"><strong>Подписант:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"k25e9xss1fdf45ym\" data-type=\"block\">{{5880769e-723f-11ea-9a4e-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"qg8vg8kxhn4l17dv\" data-type=\"block\"><strong>Дата увольнения:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"5jgwqbxzflvtl4wp\" data-type=\"block\">{{c7d29540-a198-11ea-a1b4-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"64fmf8wkfgzogfk9\" data-type=\"block\"><strong>Причина увольнения:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"5scj3j3hse7dates\" data-type=\"block\">{{080b9078-ac94-11ea-b9cc-c0143dc7d3a5}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"kz5k9h9dp7p20j0c\" data-type=\"block\">\n<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"5f5bnth7vsb9aqf6\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"pqdgrubppz9tyhr3\" data-type=\"block\"><strong>Подпись:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"0etzrafe4s608ndk\" data-type=\"block\">{{a3a4498e-7241-11ea-9a4e-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"14f7u1uaiwhdk4k4\" data-type=\"block\"><strong>Состояние:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"82j4t36sj8yhwfjt\" data-type=\"block\">{{19750512-1900-1717-94ea-000000000012}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"hfdzw37mx8xoq863\" data-type=\"block\"><strong>Созданный приказ:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ysrtl1q694kinamp\" data-type=\"block\">{{993e4d40-7a45-11ea-b25e-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"0hqvlgxac3rxmu2f\" data-type=\"block\"><strong>Автор:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"fiwdrdgy0agjnj42\" data-type=\"block\">{{19750512-1900-1717-94ea-000000000003}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"eozfqwt1nrwj6niw\" data-type=\"block\"><strong>Создано:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"sb7wfs9aafn16zk4\" data-type=\"block\">{{19750512-1900-1717-94ea-00000000000B}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n</div>\n<div>{{b7bb5625-724a-11ea-9a4e-c0143dc7d3a5}}</div>\n&nbsp;<br />{{dd1d754b-7859-417e-a8b6-6f72c06d43de}}</div>\n<input id=\"edm05a4mdl2bk1oq\" name=\"hz31vtyctabs\" type=\"radio\" data-id=\"edm05a4mdl2bk1oq\" /> <label for=\"edm05a4mdl2bk1oq\" data-type=\"tabheader\">Согласование</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"6l3vbhz4h1849965\" data-type=\"block\">{{9c3db102-7241-11ea-9a4e-c0143dc7d3a5}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"g6pzs2ph1h8b6fve\" data-type=\"block\">{{2d22be13-723f-11ea-9a4e-c0143dc7d3a5}}</div>\n</div>\n<input id=\"0rqeoalar0c5k2jy\" name=\"hz31vtyctabs\" type=\"radio\" data-id=\"0rqeoalar0c5k2jy\" /> <label for=\"0rqeoalar0c5k2jy\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{\"1n3sj3r2a9tzcpba\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"0883d451-5214-49d2-882b-9a2228a71b96\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]}}', '{}', 2, 0),
('b7277521-b287-4c0a-959e-18e854f1ceb9', 'f096f528-59eb-11e9-b66d-0800277cb2f3', 'Введите полученную сумму: {{32ff38f7-4ab0-4df7-a37f-c1fa9e1a237a}}', '{}', '{}', 2, 0),
('b87db9ea-77fd-4336-9daa-a04f518b010d', '93ef089d-af60-4657-9812-4cd3de5bcf6f', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"lsn5ifihn24zp9wt\" checked=\"checked\" name=\"s64sol04tabs\" type=\"radio\" data-id=\"lsn5ifihn24zp9wt\" /> <label for=\"lsn5ifihn24zp9wt\" data-type=\"tabheader\">Данные</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<h3 style=\"text-align: center;\">Отчет по складу {{bb559c7c-3e9a-4569-9a66-80abb36b242b}}&nbsp; <br />с {{128629e4-b843-4455-bad7-4b13b9794cad}} по {{84f11e48-0e54-4d3c-b883-9857e4993cd7}}</h3>\n{{7fea9936-6d4e-486d-abbb-323f67aaeaa8}}</div>\n<input id=\"1o2otaj9p5ydhjvp\" name=\"s64sol04tabs\" type=\"radio\" data-id=\"1o2otaj9p5ydhjvp\" /> <label for=\"1o2otaj9p5ydhjvp\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{}', '{}', 2, 0),
('b93741f8-a1e9-4822-b7c6-c23f08c43839', '884ce042-a46e-4418-a970-182d67b0f75f', '<history>&nbsp;', '{}', '{}', 2, 0),
('b9d8f706-fab2-47ca-9564-25da74875739', '366f3555-987b-407a-a917-62c6520a749c', '<strong>Дата: </strong>{d1290242-b482-4793-9313-fd96922590a7}<br /><strong>Подразделение: </strong>{6c4d715c-6d73-4941-a408-409cdd2bdebe}<br /><br /><br />{{259cebad-af26-42c5-b868-d952a0ba2433}}', '{}', '{}', 2, 0),
('bb697f38-f567-40ee-920b-7ccdf59dc646', '324ad39b-e5d8-11ea-b460-c0143dc7d3a5', '', '{}', '{}', 1, 0),
('bceafdae-47f3-4bcd-b82c-aff9ebeef8c5', 'c8858bac-408d-40b4-a628-d618c04bd35f', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"5kr4sc7sd9626u6x\" checked=\"checked\" name=\"hz31vtyctabs\" type=\"radio\" data-id=\"5kr4sc7sd9626u6x\" /> <label for=\"5kr4sc7sd9626u6x\" data-type=\"tabheader\">Данные</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<h3>Заявление на перевод</h3>\n<h3 class=\" col-12 text-center\" style=\"border: px dashed #ddd;\" data-id=\"1n3sj3r2a9tzcpba\" data-type=\"block\"><strong><span style=\"color: #e03e2d;\">Документ помечен на удаление</span></strong></h3>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"49c0evf24xl3xbvj\">\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"6f56d6naejq7f40j\" data-type=\"block\">\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"g1glml9iyumdxa4l\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"jyimfd0o9cdsxwde\" data-type=\"block\"><strong>Сотрудник:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"r00so8pmwno2aw4j\" data-type=\"block\">{{1a9785a8-7240-11ea-9a4e-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"zgdgul0m41l7wky3\" data-type=\"block\"><strong>Новая должность:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"uu23gbj6jwbl5f4v\" data-type=\"block\">{{51733f20-1b2b-453e-89f7-9ed4bece0672}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"3egkj1eudpihneoz\" data-type=\"block\"><strong>Новое подразделение:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"j4j07qsybxbkwl86\" data-type=\"block\">{{12060dea-58e1-4c24-bf81-daf9bfdb4bfa}}&nbsp;</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"ct923ls6jb0octy2\" data-type=\"block\"><strong>Подписант:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"xbo8e0rcp67z0ztj\" data-type=\"block\">{{5880769e-723f-11ea-9a4e-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"qg8vg8kxhn4l17dv\" data-type=\"block\"><strong>Дата перевода:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"5jgwqbxzflvtl4wp\" data-type=\"block\">{{c7d29540-a198-11ea-a1b4-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"srlj4ciu3xvugzbg\" data-type=\"block\"><strong>Причина перевода:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"pwyzh25j2fbi1pym\" data-type=\"block\">{{080b9078-ac94-11ea-b9cc-c0143dc7d3a5}}</div>\n</div>\n</div>\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"kz5k9h9dp7p20j0c\" data-type=\"block\">\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"5f5bnth7vsb9aqf6\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"pqdgrubppz9tyhr3\" data-type=\"block\"><strong>Подпись:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"0etzrafe4s608ndk\" data-type=\"block\">{{a3a4498e-7241-11ea-9a4e-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"14f7u1uaiwhdk4k4\" data-type=\"block\"><strong>Состояние:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"82j4t36sj8yhwfjt\" data-type=\"block\">{{19750512-1900-1717-94ea-000000000012}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"hfdzw37mx8xoq863\" data-type=\"block\"><strong>Созданный приказ:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ysrtl1q694kinamp\" data-type=\"block\">{{993e4d40-7a45-11ea-b25e-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"0hqvlgxac3rxmu2f\" data-type=\"block\"><strong>Автор:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"fiwdrdgy0agjnj42\" data-type=\"block\">{{19750512-1900-1717-94ea-000000000003}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd; background-color: #fcfcfc;\" data-id=\"nm2mthec8j51s3na\" data-type=\"block\"><strong>Создано:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"emz5ao9fc97qwsok\" data-type=\"block\">{{19750512-1900-1717-94ea-00000000000B}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n</div>\n<div>{{b7bb5625-724a-11ea-9a4e-c0143dc7d3a5}}</div>\n&nbsp;<br />{{dd1d754b-7859-417e-a8b6-6f72c06d43de}}</div>\n<input id=\"edm05a4mdl2bk1oq\" name=\"hz31vtyctabs\" type=\"radio\" data-id=\"edm05a4mdl2bk1oq\" /> <label for=\"edm05a4mdl2bk1oq\" data-type=\"tabheader\">Согласование</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"6l3vbhz4h1849965\" data-type=\"block\">{{9c3db102-7241-11ea-9a4e-c0143dc7d3a5}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"g6pzs2ph1h8b6fve\" data-type=\"block\">{{2d22be13-723f-11ea-9a4e-c0143dc7d3a5}}</div>\n</div>\n<input id=\"0rqeoalar0c5k2jy\" name=\"hz31vtyctabs\" type=\"radio\" data-id=\"0rqeoalar0c5k2jy\" /> <label for=\"0rqeoalar0c5k2jy\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{\"1n3sj3r2a9tzcpba\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"0883d451-5214-49d2-882b-9a2228a71b96\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]}}', '{}', 2, 0),
('be1750fb-8deb-44d5-8f94-c528f193ecb0', '084f5906-4667-42ba-bd1a-476d9f8ff333', 'Задача не может начаться {{cdf27d2c-6490-4833-b5c6-35277a8e063c}}, т.к. предыдущая задача {{6ebc25fc-732b-454a-9e86-c974be1c8431}} закончится только {{91a4f353-ce01-425e-862c-607b1061c24b}}.', '{}', '{}', 2, 0),
('be3aec51-90ea-498d-ac4e-9fb0607f89ab', '03268949-1474-41f1-9501-a66b711aef6d', '<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"3xmz59tddrhxjb80\">\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"y1mfy4ch7dgj91if\" data-type=\"block\">\n<h3>Заявление на увольнение</h3>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"kkytzwh3djtbaemf\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"664wx7gbalu9zh13\" data-type=\"block\"><strong>Сотрудник:</strong>&nbsp;</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"021rm0mi16hcjp8a\" data-type=\"block\">{{1a9785a8-7240-11ea-9a4e-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"24ptk1ihnrx86e47\" data-type=\"block\"><strong>Дата увольнения: </strong>&nbsp;</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"2eas6xmzq6ndklhd\" data-type=\"block\">{{c7d29540-a198-11ea-a1b4-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"pugk7onnmpew2w6p\" data-type=\"block\"><strong>Причина увольнения:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"2nhlka4w0ctj7uu9\" data-type=\"block\">{{080b9078-ac94-11ea-b9cc-c0143dc7d3a5}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"udo9g4p6lfe7nkvp\" data-type=\"block\">Файл:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"fy8qrbfa4jzae2yo\" data-type=\"block\">{{b7bb5625-724a-11ea-9a4e-c0143dc7d3a5}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n<div class=\" col-12 md:col-6 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"jla53xe2yrb13d3q\" data-type=\"block\">\n<h3>Работа над документом:</h3>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"jhxqlsgyiwg6jd21\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"qszbnmzwiox9kluc\" data-type=\"block\">Согласование: {{2d22be13-723f-11ea-9a4e-c0143dc7d3a5}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"16dhsdxdu82a7by8\" data-type=\"block\"><strong>Подписант: </strong>{{5880769e-723f-11ea-9a4e-c0143dc7d3a5}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"8rsfnuir15e5x15j\" data-type=\"block\">Вид заявления: {{27dbf91f-7243-11ea-9a4e-c0143dc7d3a5}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n</div>\n<div>&nbsp;</div>', '{}', '{}', 2, 0),
('be3f0881-63ac-493e-84c6-44a4f7092de2', '32561829-e5d8-11ea-b460-c0143dc7d3a5', '', '{}', '{}', 1, 0),
('befc14de-a389-46fb-ab72-027f4f8c1b86', '30308c5e-7254-11ea-9a4e-c0143dc7d3a5', '                        <p><history>            \n          </p>\n          \n          ', '{}', '{}', 2, 0),
('bf5d8e82-0da2-476c-9f5b-d42a0a0ebf07', 'c5efbdf2-3d99-418c-876e-780261f250aa', '<history>&nbsp;', '{}', '{}', 2, 0),
('bf9883ef-2b1e-42fa-abcd-e890f4566946', 'ac62f122-4559-11e9-ae3f-0800277cb2f3', '<p>Вы можете прокомментировать свое решение: <br />{{754b6637-3b29-11e9-9bf0-0800277cb2f3}}<br />Изменить срок исполнения поручения: <br />{{eb45d339-4706-11e9-9061-0800277cb2f3}}</p>', '{}', '{}', 2, 0),
('bfc9885d-1901-45ef-bf0b-2d521e975077', '295f3ebe-6133-402e-9ec9-42ce92d53d2f', '<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"y3wxfrvdfhrl7fz5\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"m4tytq0fz9watbod\" data-type=\"block\"><strong>{{5d460f13-94f2-4a5d-be79-b581859b84b9}}</strong></div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"gec06vcm5rlx14po\" data-type=\"block\">\n<h3>К вашему решению будут добавлены</h3>\n</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"4nf0pdrz1mzpqeob\" data-type=\"block\"><strong>Комментарий</strong>:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"de26i3fjq9wabn98\" data-type=\"block\">{{50f51b1a-3f68-4300-822d-5a127a0b6d74}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"vcz59u7kmq6k4u6p\" data-type=\"block\"><strong>Файл</strong>:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"kk2852ehm5xucmwt\" data-type=\"block\">{{72ddc063-88a4-490b-86e9-bb1eabe7b623}}</div>\n</div>\n<div>&nbsp;</div>', '{}', '{}', 2, 0),
('c09f1058-d3f3-43c9-ba21-7439c2b14f55', '54d2ceb0-86fa-4846-872e-17105dc48504', '<p>Вы можете прокомментировать свое решение: <br />{{754b6637-3b29-11e9-9bf0-0800277cb2f3}}<br />Изменить срок исполнения поручения: <br />{{eb45d339-4706-11e9-9061-0800277cb2f3}}</p>\n&nbsp;', '{}', '{}', 2, 0),
('c0ca7d23-bcc2-4a81-8578-508cb308a372', 'a8027492-5074-11e9-9061-0800277cb2f3', '', '{}', '{}', 1, 0),
('c14a2157-9b96-4822-8eff-5721b65a7587', 'b0980820-c7c1-11e9-a125-7c2a31f58480', '', '{}', '{}', 1, 0);
INSERT INTO `template_form` (`template_form_uid`, `template_uid`, `html`, `displays`, `records`, `language_id`, `draft`) VALUES
('c51685ef-c9ac-475e-bf58-ba677d914e9e', '869046bb-811d-47e2-a221-9b91050386cb', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"3eg2m32232rkj327\" checked=\"checked\" name=\"f4c26kx1tabs\" type=\"radio\" data-id=\"3eg2m32232rkj327\" /> <label for=\"3eg2m32232rkj327\" data-type=\"tabheader\">Данные</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div>&nbsp;</div>\n<div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"ydbxjtwv3em12k93\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"l1ftpc6iz2vt6bwr\" data-type=\"block\"><strong>Название:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"4grnzublz0zfmc5a\" data-type=\"block\">{{72117239-fe98-4e1d-b0f1-e05c41914cac}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"krf15f8bonsjrvjp\" data-type=\"block\"><strong>Штрих-код:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"0kavhsc769ie04ax\" data-type=\"block\">{{6a8dc0fa-f2fc-4018-ae1f-eae8b1b92fd2}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"3sq26mdig2mdpi22\" data-type=\"block\"><strong>Артикул:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"54fhg14lrki5yhyf\" data-type=\"block\">{{545b833c-d96a-4d45-befc-55c793e31e7f}}</div>\n	<div class=\"col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"axjlewgkk2t38bn6\" data-type=\"block\"><strong>Серийный номер:</strong></div>\n	<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"zbrjviaptu5ho6hk\" data-type=\"block\">{{46e65e23-8a40-4e86-a0e8-f61d41856a9a}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"st7l8dkbf8f22gor\" data-type=\"block\"><strong>Цена:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"5yvu2s8j5ogg9ktk\" data-type=\"block\">{{62c8a028-5aaf-48ec-9653-6eed433e9c4c}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"d8sfrfjqdyp8uycw\" data-type=\"block\"><strong>Главный склад:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"0chshuvrab8tavqs\" data-type=\"block\">{{eabb570d-366d-4598-b1b0-7993dec87c8e}} шт</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"gp8pdrs277b5us6h\" data-type=\"block\"><strong>Дополнительный склад:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"yz3pyboolhh7u8nu\" data-type=\"block\">{{452ac318-fb17-43a8-9b99-b52024b0a4d9}} шт</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"42ciz538i50qg559\" data-type=\"block\">{{e8711aca-6c39-4f59-931d-f1dbdb104197}}</div>\n</div>\n</div>\n</div>\n<input id=\"42ltlqz88ado3a2s\" name=\"f4c26kx1tabs\" type=\"radio\" data-id=\"42ltlqz88ado3a2s\" /> <label for=\"42ltlqz88ado3a2s\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{}', '{}', 2, 0),
('c768bf66-8c06-406b-bc53-92e784f8c446', '51b83565-85c2-428b-856b-20a617c907c6', '<div class=\"m-2\">\n<h2>Вид входящего</h2>\n</div>\n<div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"rti3i9eg7bss4zqq\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ohxy3d8kwnsd9779\" data-type=\"block\"><strong>Название</strong>:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"7kd7qjq0yacixfvb\" data-type=\"block\">{{cfcc0ffb-c128-4e6e-a728-78ad1b3d8a89}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"gikvh59d7iwr1cxu\" data-type=\"block\">Адресат:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"6347gakoqy69vq19\" data-type=\"block\">{{6068c423-822a-48ca-a2f6-1b5e24e61563}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"jaucm7ajvbohpm7u\" data-type=\"block\">Срок рассмотрения:</div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"gmyvx6yxypszxflx\" data-type=\"block\">{{3aae461f-10dc-4d88-9eb7-7a1816db05fd}} раб.дн.</div>\n</div>\n</div>\n<div class=\"m-2\">\n<h2>&nbsp;</h2>\n</div>', '{}', '{}', 2, 0),
('c89748e1-1063-4841-b312-407c3d54ca61', 'c9215306-368c-4c55-9cfd-fad2cea53f7c', '                                                                                                          <p><history>                      \n              </p>\n              \n          \n          \n          \n          \n          \n          \n          ', '{}', '{}', 2, 0),
('c8e76a16-956b-473e-b407-058f36ae4555', '7d9761ca-5206-11e9-b1fa-7c2a31f58480', '                                  <p><history>                      \n              </p>\n              \n          ', '{}', '{}', 2, 0),
('c91bb3b4-5784-42e8-a31d-5f16b6d4f145', '324118b8-e5d8-11ea-b460-c0143dc7d3a5', '', '{}', '{}', 1, 0),
('cb0752ac-d05d-4f5f-9897-2228e7018d04', '7ea1b4c4-d071-41ea-aedf-6881ee2b2a51', '', '{}', '{}', 2, 0),
('ccf59c61-333d-4771-9f32-0538ca848e52', '00098717-59c5-11e9-aba6-0800277cb2f3', '                                                                                                      <p><history>                      \n              </p>\n              \n              \n              \n          \n          \n          ', '{}', '{}', 2, 0),
('ceb833e3-0655-4456-9d5e-779df25f34bb', 'ddebd7a2-a972-44b4-94fa-f6887ef1c12b', '<h3>{{fba1321c-c79b-45bc-97c4-fcdb0c9b9c44}}</h3>\n<strong>{{0e5a0fe1-3b4e-44c1-b7d9-81158c47f71e}} / {{2a6e708e-4da2-44cd-be3c-86f6928e8447}}<br /></strong><br />{{2f7c61af-43f4-4fbb-8039-d3cb66256008}}&nbsp;', '{}', '{}', 2, 0),
('d4cccee8-9ec6-4a20-99de-d3af3bcef2e4', 'd11c30b8-8b67-44c6-9a8a-fbc6b18bb0af', '<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"mrknvztr1d0rgppe\">\n<h2 class=\" col-12 text-center\" style=\"border: 0px dashed #dddddd; text-align: center;\" data-id=\"30cp9egnd01qmnvf\" data-type=\"block\">Вам отправлено почтовое сообщение с кодом для входа. Нажмите на кнопку <span style=\"color: #e03e2d;\"><strong>&lt;&gt; Ввести код</strong></span> и введите этот код.</h2>\n<h3 class=\" col-12 text-center\" style=\"border: 0px dashed #dddddd; text-align: center;\" data-id=\"6dycmw7l32gw1knj\" data-type=\"block\"><span style=\"color: #e03e2d;\">{{c970abfa-6d62-4ec6-bd21-7f2e1b2caf83}}</span></h3>\n<h3 class=\" col-12 text-center\" style=\"border: 0px dashed #dddddd; text-align: center;\" data-id=\"uuv3dj3xlx8icg47\" data-type=\"block\"><span style=\"color: #2dc26b;\">{{f722f556-a529-4479-8f5d-646803f43822}}</span></h3>\n</div>\n<div>&nbsp;</div>', '{\"30cp9egnd01qmnvf\":{\"default\":\"visible\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"f722f556-a529-4479-8f5d-646803f43822\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]},\"uuv3dj3xlx8icg47\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"f722f556-a529-4479-8f5d-646803f43822\",\"comparison\":\"notequal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"\"}}]}}', '{}', 2, 0),
('d4d97701-1bdb-403b-96db-f5aae0ad4428', 'bb913667-8500-455a-9bfd-de7e22afa961', '<div class=\"tabs m-2\" style=\"text-align: center;\" data-type=\"tabs\"><input id=\"u0mznwyo69gdw80b\" checked=\"checked\" name=\"5ygfiy4ftabs\" type=\"radio\" data-id=\"u0mznwyo69gdw80b\" /> <label for=\"u0mznwyo69gdw80b\" data-type=\"tabheader\">Данные</label>\n<div class=\"tab\" style=\"text-align: center;\" data-type=\"tabcontent\">\n<h3 style=\"text-align: center;\">Табель учета рабочего времени №{{760330e8-eab9-4a51-aa8b-fe331ed795d3}} от {{7ce52a88-9318-4222-8829-9749e61468f5}}</h3>\n<h3 class=\" col-12 text-center\" style=\"border: px dashed #ddd;\" data-id=\"1n3sj3r2a9tzcpba\" data-type=\"block\"><strong><span style=\"color: #e03e2d;\">Документ помечен на удаление</span></strong></h3>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"3mc99h6pv1fh1dfg\">\n<div class=\" col-12 md:col-6 text-center\" style=\"border: 1px dashed #dddddd;\" data-id=\"qt7xv0mjr3eiuemk\" data-type=\"block\"><strong>Период: </strong>{{d1290242-b482-4793-9313-fd96922590a7}}<br /><strong>Подразделение: </strong>{{6c4d715c-6d73-4941-a408-409cdd2bdebe}}</div>\n<div class=\" col-12 md:col-6 text-center\" style=\"border: 1px dashed #dddddd;\" data-id=\"qt7xv0mjr3eiuemk\" data-type=\"block\"><strong>Подпись: </strong> {{407faf07-a928-4c72-a1f4-25109cc8bc95}} <strong>Состояние:</strong> {{19750512-1900-1717-94ea-000000000012}}</div>\n</div>\n{{259cebad-af26-42c5-b868-d952a0ba2433}}<br /><br /></div>\n<input id=\"bnxnnvldl4rne88k\" name=\"5ygfiy4ftabs\" type=\"radio\" data-id=\"bnxnnvldl4rne88k\" /> <label for=\"bnxnnvldl4rne88k\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" style=\"text-align: left;\" data-type=\"tabcontent\"><log></div>\n</div>', '{\"1n3sj3r2a9tzcpba\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"f86f5427-ac49-4c00-8146-9da12aa0b8cc\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]}}', '{}', 2, 0),
('d6f472b6-c8f0-4e51-a626-2ba8b207c071', 'f9832e25-5061-11e9-9061-0800277cb2f3', '', '{}', '{}', 1, 0),
('d8523ff7-976c-44b6-bdcc-310d58ccf94e', 'd6bab252-cac2-45a2-b2d6-16c8c37e532c', '<history>&nbsp;', '{}', '{}', 2, 0),
('d991d29a-09e0-4fdd-8d16-a3cb1b3cbf79', 'b0bff319-4ae5-11e9-9061-0800277cb2f3', '                                                                                              <p><history>                      \n              </p>\n              \n          \n          \n          \n          \n          \n          ', '{}', '{}', 2, 0),
('dc088d6f-dd55-4602-9028-cfd2c6c73e0d', '328814e8-e5d8-11ea-b460-c0143dc7d3a5', '', '{}', '{}', 1, 0),
('dc3454e2-5d79-4031-83c1-5e063187e9c5', '3285f5c4-e5d8-11ea-b460-c0143dc7d3a5', '', '{}', '{}', 1, 0),
('de86250c-e81d-4c03-9e0d-7ab3b1f78267', 'cb9bd3a9-f2d6-11e8-9544-7c2a31f58480', '', '{}', '{}', 1, 0),
('df5f20e4-9e0e-483c-9a33-46ebf2995233', '8aad1d87-7d1f-4ffd-99db-0e6feffe53a9', '<history>&nbsp;', '{}', '{}', 2, 0),
('dfeec04a-08f5-4743-b567-95c36e0c085b', 'abdaf301-8127-415f-a8ef-fb6ab6efa30c', '<h2>&nbsp;Период</h2>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"l1nki5fkwycic6k1\">\n<div class=\" col-12 text-left\" style=\"border: px dashed #ddd;\" data-id=\"y0yhwyjb2wkykzgn\" data-type=\"block\"><strong>с</strong> {{b657487e-f162-4b20-a205-ce9c75943962}} <strong>по</strong> {{173f6d73-b686-4659-a02c-f038b0799432}}</div>\n</div>\n<div>&nbsp;</div>', '{}', '{}', 2, 0),
('e2b465d4-c8e4-4fe3-a431-5f2adf16ef43', 'ec2b673f-cc0b-4d86-8fc6-3968b9cf016e', '<div class=\"m-2\">\n<h3>Приказ по основной деятельности № {{455a74c0-7a39-4444-8913-038d53840faa}} от {{39fd9fd4-4888-47f8-89c9-d5acc79636d3}}</h3>\n<h2>{{de737cf1-1b1f-490e-800f-a90d1941d2d8}}</h2>\n</div>\n<div class=\"m-2\">\n<div>\n<div class=\"m-2\" data-type=\"blocks\" data-id=\"g95ur03k6brxaaw1\">\n<div style=\"border-bottom: 1px solid #ddd;\"><strong>Автор:&nbsp;</strong>{{19750512-1900-1717-94ea-000000000003}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Подписант: </strong>{{a8978e91-1595-4967-82cb-99cf60b0be38}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Результаты согласования:</strong> {{35f39c05-2811-4755-98e4-bcf7d67d279a}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Результаты подписания: </strong>{{3e9dffc1-d448-497e-9611-093ca3986c51}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Результаты ознакомления: </strong>{{018b1cbc-72b9-4308-a6d8-6e2e9f1fa1bb}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Лист ознакомления: </strong>{{194d5659-1f08-40f8-83f5-b1a2ce7da023}}</div>\n</div>\n</div>\n<div>\n<div class=\"m-2\" data-type=\"blocks\" data-id=\"g95ur03k6brxaaw1\">\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Состояние: </strong>{{19750512-1900-1717-94ea-000000000012}}</div>\n</div>\n</div>\n<div class=\"m-2\">\n<div style=\"margin-top: 1.3rem; padding: 1.5rem; border: 1px solid #ddd;\">{{06700fe9-50a8-4cd5-aba0-266feebf0aaf}}</div>\n</div>\n</div>', '{}', '{}', 2, 0),
('e3045105-89a4-4537-aaca-6b0d841abc38', '616d8c00-32b5-4e28-b29a-b6225c21c802', '<history>&nbsp;', '{}', '{}', 2, 0),
('e47a0166-99f7-4f95-8a1b-34731cbf12a1', 'fa8c4ca2-899b-483c-b0e5-9f6dd200495b', '{{42e69bb3-258d-4a7d-ac83-30ab5f5cc577}}&nbsp;', '{}', '{}', 2, 0),
('e6663368-d03e-4115-bca3-72542ca8269a', '18e22ec8-e66f-11e9-86fd-c0143dc7d3a5', '', '{}', '{}', 1, 0),
('e7cf52c5-bc96-414b-a5dd-e8905acbb014', '79376ed1-4adb-11e9-9061-0800277cb2f3', '', '{}', '{}', 1, 0),
('e8396888-bfe6-47a0-8658-be5ee1dc56af', 'fc67b612-87bf-4a93-9ce7-c83e4141414c', '<history>&nbsp;', '{}', '{}', 2, 0),
('e91d45e9-e0a5-4f39-9d57-9f2738b257de', '26b33803-191a-41ca-8653-cf4ce0a940cc', '<div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"jndfxfmdncorusy3\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"1fnqp27ab3gmxg5l\" data-type=\"block\">{{6b2c2431-863c-4679-9300-17f76bd4a733}}</div>\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"a3pw83xilclgx1d4\" data-type=\"block\">{{9d4ee800-e03e-4209-bf6d-c5e96537311c}}</div>\n<div class=\" col-12 text-left\" style=\"border: 3px dashed #ddd;\" data-id=\"l2ks0qao93tcxfvj\" data-type=\"block\">{8e2df47c-1eb1-4373-b17e-7b0a4cb6c55c}</div>\n</div>\n</div>', '{}', '{}', 2, 0),
('ebae0808-6e1a-4a10-9b5e-a9a94a8bc8fa', '9ba21ff9-76e0-44e7-8f93-f5dc1e9df302', '<h2>&nbsp;Вид&nbsp;договора</h2>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"8hrsm8fylsspvznj\">\n<div class=\" col-12 sm:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ilpvdsa6zaq0jxi4\" data-type=\"block\"><strong>Название:</strong></div>\n<div class=\" col-12 sm:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"uagk3xu6syu4ze7a\" data-type=\"block\">{{3bcc2873-1ac3-4105-9a33-62e7d6a5a460}}</div>\n<div class=\" col-12 sm:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"9pbu4650v0wqztpo\" data-type=\"block\">Описание:</div>\n<div class=\" col-12 sm:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"3n0q27k53nk14922\" data-type=\"block\">{{7ee12173-4fc1-46dd-9a25-b63094a9f63f}}</div>\n</div>\n<div>&nbsp;</div>', '{}', '{}', 2, 0),
('ebf46f9d-4f7b-4110-9f2d-067ba987e534', '3b7f2bf8-59cc-11e9-b13a-525400d1dee3', '<p>Выберите нового исполнителя: {{19a51236-5208-11e9-b1fa-7c2a31f58480}}</p>', '{}', '{}', 2, 0),
('ec7048d0-daea-4a9e-922c-4ae753922ba5', '0f3d4b7f-0177-11eb-ac69-c0143dc7d3a5', '', '{}', '{}', 1, 0),
('ed4a2ded-a9af-4b39-8a1c-d62573f11ef8', '75321abc-8681-495f-907b-e8f7a89a8fe4', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"m4ocetm7urh6unig\" checked=\"checked\" name=\"rd07rx9ptabs\" type=\"radio\" data-id=\"m4ocetm7urh6unig\" /> <label for=\"m4ocetm7urh6unig\" data-type=\"tabheader\">Данные</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div>\n<h2>Карточка клиента</h2>\n<h3 class=\" col-12 text-center\" style=\"border: px dashed #ddd;\" data-id=\"1n3sj3r2a9tzcpba\" data-type=\"block\"><strong><span style=\"color: #e03e2d;\">Документ помечен на удаление</span></strong></h3>\n</div>\n<div style=\"text-align: center;\">\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"v7oeeaaonk5cxmvf\">\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"ify4mc936xzmthov\" data-type=\"block\"><strong>Клиент:&nbsp;</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"povspcp8jsyr69u0\" data-type=\"block\">{{d8914834-2a09-4dc7-9fff-e6fc25c24c3e}}</div>\n<div class=\" col-12 md:col-3 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"usmnfc3escwafb5l\" data-type=\"block\"><strong>Ответственный:</strong></div>\n<div class=\" col-12 md:col-9 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"4sn4o1u0u45tg3xr\" data-type=\"block\">{{ca0f3969-f04e-4b4b-baa9-26d7a2cf10a2}}</div>\n</div>\nДела<strong><br /></strong><br />{{81e310a4-ae46-45d7-8c65-9b1220f2953f}}</div>\n</div>\n<input id=\"ei7xxhxdju9jme1d\" name=\"rd07rx9ptabs\" type=\"radio\" data-id=\"ei7xxhxdju9jme1d\" /> <label for=\"ei7xxhxdju9jme1d\" data-type=\"tabheader\">Реализации</label>\n<div class=\"tab\" data-type=\"tabcontent\">{{72601257-8bcb-4d33-8b22-69cecf875cdd}}</div>\n<input id=\"1u13f5lsiedbdhv2\" name=\"rd07rx9ptabs\" type=\"radio\" data-id=\"1u13f5lsiedbdhv2\" /> <label for=\"1u13f5lsiedbdhv2\" data-type=\"tabheader\">Ход работы</label>\n<div class=\"tab\" data-type=\"tabcontent\"><log></div>\n</div>', '{\"1n3sj3r2a9tzcpba\":{\"default\":\"hidden\",\"filters\":[{\"concat\":\"and\",\"fieldUID\":\"25b6f14d-4ffe-432f-98ff-ae1a293961c5\",\"comparison\":\"equal\",\"comparisonParams\":\"\",\"value\":{\"type\":\"value\",\"doclinkFieldUID\":\"0\",\"doclinkDoctypeUID\":\"0\",\"fieldUID\":\"\",\"methodName\":\"\",\"methodParams\":null,\"fieldID\":\"\",\"routeID\":\"\",\"buttonID\":\"\",\"value\":\"1\"}}]}}', '{}', 2, 0),
('ed7b23e7-d7a7-4655-98f5-4b3465e8a3e5', '40b6b9dc-deac-466f-ada6-1b7d9d8191ea', '{{e99e025a-0e7f-49c9-b4c2-c5afeaa39fc5}}&nbsp;', '{}', '{}', 2, 0),
('eeb21ed3-0f76-4463-aa7b-b4f2496f8e5d', '0d0466b1-b54c-4c28-b894-eb2c38986367', '<div class=\"m-2\">\n<div class=\"m-2\">\n<h3>Приказ о приёме на работу № {{7be9dabc-2259-11ea-af9b-c0143dc7d3a5}} от {{3a80fd04-ca2e-48d0-af0f-4b32a6d82788}}</h3>\n</div>\n<div class=\"m-2\">\n<div>\n<div class=\"m-2\" data-type=\"blocks\" data-id=\"g95ur03k6brxaaw1\">\n<div style=\"border-bottom: 1px solid #ddd;\"><strong>Автор:&nbsp;</strong>{{19750512-1900-1717-94ea-000000000003}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Подписант: </strong>{{831326a9-224a-11ea-af9b-c0143dc7d3a5}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>ФИО: </strong>{{24d849e2-2247-11ea-af9b-c0143dc7d3a5}} {{209f0374-2247-11ea-af9b-c0143dc7d3a5}} {{2b9aec28-2247-11ea-af9b-c0143dc7d3a5}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Должность: </strong>{{38838482-2247-11ea-af9b-c0143dc7d3a5}}</div>\n</div>\n</div>\n<div>\n<div class=\"m-2\" data-type=\"blocks\" data-id=\"g95ur03k6brxaaw1\">\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Подразделение: &nbsp;</strong>{{7fc4bfe2-2250-11ea-af9b-c0143dc7d3a5}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Испытательный срок:</strong> {{614b771b-2566-11ea-af9b-c0143dc7d3a5}} мес.</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Основание: </strong>{{bd036561-7a2a-11ea-b25e-c0143dc7d3a5}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Результаты подписания: </strong>{{ac280572-256b-11ea-af9b-c0143dc7d3a5}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Результаты ознакомления: </strong>{{c4bb0c2b-2629-11ea-af9b-c0143dc7d3a5}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Результаты согласования: </strong>{{0e7cd372-a17b-11ea-a1b4-c0143dc7d3a5}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Состояние: </strong>{{19750512-1900-1717-94ea-000000000012}}</div>\n</div>\n</div>\n<br />&nbsp;{{536c2096-2566-11ea-af9b-c0143dc7d3a5}}</div>\n</div>', '{}', '{}', 2, 0),
('eee236bc-fdd3-4a6f-8079-da85094cd583', '78425fd6-dc6e-11ea-8cdd-c0143dc7d3a5', '', '{}', '{}', 1, 0),
('eff02f90-d428-4d60-9ab5-73bfcb36078b', 'c52e8cda-d089-11e9-aadb-c0143dc7d3a5', '', '{}', '{}', 1, 0),
('f09ae3d7-507f-426a-b3b9-bd34f1cfc193', '8053c09c-ab77-4136-89ce-31d28d6a6ef5', 'Дата конца периода не может быть позже даты начала', '{}', '{}', 2, 0),
('f178a9c0-88cb-402d-8420-e3c244c9ed72', '323965f8-e5d8-11ea-b460-c0143dc7d3a5', '', '{}', '{}', 1, 0),
('f3cf3449-2b70-40ba-9589-7f3f0fc14254', '203c0483-870c-4287-a85a-52d4164d6103', '<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"e9f6c7150u49qu72\">\n<div class=\" col-12 text-left\" style=\"border: 1px dashed #ddd;\" data-id=\"jd12ydm3m53fdz2j\" data-type=\"block\">Название проекта: {{945d8058-dc47-4fac-a4fa-15885dc4024e}}</div>\n</div>\n<div>&nbsp;</div>', '{}', '{}', 2, 0),
('f5b8ebf8-77ea-42e6-ac4d-259f09bbcb67', 'c740a76f-8614-11ea-8819-c0143dc7d3a5', '', '{}', '{}', 1, 0),
('f8e464f9-c16e-48f8-b395-7943e39f3053', 'd7b27d5c-29c1-41ba-928d-13f7fc3cd5d1', '<div class=\"tabs m-2\" data-type=\"tabs\"><input id=\"fnett2ywwjyzzp43\" checked=\"checked\" name=\"fxib3n06tabs\" type=\"radio\" data-id=\"fnett2ywwjyzzp43\" /> <label for=\"fnett2ywwjyzzp43\" data-type=\"tabheader\">Чат-комната</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div><br />{{60417e1a-9837-40b0-bb65-00b0273472e5}}</div>\n</div>\n<input id=\"xj5fremch9boly0f\" name=\"fxib3n06tabs\" type=\"radio\" data-id=\"xj5fremch9boly0f\" /> <label for=\"xj5fremch9boly0f\" data-type=\"tabheader\">Участники чата</label>\n<div class=\"tab\" data-type=\"tabcontent\">\n<div>&nbsp;</div>\n<div class=\"grid m-2\" data-type=\"blocks\" data-id=\"8rsei0f8ei078g4n\">\n<div class=\" col-12 text-left\" style=\"border: px dashed #ddd;\" data-id=\"m536g3wagcba03q0\" data-type=\"block\">{{348f79ce-e1c6-48f1-b495-666099aa05f6}}</div>\n</div>\n<div>&nbsp;</div>\n</div>\n</div>', '{}', '{}', 2, 0),
('fd819c8a-3fcd-4888-8da9-6ef4bd65a4e7', '16c3b67d-a156-4140-9ba0-b119917a453c', '<history>&nbsp;', '{}', '{}', 2, 0),
('fdbeec13-f868-4d01-950e-bf45a357ee15', 'dc404ff3-aa7e-458d-81c3-78d7fbdac31b', '<div class=\"m-2\">\n<div class=\"m-2\">\n<h3>Приказ на командировку № {{7be9dabc-2259-11ea-af9b-c0143dc7d3a5}} от {{3a80fd04-ca2e-48d0-af0f-4b32a6d82788}}</h3>\n</div>\n<div class=\"m-2\">\n<div>\n<div class=\"m-2\" data-type=\"blocks\" data-id=\"g95ur03k6brxaaw1\">\n<div style=\"border-bottom: 1px solid #ddd;\"><strong>Автор:&nbsp;</strong>{{19750512-1900-1717-94ea-000000000003}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Подписант: </strong>{{831326a9-224a-11ea-af9b-c0143dc7d3a5}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Сотрудник: </strong>{{479c9c0e-2247-11ea-af9b-c0143dc7d3a5}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Дата начала командировки: </strong>{{db99da3e-224e-11ea-af9b-c0143dc7d3a5}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Дата окончания командировки: &nbsp;</strong>{{cfbfbb92-7a2a-11ea-b25e-c0143dc7d3a5}}</div>\n</div>\n</div>\n<div>\n<div class=\"m-2\" data-type=\"blocks\" data-id=\"g95ur03k6brxaaw1\">\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Цель: &nbsp;</strong>{{132003c5-ab19-11ea-b9cc-c0143dc7d3a5}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Место назначения: &nbsp;</strong>{{19af3cc6-ab19-11ea-b9cc-c0143dc7d3a5}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Основание: </strong>{{bd036561-7a2a-11ea-b25e-c0143dc7d3a5}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Результаты подписания: </strong>{{ac280572-256b-11ea-af9b-c0143dc7d3a5}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Результаты ознакомления: </strong>{{c4bb0c2b-2629-11ea-af9b-c0143dc7d3a5}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Результаты согласования: </strong>{{0e7cd372-a17b-11ea-a1b4-c0143dc7d3a5}}</div>\n<div style=\"margin-top: 1.3rem; border-bottom: 1px solid #ddd;\"><strong>Состояние: </strong>{{19750512-1900-1717-94ea-000000000012}}</div>\n</div>\n</div>\n</div>\n</div>', '{}', '{}', 2, 0),
('ff1feadb-7bf2-41af-a516-cfb11674d4c7', 'bc2a74e1-4956-4070-84ae-ee91d1211033', '<history>&nbsp;', '{}', '{}', 2, 0),
('ff4aa4f8-41c0-4684-a8cd-37153cdbef1b', 'bef183a8-280b-43e4-9a62-a142bd0d5a98', '', '{}', '{}', 2, 0),
('ffc3196a-7cb2-44da-9d5f-fb6b3870cb9f', '937c7664-455e-11e9-ae3f-0800277cb2f3', '                                                                              <p>{{ 45ead277-3a78-11e9-9bf0-0800277cb2f3 }}                      \n              </p>\n              \n              \n              \n          ', '', '', 2, 0);

DROP TABLE IF EXISTS `timer`;
CREATE TABLE `timer` (
  `action_uid` varchar(36) NOT NULL,
  `inner_action_uid` varchar(36) NOT NULL DEFAULT '',
  `name` varchar(150) NOT NULL,
  `document_uid` varchar(36) NOT NULL,
  `start` datetime NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `token`;
CREATE TABLE `token` (
  `id` varchar(64) NOT NULL,
  `account_uid` varchar(36) NOT NULL,
  `auth_document_uid` varchar(36) NOT NULL,
  `validity_date` datetime DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `version`;
CREATE TABLE `version` (
  `id` int(11) NOT NULL,
  `uid` varchar(36) NOT NULL,
  `editor` varchar(500) NOT NULL,
  `date` datetime NOT NULL,
  `value` mediumtext NOT NULL,
  `active` tinyint(1) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `web_push_subscription`;
CREATE TABLE `web_push_subscription` (
  `endpoint` varchar(1024) NOT NULL,
  `account_uid` varchar(36) NOT NULL,
  `subs` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_021b0efbc1014879b35ad7cb64c4ed1b`;
CREATE TABLE `_021b0efbc1014879b35ad7cb64c4ed1b` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `fd8fc042c40014eb9b91ddc4ea898a1d1` varchar(256) NOT NULL,
  `fae5cb2811b25473e9618a39b74b00e05` varchar(256) NOT NULL,
  `f45ee4b7d8fc342c28619491ceda2f66a` varchar(256) NOT NULL,
  `fcdbf7797ad644038be5df2aaee8533da` varchar(256) NOT NULL,
  `fb0bd805799e94badaf6d690ec32677d9` varchar(256) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_03ac325352b3419dbe54d77e75fac537`;
CREATE TABLE `_03ac325352b3419dbe54d77e75fac537` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `fed1ff4e7339945beaa29b6fa4c745f26` varchar(256) NOT NULL,
  `fb7d978cee7cd436dbc1fd401cb096467` varchar(256) NOT NULL,
  `fa9e32c20107a434fb8e099b3a628fd26` int(11) DEFAULT NULL,
  `f3117488fe40f418c822ee7ff3ef9a9de` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_039cea3ea46b41078e553bc8e7c53b71`;
CREATE TABLE `_039cea3ea46b41078e553bc8e7c53b71` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `f750b31de7db54848b5f6a58c62c5a0d6` int(11) DEFAULT NULL,
  `f2f51d98cc1dc4ffe9ea437b4bbd1c4b9` varchar(256) NOT NULL,
  `ff456beb5abfc468dbd06e3ea845d8080` datetime DEFAULT NULL,
  `fe20eb13888984ab1aa7fe4e5af096980` varchar(256) NOT NULL,
  `f5b3b4b3755784e38a5ced5204cf119d6` varchar(256) NOT NULL,
  `f0fb836cbef564fcaa55e67ca2ddd9df2` varchar(256) NOT NULL,
  `f6d330c45e12f4d2d813e12c11a2686fa` varchar(256) NOT NULL,
  `ffe6b52feda7742c0b0ba678d2e52ea24` varchar(256) NOT NULL,
  `f83f6b5e84c6e48358e7c9ea3754dd1cc` text NOT NULL,
  `f9468c077f38f4671bc142d4f14fefa35` text NOT NULL,
  `fb1e239e8238a4edba13529d0cc489488` text NOT NULL,
  `fb5e856b52fc54a3db37e3bf2d55d08c5` text NOT NULL,
  `f13988c4d505e40499f05dc96bc2c650b` text NOT NULL,
  `f56fbf66f9d2a4fb3afb857924d4f6899` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_1a022abbf7994123a253bb502db2ec45`;
CREATE TABLE `_1a022abbf7994123a253bb502db2ec45` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` varchar(100) NOT NULL DEFAULT '',
  `f437de54b3ba94f50b5fad6168a0d0dfc` varchar(256) NOT NULL,
  `f52f9fcf8c2be41388be1863b7b86080b` datetime DEFAULT NULL,
  `f10ecf46887f14ec0ba7f8a764db416c1` varchar(256) NOT NULL,
  `f369cbeea57dc4e699d05362f86b2bf0f` varchar(256) NOT NULL,
  `ff76fca170bc14ed3a4135e1db19e1280` varchar(256) NOT NULL,
  `fe9d6d02aac9f400d9e8145983b7cb894` varchar(256) NOT NULL,
  `f61979059d1ec491daca3a1a980fcd2c1` datetime DEFAULT NULL,
  `f12489a9854d24559a509d67095fdfc67` text NOT NULL,
  `f32312ddedc63436682d7b12e59ea884d` text NOT NULL,
  `fe17ab1bb973c4400b611da2459f390e8` text NOT NULL,
  `ffb4b96643a914eb1a5639dbc294746dc` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_1afc50dd5230486f8be292685ea2684e`;
CREATE TABLE `_1afc50dd5230486f8be292685ea2684e` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `ff72bccfa11774aa69ee4ca75ca1aec00` varchar(256) NOT NULL,
  `ffa7571f88dda4a50b87afa4e5b419414` datetime DEFAULT NULL,
  `f0ed2e36ae21a461794832b247be975b7` datetime DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_1cca53f155c04188bce5168d44cffeb3`;
CREATE TABLE `_1cca53f155c04188bce5168d44cffeb3` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `f5fc1f9ac1fcc4e0ebb38925b45890797` varchar(256) NOT NULL,
  `fb2a2060fd6514e43836d786545707fa0` varchar(256) NOT NULL,
  `f2ba4131f9c3b481f90b558a2d0d47fc4` varchar(256) NOT NULL,
  `feb7cc4e2174443cf94e3e731ce4bd398` int(11) DEFAULT NULL,
  `f631cd111250646a3a1c2bcc009a94e19` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_1cf318d99eba4e8884cea5e92ae1f762`;
CREATE TABLE `_1cf318d99eba4e8884cea5e92ae1f762` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` varchar(100) NOT NULL DEFAULT '',
  `ff238996b43924215a37cb39924baf070` varchar(256) NOT NULL,
  `f73584f984f65468eb5072d37b0643417` varchar(256) NOT NULL,
  `f2c59a137a51144f1b6cee5ae899f3a3a` varchar(256) NOT NULL,
  `fec38ed72a0014575b45000c53ad44de4` varchar(256) NOT NULL,
  `fb3329fd1038c4c21a330d3653b7cb4bf` varchar(256) NOT NULL,
  `f8904497aa45644bd8d898f201d2642da` datetime DEFAULT NULL,
  `f2cfcbe108bf64503a508c29b7bcd823a` varchar(256) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_2b1533a7c9de4be9a3e5e387e053cd3c`;
CREATE TABLE `_2b1533a7c9de4be9a3e5e387e053cd3c` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `f80e1fb90feed444e940363775a8b37fe` varchar(256) NOT NULL,
  `f4b922d7bc8a04b329b7d4b4120423d13` datetime DEFAULT NULL,
  `f7a71921e143f4d50bf78f81c65c645ea` datetime DEFAULT NULL,
  `f318933582582488dab65bd646b4f77f0` varchar(256) NOT NULL,
  `fd5f09b58642041128f579f268534d6fa` varchar(256) NOT NULL,
  `fb7e471f56a0a4b249a162308fb9354f7` varchar(256) NOT NULL,
  `f43a0a95110424a8797305a979c142d71` text NOT NULL,
  `f837c7cdc1f244be195a33c2ecb303543` text NOT NULL,
  `fad8f09d637fc45f09f24cb2bbc1b94c5` text NOT NULL,
  `fd8cf80c4d66a430ea41b3e40f7c46dba` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_2db9da0456d341c4a8ab436c5c981ad0`;
CREATE TABLE `_2db9da0456d341c4a8ab436c5c981ad0` (
  `tdoDocumentUID` varchar(36) NOT NULL,
  `documentUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `category` text DEFAULT NULL,
  `styleUIDs` text NOT NULL,
  `sort` varchar(255) DEFAULT NULL,
  `col0` longtext DEFAULT NULL,
  `col1` longtext DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_2e0bc740755340cfb1319bce2a7d6bd0`;
CREATE TABLE `_2e0bc740755340cfb1319bce2a7d6bd0` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `faaa9de8678124161a76ad1f394c1d1ca` varchar(256) NOT NULL,
  `ffb80434ed9694e3b91c529bf3a16e571` varchar(256) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_4a00cadb224811eaaf9bc0143dc7d3a5`;
CREATE TABLE `_4a00cadb224811eaaf9bc0143dc7d3a5` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `f5f10ef50254b11eaaf9bc0143dc7d3a5` varchar(256) NOT NULL,
  `f719fce84224811eaaf9bc0143dc7d3a5` datetime DEFAULT NULL,
  `fb79184ad64c44881b457c2327be020aa` varchar(256) NOT NULL,
  `f528d551e8a194868a38edbcdafdca5dd` varchar(256) NOT NULL,
  `f7181519d254b11eaaf9bc0143dc7d3a5` varchar(256) NOT NULL,
  `fcd7624b62b784dc9b096cf84f2e1e2dd` varchar(256) NOT NULL,
  `fb8ec347e56974f229f9f114ba2dac655` datetime DEFAULT NULL,
  `f5fb668125d1947f7ba985423c8460fd6` text NOT NULL,
  `f6eacc4e5a01a4aaf91496014ea9c1105` text NOT NULL,
  `f7ebe2cee92444081ab99b07a238bed58` text NOT NULL,
  `f9e6911fdff704e4da219efe302eb7369` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_4af870c1b59448cd83b2d6fb03fd0e66`;
CREATE TABLE `_4af870c1b59448cd83b2d6fb03fd0e66` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `fb39492ab90ef40979cd0076ec353b117` varchar(256) NOT NULL,
  `f1d75f847115e4bd6927767744e3273ac` datetime DEFAULT NULL,
  `f5078d155e2d44c6da15ceef143eeeed7` varchar(256) NOT NULL,
  `f35e28a6ae2f449ec93e81ab60f46ac94` varchar(256) NOT NULL,
  `f31aebd4eee1a456c85d1d6cfdd7a2be9` varchar(256) NOT NULL,
  `f85cae85f1af9425ca91a67509d628dc0` varchar(256) NOT NULL,
  `f56645e5e16e949d3bad3ee691df90e92` varchar(256) NOT NULL,
  `f8460ffbe925144d486702935521ad071` text NOT NULL,
  `fbf9d7a0ce07a423d961cb0853151bdcb` text NOT NULL,
  `fe70905f9edb54e5ab7078c2fa2de73d5` text NOT NULL,
  `f227c483b3a834ac5b63f49dbee8aa651` text NOT NULL,
  `f3ecdad7531044955b312e47cadd0f29c` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_4b96a7246c9744388bdb2c79a874a26d`;
CREATE TABLE `_4b96a7246c9744388bdb2c79a874a26d` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `ff2b4e1e8355644d1b92b743e12b9e808` varchar(256) NOT NULL,
  `fd0d39a9eaa314a539c37c1f3f6b915d4` varchar(256) NOT NULL,
  `f7975de7c36c4466496199a02624960bc` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_4e52ee51b5a34441ac6f9afcae34ef76`;
CREATE TABLE `_4e52ee51b5a34441ac6f9afcae34ef76` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `f5d76317970094285950fe03341d0595e` varchar(256) NOT NULL,
  `fe023559d7cc543e29cacc1371d099edf` varchar(256) NOT NULL,
  `f3d7f31d083e5402d817ec515c01f3d1a` varchar(256) NOT NULL,
  `fb35e916cb08d4f069a7bbee22b1cb46f` varchar(256) NOT NULL,
  `f939b739ca26b4293a2c5eac9a7115439` text NOT NULL,
  `fe624d9b3e21446a1951bd3467a387c12` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_4eeafaa2870c45b69a32b3022fb20ea8`;
CREATE TABLE `_4eeafaa2870c45b69a32b3022fb20ea8` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` decimal(21,6) DEFAULT 0.000000,
  `fe437cfd03ebf4a53b1d939e5a2bf7f2b` varchar(256) NOT NULL,
  `f44599549cced4593aee8238f9bff3e6a` varchar(256) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `_4eeafaa2870c45b69a32b3022fb20ea8` (`documentUID`, `authorSUID`, `departmentSUID`, `routeUID`, `styleUIDs`, `sort`, `fe437cfd03ebf4a53b1d939e5a2bf7f2b`, `f44599549cced4593aee8238f9bff3e6a`) VALUES
('0ba93c5d-ccb1-4741-8f0c-e88df529f7a8', '', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'b40e4b24-d6ea-4e9a-8084-36b1252d3742', '', '25.000000', 'Выходные и праздничные дни', 'В'),
('1c30ef30-dc1f-4c9e-ae69-eec8f73b50b5', '', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'b40e4b24-d6ea-4e9a-8084-36b1252d3742', '', '20.000000', 'Прогул', 'П'),
('5a4c199a-49cf-40c4-a2ff-d6ac14b47989', '', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'b40e4b24-d6ea-4e9a-8084-36b1252d3742', '', '5.000000', 'Очередной отпуск', 'О'),
('6411c532-d47b-47cd-93ae-ddf866e20fac', '', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'b40e4b24-d6ea-4e9a-8084-36b1252d3742', '', '30.000000', 'Отпуск без содержания', 'Об'),
('c4f29288-7865-4cf5-af46-1d822fcfc16a', '', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'b40e4b24-d6ea-4e9a-8084-36b1252d3742', '', '15.000000', 'Болезнь', 'Б'),
('caa15a86-b01d-4cc1-a353-ce9db612cc33', '', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'b40e4b24-d6ea-4e9a-8084-36b1252d3742', '', '10.000000', 'Командировка', 'К');

DROP TABLE IF EXISTS `_4ef616ac75ca4d9f8b4547025aef6065`;
CREATE TABLE `_4ef616ac75ca4d9f8b4547025aef6065` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `fc78479273cdb4d6a89c8f8194f6ceef7` varchar(256) NOT NULL,
  `f64c85efdec1e4058ac0e6e3511b926cc` varchar(256) NOT NULL,
  `f4e5c91d6a0f24ed19655faaf187847e3` varchar(256) NOT NULL,
  `fda723f15c2d6424a8947546d9602133a` varchar(256) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_4f56cb7d34fc11e9b0810800277cb2f3`;
CREATE TABLE `_4f56cb7d34fc11e9b0810800277cb2f3` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `f663b8e244a3311e990610800277cb2f3` varchar(256) NOT NULL,
  `f6e9c9c6f4a3311e990610800277cb2f3` datetime DEFAULT NULL,
  `f67d39dbc34fc11e9b0810800277cb2f3` varchar(256) NOT NULL,
  `fe7e124e64a3411e990610800277cb2f3` varchar(256) NOT NULL,
  `f03823b024a3511e990610800277cb2f3` varchar(256) NOT NULL,
  `f83b8f6094a3511e990610800277cb2f3` varchar(256) NOT NULL,
  `ffaf2983d4a3411e990610800277cb2f3` varchar(256) NOT NULL,
  `f4ced0f025aa511e98c0c7c2a31f58480` datetime DEFAULT NULL,
  `f6d3ade4a56b04616a6027be5c1c2cf84` text NOT NULL,
  `f84d208b7a37e48c58fb8ba2cabb31b6c` text NOT NULL,
  `fe2bfcc69d8d84d499bc52c9ab1432bc5` text NOT NULL,
  `f06868546c01643e49ab856b3adc4c9db` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_5a6de980d60811e9a710525400d1dee3`;
CREATE TABLE `_5a6de980d60811e9a710525400d1dee3` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` varchar(100) NOT NULL DEFAULT '',
  `f749bb0d6d60811e9a710525400d1dee3` varchar(256) NOT NULL,
  `f8b095ebed60811e9a710525400d1dee3` varchar(256) NOT NULL,
  `f8f5e0b47d60811e9a710525400d1dee3` varchar(256) NOT NULL,
  `f943dfb0fd60811e9a710525400d1dee3` varchar(256) NOT NULL,
  `f97f61fb9d60811e9a710525400d1dee3` varchar(256) NOT NULL,
  `f9fb09e7cd60811e9a710525400d1dee3` datetime DEFAULT NULL,
  `fa3bd66e4d60811e9a710525400d1dee3` varchar(256) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `_5a6de980d60811e9a710525400d1dee3` (`documentUID`, `authorSUID`, `departmentSUID`, `routeUID`, `styleUIDs`, `sort`, `f749bb0d6d60811e9a710525400d1dee3`, `f8b095ebed60811e9a710525400d1dee3`, `f8f5e0b47d60811e9a710525400d1dee3`, `f943dfb0fd60811e9a710525400d1dee3`, `f97f61fb9d60811e9a710525400d1dee3`, `f9fb09e7cd60811e9a710525400d1dee3`, `fa3bd66e4d60811e9a710525400d1dee3`) VALUES
('87f2a245-d8d1-11e9-8a1a-525400d1dee3', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'a9591810-d609-11e9-a710-525400d1dee3', '', 'Doc-v', '000000000', 'Doc-v', 'Администратор', '', '', NULL, '');

DROP TABLE IF EXISTS `_5b29f83ea89241c28052dceb5975577b`;
CREATE TABLE `_5b29f83ea89241c28052dceb5975577b` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `ffdfe17cb64d8488598585bfe57275ce8` varchar(256) NOT NULL,
  `feee152a236d9427eb4b65b8807e42775` datetime DEFAULT NULL,
  `f462e227c78584c7bb8081325ea5f8b2d` varchar(256) NOT NULL,
  `f950cb6f1c1434c2792c7a28e0c456ae6` varchar(256) NOT NULL,
  `f4211fa7575184efa8bc438e9ff7cba3d` varchar(256) NOT NULL,
  `f91533e8f9b964fababdf16e059f35485` varchar(256) NOT NULL,
  `f1e9ae5ae5b764997b83c0ae2fe5dae81` datetime DEFAULT NULL,
  `f3e8b65746e7f4b1599e7d6feeaa197db` text NOT NULL,
  `f777bb1a56df048f58fdaee0d0c8aa565` text NOT NULL,
  `f9b7f742bef804342954ad2835e6e116e` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_5b98267d4f8311e9b1fa7c2a31f58480`;
CREATE TABLE `_5b98267d4f8311e9b1fa7c2a31f58480` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `fe4eb8addd72143e89727cc68ab2fd08f` int(11) DEFAULT NULL,
  `f7e2f0d534f8311e9b1fa7c2a31f58480` varchar(256) NOT NULL,
  `f98b8aee34f8311e9b1fa7c2a31f58480` datetime DEFAULT NULL,
  `f0749915bf0a111e9a52ac0143dc7d3a5` varchar(256) NOT NULL,
  `f3a36f6636c634c0891de3677ec5ea584` varchar(256) NOT NULL,
  `f8d0bc3944f8311e9b1fa7c2a31f58480` varchar(256) NOT NULL,
  `f6d9e3ef84f8311e9b1fa7c2a31f58480` varchar(256) NOT NULL,
  `fe952f4bf377c4b84abe7c821c8d38ed1` varchar(256) NOT NULL,
  `fd789f29c7aa24c16abeb6362beccb3e6` text NOT NULL,
  `fe9199baa531e4a15881bab08da23a6f9` text NOT NULL,
  `f4f0c609ffe434b598dab5524039d969a` text NOT NULL,
  `fafd5bab429744ff79d206d3f909eaaa7` text NOT NULL,
  `fcfa15ed9f907407db30daa156bf29164` text NOT NULL,
  `fd3370b00d3de4c43b5abc46ddde4bf7c` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_5e74bb68cdea435f9f2d97da6eb4cc06`;
CREATE TABLE `_5e74bb68cdea435f9f2d97da6eb4cc06` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `f11d4e8a4b6674221aad7041f7475993d` datetime DEFAULT NULL,
  `f8dc0e970161c4197818a6be4c2864120` datetime DEFAULT NULL,
  `f599bff69448b42e7a3abbc2ff9f94a72` varchar(256) NOT NULL,
  `f770694d94ea94d84b863b2a75a3ffd5a` varchar(256) NOT NULL,
  `fcc49856f0bf84c279a72bc28c2b2285a` varchar(256) NOT NULL,
  `fca94b202e25f4f58ac94ea33215f6ff7` varchar(256) NOT NULL,
  `f185e3e9c6bb44f768709779c894d1a21` datetime DEFAULT NULL,
  `f261a121776214f07a0655366f9c2c797` text NOT NULL,
  `f3c8aacca204e4cb591a20d6645d422c3` text NOT NULL,
  `f5f05c40b226c4be7821b5a17a21e01df` text NOT NULL,
  `ffe1e84011d0d4e8ea4f3e8d6ff904872` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_5ea67a491df911e8a7fb201a06f86b88`;
CREATE TABLE `_5ea67a491df911e8a7fb201a06f86b88` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` decimal(21,6) DEFAULT 0.000000,
  `f65fafcdc1df911e8a7fb201a06f86b88` varchar(256) NOT NULL,
  `f65faff891df911e8a7fb201a06f86b88` varchar(256) NOT NULL,
  `f65fb005f1df911e8a7fb201a06f86b88` varchar(256) NOT NULL,
  `f666344d8619911e994ae525400d1dee3` varchar(256) NOT NULL,
  `f8cee1696ee1445c29a5b0c926675b4c5` varchar(256) NOT NULL,
  `f92be564d7d674f4992ca2541d244714e` varchar(256) NOT NULL,
  `f9532631b2e5b4db69cd58bd0576ed8cf` varchar(256) NOT NULL,
  `treeParent` varchar(256) NOT NULL,
  `treeName` varchar(256) NOT NULL,
  `treeNode` tinyint(1) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `_5ea67a491df911e8a7fb201a06f86b88` (`documentUID`, `authorSUID`, `departmentSUID`, `routeUID`, `styleUIDs`, `sort`, `f65fafcdc1df911e8a7fb201a06f86b88`, `f65faff891df911e8a7fb201a06f86b88`, `f65fb005f1df911e8a7fb201a06f86b88`, `f666344d8619911e994ae525400d1dee3`, `f8cee1696ee1445c29a5b0c926675b4c5`, `f92be564d7d674f4992ca2541d244714e`, `f9532631b2e5b4db69cd58bd0576ed8cf`, `treeParent`, `treeName`, `treeNode`) VALUES
('5354df9c-1df9-11e8-a7fb-201a06f86b88', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '5354df9c-1df9-11e8-a7fb-201a06f86b88', '5fa8b997-1df9-11e8-a7fb-201a06f86b88', '724d5478-cccd-11ea-af77-c0143dc7d3a5', '1.000000', 'Организация', '', 'Организация', '', 'Нет', 'Нет', 'Нет', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'Организация', 1),
('5354e0d0-1df9-11e8-a7fb-201a06f86b88', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '5354df9c-1df9-11e8-a7fb-201a06f86b88', '5fa8b997-1df9-11e8-a7fb-201a06f86b88', '', '98.000000', 'Doc-v Администратор   (Администратор)', 'Администратор', 'Организация', 'admin', 'Да', 'Да', 'Да', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'Doc-v Администратор   (Администратор)', 0);

DROP TABLE IF EXISTS `_5ea67c931df911e8a7fb201a06f86b88`;
CREATE TABLE `_5ea67c931df911e8a7fb201a06f86b88` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` varchar(100) NOT NULL DEFAULT '',
  `f65fb02421df911e8a7fb201a06f86b88` varchar(256) NOT NULL,
  `f65fb01a81df911e8a7fb201a06f86b88` varchar(256) NOT NULL,
  `f3974380dd76a11e8b7d8485ab6e1c06f` varchar(256) NOT NULL,
  `f3e06b272d76a11e8b7d8485ab6e1c06f` varchar(256) NOT NULL,
  `f1f46a82694914553831ef52271612404` text NOT NULL,
  `fb877804325ae4204b1fbc1a292463db6` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `_5ea67c931df911e8a7fb201a06f86b88` (`documentUID`, `authorSUID`, `departmentSUID`, `routeUID`, `styleUIDs`, `sort`, `f65fb02421df911e8a7fb201a06f86b88`, `f65fb01a81df911e8a7fb201a06f86b88`, `f3974380dd76a11e8b7d8485ab6e1c06f`, `f3e06b272d76a11e8b7d8485ab6e1c06f`, `f1f46a82694914553831ef52271612404`, `fb877804325ae4204b1fbc1a292463db6`) VALUES
('5354daea-1df9-11e8-a7fb-201a06f86b88', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '5354df9c-1df9-11e8-a7fb-201a06f86b88', '5fa8bd6b-1df9-11e8-a7fb-201a06f86b88', '', 'Doc-v Администратор   (Администратор)', 'Doc-v Администратор   (Администратор)', 'admin', 'Администратор', 'Активен', 'Администратор', 'Активен');

DROP TABLE IF EXISTS `_6b7362d1c27e4ce097ae9dec09cf0c10`;
CREATE TABLE `_6b7362d1c27e4ce097ae9dec09cf0c10` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` decimal(21,6) DEFAULT 0.000000,
  `fb9b00eab56da46209695023c9224efe4` varchar(256) NOT NULL,
  `fa4d56b2de264480084fe05e43244459f` varchar(256) NOT NULL,
  `fe964bfed03b042798f24bf8723cf44ba` varchar(256) NOT NULL,
  `f0b3953b07650475cad496e0cc66750fd` varchar(256) NOT NULL,
  `f5752384631844de79d21cf8939def40b` varchar(256) NOT NULL,
  `fa59cbab48cdd4c0b9f42405503f78729` varchar(256) NOT NULL,
  `fa36cff3e3f674c03adc891319d67e506` varchar(256) NOT NULL,
  `treeParent` varchar(256) NOT NULL,
  `treeName` varchar(256) NOT NULL,
  `treeNode` tinyint(1) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_10dbe761551711e9a9860800277cb2f3`;
CREATE TABLE `_10dbe761551711e9a9860800277cb2f3` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` varchar(100) NOT NULL DEFAULT '',
  `fe3c19cce576311e9b13a525400d1dee3` varchar(256) NOT NULL,
  `fe94bb5a0c57c457a95d40b3700ad29fe` datetime DEFAULT NULL,
  `f9897a98659c011e9b13a525400d1dee3` varchar(256) NOT NULL,
  `f841a82f759c011e9b13a525400d1dee3` varchar(256) NOT NULL,
  `f80dd86f6551711e9a9860800277cb2f3` varchar(256) NOT NULL,
  `fd750fed2145a41c3b9ce987e6a1fc61e` varchar(256) NOT NULL,
  `f27e4c005bc8048a3b85bec84a13563e0` text NOT NULL,
  `f3a38ae61fe56418c85393e301d64a347` text NOT NULL,
  `f439e9043ab254f91b0277117fea8c37b` text NOT NULL,
  `fa21f622714aa4daa98bfa472ea22bba6` text NOT NULL,
  `fb46c8c9d60fd460e88a66028281e3e45` text NOT NULL,
  `fb79cca16e34b4c49ae111dcd0ffca8d4` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_21e1e241c7874a0da82e14d8f9f50146`;
CREATE TABLE `_21e1e241c7874a0da82e14d8f9f50146` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `f42cc58a97c7c41deb18c319429525f3a` varchar(256) NOT NULL,
  `f9a9cd29dd59844aba5383916b2777eb5` varchar(256) NOT NULL,
  `f9ddde295a81b43bbbab42ca2d61d80a1` varchar(256) NOT NULL,
  `f49cd262a37b34e4cb6a71e2aaa3c8b6b` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_29a70604677a4da6a07009515282c389`;
CREATE TABLE `_29a70604677a4da6a07009515282c389` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` decimal(21,6) DEFAULT 0.000000,
  `f1e138112b3084a6ca57d6dc1f781ee93` varchar(256) NOT NULL,
  `f2686539d44b441bab42853c8c4e32813` varchar(256) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_37b6cb570f924886bec69d8e9dd88c6b`;
CREATE TABLE `_37b6cb570f924886bec69d8e9dd88c6b` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `f46efc61120ce405f9cb4b3b0804cf1f9` varchar(256) NOT NULL,
  `f2e00f862da60416ea9c1919c1d6981ff` datetime DEFAULT NULL,
  `f284e39ef7fe342efb2021680b43bea1c` varchar(256) NOT NULL,
  `f8b41c06ab690433eaabe44b7d0fdbb71` varchar(256) NOT NULL,
  `fe26e0ae86c1141a697106ac4708f0725` varchar(256) NOT NULL,
  `f21c278de57eb4e99be456d1c19a42d8c` varchar(256) NOT NULL,
  `f495af19f1f02486bbb36131487e3bc25` datetime DEFAULT NULL,
  `f1d053eddea914345992fc23a8f276126` text NOT NULL,
  `f22d5d89f30054aea8d7e85a9dca0d194` text NOT NULL,
  `fb39f80be48294d8195926ddf7b2a43de` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_42bbee9e888711ea8819c0143dc7d3a5`;
CREATE TABLE `_42bbee9e888711ea8819c0143dc7d3a5` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `f582e2ce1888711ea8819c0143dc7d3a5` varchar(256) NOT NULL,
  `f777b27e5888711ea8819c0143dc7d3a5` varchar(256) NOT NULL,
  `f6c236d4d888711ea8819c0143dc7d3a5` varchar(256) NOT NULL,
  `fbbb98683888811ea8819c0143dc7d3a5` datetime DEFAULT NULL,
  `fd45bd2bb85504e3192645a8fefbbcbab` text NOT NULL,
  `f2f260504847447258f035bfae0b28b28` text NOT NULL,
  `fbfeb80c3935d49aab5ce0d015800dad7` text NOT NULL,
  `fc79c092b497e492085df537537dd9c68` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_57a87815437640e0ac62f3cc9eef265a`;
CREATE TABLE `_57a87815437640e0ac62f3cc9eef265a` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `fcc170d197634420fb3db710b4382e0eb` varchar(256) NOT NULL,
  `fef7a43c7a15a4fd38119aa0b679d5379` datetime DEFAULT NULL,
  `f816002d1953947b798845bedc898d293` varchar(256) NOT NULL,
  `f58073d2089cc48e9ab9dacad0e439dc1` varchar(256) NOT NULL,
  `fdbe8a062ee0f4ab6991b8aacd8dcfd6b` varchar(256) NOT NULL,
  `f6ce5b280e4714db6a8d03f05ba9fff3b` varchar(256) NOT NULL,
  `f40d7807ddf3747c3abfb2b471d70153a` varchar(256) NOT NULL,
  `f22ca1f65660241c5a58b5f1609aa0baa` text NOT NULL,
  `f3db6a96927a94e098beec6edf01ab4d2` text NOT NULL,
  `f69eb854b9971401695aadcaca05b7a54` text NOT NULL,
  `fdbaa832858eb4a03903192578aa8fb64` text NOT NULL,
  `f15c859b796a24b8d92e7c8cdff24eac4` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_64a67935e66f11e986fdc0143dc7d3a5`;
CREATE TABLE `_64a67935e66f11e986fdc0143dc7d3a5` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `f89450e45e66f11e986fdc0143dc7d3a5` varchar(256) NOT NULL,
  `f8cdab409e66f11e986fdc0143dc7d3a5` varchar(256) NOT NULL,
  `f8f62a355e66f11e986fdc0143dc7d3a5` varchar(256) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_71ea93292ea44f89937df623c3d577a4`;
CREATE TABLE `_71ea93292ea44f89937df623c3d577a4` (
  `tdoDocumentUID` varchar(36) NOT NULL,
  `documentUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `category` text DEFAULT NULL,
  `styleUIDs` text NOT NULL,
  `sort` varchar(255) DEFAULT NULL,
  `col0` varchar(256) NOT NULL,
  `col1` varchar(256) NOT NULL,
  `col2` varchar(256) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_76fec10bfe434acaa9350080964333ab`;
CREATE TABLE `_76fec10bfe434acaa9350080964333ab` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `f605fde76547544939bcb2ccc2aca0798` varchar(256) NOT NULL,
  `f845a3f610ead46598cbfe63544065840` varchar(256) NOT NULL,
  `f2d880534385940728201f51cc9fa6cd9` varchar(256) NOT NULL,
  `f6d12f7b3744d42d5817e12b338007f1f` varchar(256) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_81e310a4ae4645d78c659b1220f2953f`;
CREATE TABLE `_81e310a4ae4645d78c659b1220f2953f` (
  `tdoDocumentUID` varchar(36) NOT NULL,
  `documentUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `category` text DEFAULT NULL,
  `styleUIDs` text NOT NULL,
  `sort` varchar(255) DEFAULT NULL,
  `col0` datetime DEFAULT NULL,
  `col1` varchar(256) NOT NULL,
  `col2` varchar(256) NOT NULL,
  `col3` varchar(256) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_82f28848a2dd4c52a18d5aa0807e713a`;
CREATE TABLE `_82f28848a2dd4c52a18d5aa0807e713a` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `fdfd099215f72429c979d1d9fd3a27930` varchar(256) NOT NULL,
  `f0993e76fbf6b4d169dfa89c7b11bef5f` datetime DEFAULT NULL,
  `f16db4bd679b04899a434a51f016d2608` varchar(256) NOT NULL,
  `ff480858f7a3f44b6920421048ee344ef` varchar(256) NOT NULL,
  `f9d3fc33fb5b64e6da55e8c2ab88a1130` varchar(256) NOT NULL,
  `f86b84e5a33854113a8b92c5e890c3368` datetime DEFAULT NULL,
  `f16cb0a2589b84623bcf05eec70a78a2d` varchar(256) NOT NULL,
  `ff4b7f4b604b440ff9af95fac6933b161` text NOT NULL,
  `f70b07076e33a4877bb4d45e0f67b2206` text NOT NULL,
  `f7b657da3ec3c4676adf7147d1a764ce7` text NOT NULL,
  `fc89282f873784345a667c42361a68852` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_83e7bd8a08854c6a8f437ead7d1b51e4`;
CREATE TABLE `_83e7bd8a08854c6a8f437ead7d1b51e4` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `f37cfabe3fa5e4de296ee922c6cbd3097` datetime DEFAULT NULL,
  `f0570427256184e02aa434b631a6cf8c5` datetime DEFAULT NULL,
  `f86e1cf9b08f6495f822d7ffeebfe1ea7` datetime DEFAULT NULL,
  `f170636e681e546c9a6943f2b2e54ef28` varchar(256) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_183dea32ed6d11e8966c485ab6e1c06f`;
CREATE TABLE `_183dea32ed6d11e8966c485ab6e1c06f` (
  `tdoDocumentUID` varchar(36) NOT NULL,
  `documentUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `category` text DEFAULT NULL,
  `styleUIDs` text NOT NULL,
  `sort` varchar(255) DEFAULT NULL,
  `col0` varchar(256) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_535f68a0553611eab264525400d1dee3`;
CREATE TABLE `_535f68a0553611eab264525400d1dee3` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `f6924223b553611eab264525400d1dee3` varchar(256) NOT NULL,
  `f6d787ab6553611eab264525400d1dee3` varchar(256) NOT NULL,
  `f748d3534553611eab264525400d1dee3` varchar(256) NOT NULL,
  `fb5e3438009094ae3bc0de5af44f6956d` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `_535f68a0553611eab264525400d1dee3` (`documentUID`, `authorSUID`, `departmentSUID`, `routeUID`, `styleUIDs`, `sort`, `f6924223b553611eab264525400d1dee3`, `f6d787ab6553611eab264525400d1dee3`, `f748d3534553611eab264525400d1dee3`, `fb5e3438009094ae3bc0de5af44f6956d`) VALUES
('6dfd183a-6ad6-11ea-9a4e-c0143dc7d3a5', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '5354df9c-1df9-11e8-a7fb-201a06f86b88', '005ecac7-5536-11ea-b264-525400d1dee3', '', '2023-12-12 10:59:50', 'Дмитрий Логинов', '', 'ТОО \"Comparium\"', 'ТОО \"Comparium\"');

DROP TABLE IF EXISTS `_763a9b6139b74d9984fc4f58261c25e4`;
CREATE TABLE `_763a9b6139b74d9984fc4f58261c25e4` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` varchar(100) NOT NULL DEFAULT '',
  `f83eafa33e9804f81b4241546ef8a96e7` varchar(256) NOT NULL,
  `f1d97282edc2b4799b1baad84645f4b3c` datetime DEFAULT NULL,
  `f6d28066faf1b49b4a1d14f5e3cbc2512` varchar(256) NOT NULL,
  `ff551728b091a4efb878b93ef8cb5c9f7` varchar(256) NOT NULL,
  `f1aaede3504e6461096984a7f04954673` varchar(256) NOT NULL,
  `f44db9a058d514a3db32a3588d0f00137` varchar(256) NOT NULL,
  `ff67d1548597540caa9d06639034cde21` varchar(256) NOT NULL,
  `f77f47bcd14db4020a311f7b015a316b6` varchar(256) NOT NULL,
  `f830c6098df414272aef636379ce3bf09` datetime DEFAULT NULL,
  `f6b5b3388e92c48d0ad8b97349ef784c9` varchar(256) NOT NULL,
  `f679de23eb1914c5b8197ed9d10716379` text NOT NULL,
  `f97c31748c12a467ab64987e1dcf3d0af` text NOT NULL,
  `f97c6706ceefe49f1871f0a0e644edcf3` text NOT NULL,
  `fb839f4410c6148c4a5c6780d2964ec91` text NOT NULL,
  `fbe6ce748f94e488f88b37594ddb5a112` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_1197f577ee0b11e8966c485ab6e1c06f`;
CREATE TABLE `_1197f577ee0b11e8966c485ab6e1c06f` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `f19cf68fbee0b11e8966c485ab6e1c06f` varchar(256) NOT NULL,
  `f22a46e94ee0b11e8966c485ab6e1c06f` int(11) DEFAULT NULL,
  `f639f7fbc7dc04115b6c95368b751744c` varchar(256) NOT NULL,
  `f269950eaee0b11e8966c485ab6e1c06f` int(11) DEFAULT NULL,
  `ff8f86de7215e4200b1ca9bce2b6837cd` int(11) DEFAULT NULL,
  `fd3f0d3f3a7d0415081a21b28caec5e1b` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_2220eb914a3a11e990610800277cb2f3`;
CREATE TABLE `_2220eb914a3a11e990610800277cb2f3` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` varchar(100) NOT NULL DEFAULT '',
  `fd20da3834af111e990610800277cb2f3` varchar(256) NOT NULL,
  `fdbaca03e4af111e990610800277cb2f3` datetime DEFAULT NULL,
  `fe26a10794af111e990610800277cb2f3` varchar(256) NOT NULL,
  `f8b3a103288f611e9b4bbc0143dc7d3a5` varchar(256) NOT NULL,
  `fe6c9b6d04af111e990610800277cb2f3` varchar(256) NOT NULL,
  `ffda0c3ec4af111e990610800277cb2f3` varchar(256) NOT NULL,
  `f9d6e6c0df0a911e9a52ac0143dc7d3a5` varchar(256) NOT NULL,
  `f21f7855f4af211e990610800277cb2f3` varchar(256) NOT NULL,
  `f3608d98c5aa511e98c0c7c2a31f58480` datetime DEFAULT NULL,
  `fe7e6db0a0a3c459e9dbd386b48fc204e` varchar(256) NOT NULL,
  `f1f8a0d2d4a7b41f3a53b5d6a93a1c0e1` text NOT NULL,
  `f2dbb7f533e944ade9cb4b1394516dc3d` text NOT NULL,
  `f7ca6219363a14ea99fa869bf5811f1a6` text NOT NULL,
  `f888bad26da4942ea86f97870a3f3e390` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_3720d5334af14b1299d2d6de1633d2c2`;
CREATE TABLE `_3720d5334af14b1299d2d6de1633d2c2` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `f17836ffb7ca24b57834de781e55892f7` varchar(256) NOT NULL,
  `fc81202883e63439484de637fe066d40b` datetime DEFAULT NULL,
  `f325167817b3f4c5a9be24729e47d1207` datetime DEFAULT NULL,
  `f75e1b13a10ba42f4830f80e14b94b8f6` varchar(256) NOT NULL,
  `fb192c28d17e44c34aff0a1c64a938ba6` int(11) DEFAULT NULL,
  `f640eba689615418cb1adda7753d2987b` varchar(256) NOT NULL,
  `f6a1b0d9a4cfd42998d8e116fbd3722cd` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_4080f4a3913a4f88969d45052e06652d`;
CREATE TABLE `_4080f4a3913a4f88969d45052e06652d` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `fa17abaaec2884cf59b9bc5ce40115efb` varchar(256) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_4982fcfe63e046a4a5e93b701c9bcded`;
CREATE TABLE `_4982fcfe63e046a4a5e93b701c9bcded` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `f142b1d384ab1457b8cb4fe377c86a0c3` varchar(256) NOT NULL,
  `f7ec05dcdde4f4e759142b534b0ab363b` varchar(256) NOT NULL,
  `f4e9426e9399744cd9fc4fe21fab1646b` varchar(256) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `_4982fcfe63e046a4a5e93b701c9bcded` (`documentUID`, `authorSUID`, `departmentSUID`, `routeUID`, `styleUIDs`, `sort`, `f142b1d384ab1457b8cb4fe377c86a0c3`, `f7ec05dcdde4f4e759142b534b0ab363b`, `f4e9426e9399744cd9fc4fe21fab1646b`) VALUES
('30fb1095-ebff-4eba-bd43-d901d976983f', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'ee992764-f610-4981-b801-0ece23cd5a05', '', '2023-12-12 10:59:52', 'Компьютер', '123', '');

DROP TABLE IF EXISTS `_8655bb6ded6e11e8966c485ab6e1c06f`;
CREATE TABLE `_8655bb6ded6e11e8966c485ab6e1c06f` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `f915dfbe4ed6e11e8966c485ab6e1c06f` varchar(256) NOT NULL,
  `f967a9beded6e11e8966c485ab6e1c06f` varchar(256) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_12571b44d13f4cc59894f845315e2082`;
CREATE TABLE `_12571b44d13f4cc59894f845315e2082` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `fb894100ca6834b658d1c626b24f96749` varchar(256) NOT NULL,
  `ff5ee5dda7fee48c2af132341ecf5b4c1` varchar(256) NOT NULL,
  `f4b8f7fe0189843e18c4023260850cf36` varchar(256) NOT NULL,
  `fe8b94c93136f470ca4ef43df8c6cda63` datetime DEFAULT NULL,
  `f334f1af7ecf2461ebe98ed1d1e63d4c2` text NOT NULL,
  `f4cc3e9bb30764fcd961dabbad4448530` text NOT NULL,
  `f554ed4c82cc6407b84f8538dcd5af37c` text NOT NULL,
  `f5d8779086b4b42b4a0ac5da3cc793a29` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_913999fe546311e9a9860800277cb2f3`;
CREATE TABLE `_913999fe546311e9a9860800277cb2f3` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` varchar(100) NOT NULL DEFAULT '',
  `fddb19dbe546311e9a9860800277cb2f3` varchar(256) NOT NULL,
  `fe307796d546311e9a9860800277cb2f3` datetime DEFAULT NULL,
  `fe9286c4e546311e9a9860800277cb2f3` varchar(256) NOT NULL,
  `f060a1fad546411e9a9860800277cb2f3` varchar(256) NOT NULL,
  `fade4764d88f611e9b4bbc0143dc7d3a5` varchar(256) NOT NULL,
  `fb73ce4dd546311e9a9860800277cb2f3` varchar(256) NOT NULL,
  `f682092c65aa511e98c0c7c2a31f58480` datetime DEFAULT NULL,
  `ff23a43c689144b63a62550f260a76e63` text NOT NULL,
  `f0ed75693137d4bd0a3e777b27df8ff42` text NOT NULL,
  `f56336659d17343b69d4680150faf78a6` text NOT NULL,
  `fd17ee768b0214285b3d923f31d4ef721` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_7448351d371a460a923662f873a93e55`;
CREATE TABLE `_7448351d371a460a923662f873a93e55` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `f1a46852d291c4d0baec8726c0d291d77` varchar(256) NOT NULL,
  `fa75ba7b290504ea99b7115e24eb94a9f` datetime DEFAULT NULL,
  `f9fd4609fa3984a22b198642607be5cc5` datetime DEFAULT NULL,
  `faef227b8ea674580a16810eec00b000a` varchar(256) NOT NULL,
  `f28ca6a4f974d4bdba8d6c7d868d686ae` varchar(256) NOT NULL,
  `f52b5b4f5d4c94c3ea028d779f7179b22` varchar(256) NOT NULL,
  `fec4f0fdef8b54a6cb7392fbe3accf48b` text NOT NULL,
  `fefbe70148e7a4497b63aa4c6542c608d` text NOT NULL,
  `f850afa9dd1084885ad2953e03ad0544e` text NOT NULL,
  `fb655f0c2b6f84c2394fa67682a2a3f99` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_29301573f92b11e8a2b89a384dd95a35`;
CREATE TABLE `_29301573f92b11e8a2b89a384dd95a35` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `f3b2eb713f92b11e8a2b89a384dd95a35` varchar(256) NOT NULL,
  `f3fa3bb77f92b11e8a2b89a384dd95a35` varchar(256) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `_29301573f92b11e8a2b89a384dd95a35` (`documentUID`, `authorSUID`, `departmentSUID`, `routeUID`, `styleUIDs`, `sort`, `f3b2eb713f92b11e8a2b89a384dd95a35`, `f3fa3bb77f92b11e8a2b89a384dd95a35`) VALUES
('c4b2fe1f-f92b-11e8-a2b8-9a384dd95a35', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'fb56604d-f92a-11e8-a2b8-9a384dd95a35', '', '2023-12-12 10:59:48', 'Администратор', '');

DROP TABLE IF EXISTS `_58379580e89e4593afb4d189067a32b0`;
CREATE TABLE `_58379580e89e4593afb4d189067a32b0` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `fd8ea849e6fdf46ab8ffb88d3181e3012` datetime DEFAULT NULL,
  `f7e6591ca184f4cecadb934bf338bbbc4` varchar(256) NOT NULL,
  `fecf8802ee66f4d10863c382c6b42d6c5` varchar(256) NOT NULL,
  `fbbb707522a54474d8b9e5b787a378501` varchar(256) NOT NULL,
  `fe32e6be6bc6b469199b46ec0d37bc7c3` varchar(256) NOT NULL,
  `f4c40763efabd435f9a4ff07de841c57d` varchar(256) NOT NULL,
  `f18341c10132048ea924f0f59ba96f8a5` varchar(256) NOT NULL,
  `f034f04fb61d14522a876d24aecec4402` text NOT NULL,
  `f40c31c4aaefe4114a4b12fa68d46ac01` text NOT NULL,
  `f8d96407256ed4909bc13bbac8cfc3066` text NOT NULL,
  `f9386b08c94b44e86b41cada0944099be` text NOT NULL,
  `fab85258a17e043d793ea3833454cf1b5` text NOT NULL,
  `ff85b6e433f2b4caf94533c3e2ff72684` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_726012578bcb4d338b2269cecf875cdd`;
CREATE TABLE `_726012578bcb4d338b2269cecf875cdd` (
  `tdoDocumentUID` varchar(36) NOT NULL,
  `documentUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `category` text DEFAULT NULL,
  `styleUIDs` text NOT NULL,
  `sort` varchar(255) DEFAULT NULL,
  `col0` varchar(256) NOT NULL,
  `col1` varchar(256) NOT NULL,
  `col2` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_876840607d2449b28615e0635e55a24a`;
CREATE TABLE `_876840607d2449b28615e0635e55a24a` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `f8fbd1f6bb79b40a3b2d800162b2bd7bd` varchar(256) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_1852657337a64403a15f33c403f36ad6`;
CREATE TABLE `_1852657337a64403a15f33c403f36ad6` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `fa0879b10e9094e95a32a828606131404` varchar(256) NOT NULL,
  `ff1837b9797034e7f8d70850a8a2d8690` varchar(256) NOT NULL,
  `fa6318df3bc4548378f2cf58f6cfc7027` int(11) DEFAULT NULL,
  `f86005a778d4546edba370c0af5b64b6d` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_a08b9390520611e9b1fa7c2a31f58480`;
CREATE TABLE `_a08b9390520611e9b1fa7c2a31f58480` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `fc4d5f60b520611e9b1fa7c2a31f58480` varchar(256) NOT NULL,
  `fcb22ef11520611e9b1fa7c2a31f58480` varchar(256) NOT NULL,
  `fcf72c09e520611e9b1fa7c2a31f58480` varchar(256) NOT NULL,
  `fd3379c4a520611e9b1fa7c2a31f58480` int(11) DEFAULT NULL,
  `f8c2de5e18e8f49b99fb238be8199d5c0` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_a46ab9caa3794d99b164e759a1e0fded`;
CREATE TABLE `_a46ab9caa3794d99b164e759a1e0fded` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `feb96cad72b464ec2a43f3b6be7178ff6` varchar(256) NOT NULL,
  `f477480857ee74845ba8fc0294589e785` varchar(256) NOT NULL,
  `f434cb7c12a9043e3a21cc8dc95584eff` varchar(256) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_a76abe81d12d48649e421b68eab0050b`;
CREATE TABLE `_a76abe81d12d48649e421b68eab0050b` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `fd09f2343c74b4615991a35654bff93db` varchar(256) NOT NULL,
  `f2a35d5580d884e858b590a3ae60dd139` datetime DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_a2739877a08549ab8fd6741b5d532271`;
CREATE TABLE `_a2739877a08549ab8fd6741b5d532271` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `ffd5504f8b93947e2a67055e12ddeece3` varchar(256) NOT NULL,
  `fa863d93eef5b4df9afc7e05501beba2d` varchar(256) NOT NULL,
  `f1ece421ca47242a4bd8b519c7c612487` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_aaee7994bca144838dcd1421d1a56a7e`;
CREATE TABLE `_aaee7994bca144838dcd1421d1a56a7e` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `f40bc5ebf93634edfb75ed88e6097277e` varchar(256) NOT NULL,
  `f83a98035216744628b6e6f27ae58609a` varchar(256) NOT NULL,
  `f4f5049ebf8844f70afbc9ed2f308f932` varchar(256) NOT NULL,
  `f3931af6d54ac4b69ac7c1679b1f8ade6` varchar(256) NOT NULL,
  `f493ae2f4464d4855b806093dc369e04a` text NOT NULL,
  `fbb411b807745415aa26130f6e6c2105d` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_af5bf93dd2e64bd3ba9f4214170f836d`;
CREATE TABLE `_af5bf93dd2e64bd3ba9f4214170f836d` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` varchar(100) NOT NULL DEFAULT '',
  `f9f122df78b634842a338836616b98a0f` varchar(256) NOT NULL,
  `ff3a2e53d01cc4a2382b94e6553988370` datetime DEFAULT NULL,
  `fbc0ca5fda2f2464ca2ab32cbf4cdef45` varchar(256) NOT NULL,
  `f60b6cdf3f59448959b39594472964e04` varchar(256) NOT NULL,
  `fb0d41a4ab79345bc8ad9d3e2113f1528` varchar(256) NOT NULL,
  `f2e7c72267f2c43d79aaece69aadb5cf1` varchar(256) NOT NULL,
  `fda19cd41a0134418a5c7badaeacb897b` text NOT NULL,
  `fe28c235d51d74da5beb0fbb0bccc24be` text NOT NULL,
  `f41dd91e990b2464fa7d4f05d2a94d808` text NOT NULL,
  `f66a6b49b618842c081ee74133b7e8d3a` text NOT NULL,
  `f6ff616be2af6468da0ceb9a0db1d32cd` text NOT NULL,
  `fa9cf72887158472ca1db00b3706a594f` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_b5970d88a27249aea38c37c5ce0b063e`;
CREATE TABLE `_b5970d88a27249aea38c37c5ce0b063e` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `f4f499a296e1348a9b6b92bb1542e969b` varchar(256) NOT NULL,
  `f26f6522c7eb54d2d92ef88d11b9ebed2` varchar(256) NOT NULL,
  `f434b36723feb4e06893752539d1d6fe1` varchar(256) NOT NULL,
  `fd0eb3760a560401b9c60ad5b8af87188` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_ba02da9a727311ea9a4ec0143dc7d3a5`;
CREATE TABLE `_ba02da9a727311ea9a4ec0143dc7d3a5` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `f41c9bbd3a19911eaa1b4c0143dc7d3a5` datetime DEFAULT NULL,
  `f1063b176727411ea9a4ec0143dc7d3a5` datetime DEFAULT NULL,
  `f3414db4ac36c41b385a4fcdd0945b39b` varchar(256) NOT NULL,
  `f2ef19727fa4649d18f169f4847bda0fd` varchar(256) NOT NULL,
  `f1f549146727411ea9a4ec0143dc7d3a5` varchar(256) NOT NULL,
  `fe85c6656727511ea9a4ec0143dc7d3a5` varchar(256) NOT NULL,
  `ff25ddd6f3e6a40e6b700e41134b17d9d` datetime DEFAULT NULL,
  `f2a6f0a2a7441489fb86dab4166195fe4` text NOT NULL,
  `f31876b7423cc492d98c9e7ee36b943ee` text NOT NULL,
  `f6b9137b8a57f42cfb6a33b174deec191` text NOT NULL,
  `fd2f3f98e48594edebe14ca7f133fc75d` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_c6bf1fec8ff847a7a87a013b0eaca8a3`;
CREATE TABLE `_c6bf1fec8ff847a7a87a013b0eaca8a3` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `fce1a58f75866457485cf1e7dcc5158bb` varchar(256) NOT NULL,
  `f21ff10e1ed044b9fbcebf8fb17f1af0f` varchar(256) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_c46c44917c494a1d9143de9b3e5d6a02`;
CREATE TABLE `_c46c44917c494a1d9143de9b3e5d6a02` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `fe0eb025cb0064558bc61f499af09f149` varchar(256) NOT NULL,
  `f6da442db5fe74a6eb52be8670fc9d2c1` varchar(256) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_c578c0898ba74b05950d3da36b02d01d`;
CREATE TABLE `_c578c0898ba74b05950d3da36b02d01d` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `f705988bf1e05451abdfd0f01eafc427a` varchar(256) NOT NULL,
  `f25f73ccc7c4b4bd5b422e68be211bfed` varchar(256) NOT NULL,
  `f2dabf3ca16264c70a4f60068bb1fa1bc` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `_c578c0898ba74b05950d3da36b02d01d` (`documentUID`, `authorSUID`, `departmentSUID`, `routeUID`, `styleUIDs`, `sort`, `f705988bf1e05451abdfd0f01eafc427a`, `f25f73ccc7c4b4bd5b422e68be211bfed`, `f2dabf3ca16264c70a4f60068bb1fa1bc`) VALUES
('24124bef-b8a8-45fd-a5ef-dfb531258569', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '5354df9c-1df9-11e8-a7fb-201a06f86b88', '2aec7015-e3dd-42bc-b296-692ea91aacd0', '', '2023-12-12 10:59:51', 'Дополнительный склад', 'ТМЗ', 'ТМЗ'),
('da5d1e48-5430-4f46-863d-69ef0dd74629', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '5354df9c-1df9-11e8-a7fb-201a06f86b88', '2aec7015-e3dd-42bc-b296-692ea91aacd0', '', '2023-12-12 10:59:51', 'Главный склад', 'ТМЗ', 'ТМЗ');

DROP TABLE IF EXISTS `_c9650d34546e11e9b1fa7c2a31f58480`;
CREATE TABLE `_c9650d34546e11e9b1fa7c2a31f58480` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `fdb03dd3f546e11e9b1fa7c2a31f58480` varchar(256) NOT NULL,
  `fe2766a98546e11e9b1fa7c2a31f58480` varchar(256) NOT NULL,
  `fe7530e0e546e11e9b1fa7c2a31f58480` varchar(256) NOT NULL,
  `f2fb51f52a6574af5b5e7a55741fcd74c` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `_c9650d34546e11e9b1fa7c2a31f58480` (`documentUID`, `authorSUID`, `departmentSUID`, `routeUID`, `styleUIDs`, `sort`, `fdb03dd3f546e11e9b1fa7c2a31f58480`, `fe2766a98546e11e9b1fa7c2a31f58480`, `fe7530e0e546e11e9b1fa7c2a31f58480`, `f2fb51f52a6574af5b5e7a55741fcd74c`) VALUES
('a20ce3f2-59de-11e9-b1fa-7c2a31f58480', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'a42a9d95-546b-11e9-b1fa-7c2a31f58480', '', '2023-12-12 10:59:50', 'ТОО \"Comparium\"', 'Поставщики', 'ТОО \"Comparium\" - поставщик системы Documentov', 'Поставщики');

DROP TABLE IF EXISTS `_cdc266ac520311e9b1fa7c2a31f58480`;
CREATE TABLE `_cdc266ac520311e9b1fa7c2a31f58480` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `fed0c73d4520311e9b1fa7c2a31f58480` varchar(256) NOT NULL,
  `ff9dc7111546411e9b1fa7c2a31f58480` varchar(256) NOT NULL,
  `fc97112d6dab541a2aed10e6de4fa6fd9` varchar(256) NOT NULL,
  `ff0020f046a884f0183a3a06db91bfbe6` varchar(256) NOT NULL,
  `fe3ec81ead09c43298bd76e1a4bf72932` varchar(256) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_d9ac6f39d9434351aa25e3e1f135f9cd`;
CREATE TABLE `_d9ac6f39d9434351aa25e3e1f135f9cd` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `f7ad37ea45f24410bbaea870d37e816d4` varchar(256) NOT NULL,
  `fd2ae11bd598849e9a31964b6252283ca` datetime DEFAULT NULL,
  `f48c63f4e94ab4649bfb3e88f1f915ddd` varchar(256) NOT NULL,
  `f8b69fa10ea7a4d3687101f50bf2e93cc` varchar(256) NOT NULL,
  `f28c1c6abe4c84514badbf19d58e9111b` varchar(256) NOT NULL,
  `f792240789da44555bca6ed704264ec8c` varchar(256) NOT NULL,
  `f280a419cae4b40ea91e476d1230fdd5e` datetime DEFAULT NULL,
  `f0006e5baa063483693d0cc8ef6debcea` text NOT NULL,
  `f3ab39aa48a0043f182a6089ba1e16ffc` text NOT NULL,
  `f5bfd5b3f076d4badb4a485b06be9a705` text NOT NULL,
  `fc9150d7720d64b29a84295bf3a0765a7` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_dbadaadd32174290b6f1a3f8cf624ddc`;
CREATE TABLE `_dbadaadd32174290b6f1a3f8cf624ddc` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `f8ed78242aad24228924105cdda11bb96` varchar(256) NOT NULL,
  `f23474e14bef0470f8dc50cf4766e4674` datetime DEFAULT NULL,
  `f1089e4c7bed7404fb33616de33f4c156` datetime DEFAULT NULL,
  `fcc863d84cff04c2a8240ab8e709c4b1e` varchar(256) NOT NULL,
  `fed8a6889594b4734abd88dab016c15f8` int(11) DEFAULT NULL,
  `f0a893a6d7b5c41ccaefe4de117c24c15` text NOT NULL,
  `f68a6bad041a44fda932760aa896c7109` text NOT NULL,
  `f84f5a949f42241c5aa705fde3605cd6d` text NOT NULL,
  `f85a70e0da7a24aa1a34cd411344aaf3f` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_dbb8661bee0411e8966c485ab6e1c06f`;
CREATE TABLE `_dbb8661bee0411e8966c485ab6e1c06f` (
  `tdoDocumentUID` varchar(36) NOT NULL,
  `documentUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `category` text DEFAULT NULL,
  `styleUIDs` text NOT NULL,
  `sort` varchar(255) DEFAULT NULL,
  `col0` varchar(256) NOT NULL,
  `col1` int(11) DEFAULT NULL,
  `col2` int(11) DEFAULT NULL,
  `col3` varchar(256) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_dd0754f90b874f16bca88499cba1f9ea`;
CREATE TABLE `_dd0754f90b874f16bca88499cba1f9ea` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `f3f4a83116e744256837ca22e8fd5d496` datetime DEFAULT NULL,
  `fafd099427fd64186a70cade4d02fa9a1` datetime DEFAULT NULL,
  `f97e686caca904e03af28cadb171e851e` datetime DEFAULT NULL,
  `f8aac3a1010634cf1a90499bc3fd86c53` varchar(256) NOT NULL,
  `f2814d8c9fb0e43cc8cb4427da762bba2` varchar(256) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_ddafd1ed6c5e49ecba63ea757602054b`;
CREATE TABLE `_ddafd1ed6c5e49ecba63ea757602054b` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `ff2e8afef60f14dcfb5330f9c3d33e9d8` varchar(256) NOT NULL,
  `f2d7287daf30642b8935f24c6c27d7ac1` varchar(256) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `_ddafd1ed6c5e49ecba63ea757602054b` (`documentUID`, `authorSUID`, `departmentSUID`, `routeUID`, `styleUIDs`, `sort`, `ff2e8afef60f14dcfb5330f9c3d33e9d8`, `f2d7287daf30642b8935f24c6c27d7ac1`) VALUES
('e419a3e4-53ea-4998-b88a-8d8c76663cd8', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '5354df9c-1df9-11e8-a7fb-201a06f86b88', '58339d82-2dd7-4d92-8253-9a1bd84c9dfb', '', '2023-12-12 10:59:51', 'ТМЗ', 'ТМЗ');

DROP TABLE IF EXISTS `_e0e91c9e46ae459daf6581eae6f36607`;
CREATE TABLE `_e0e91c9e46ae459daf6581eae6f36607` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `f8103b7dd3f014db3b1d9f26f8950dee5` datetime DEFAULT NULL,
  `f6ecc2b8a741f4208a68f801e2ff7aa20` varchar(256) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_e7c6f6db546f11e9b1fa7c2a31f58480`;
CREATE TABLE `_e7c6f6db546f11e9b1fa7c2a31f58480` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `ff5f97f82546f11e9b1fa7c2a31f58480` varchar(256) NOT NULL,
  `ff8c7aef7546f11e9b1fa7c2a31f58480` varchar(256) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `_e7c6f6db546f11e9b1fa7c2a31f58480` (`documentUID`, `authorSUID`, `departmentSUID`, `routeUID`, `styleUIDs`, `sort`, `ff5f97f82546f11e9b1fa7c2a31f58480`, `ff8c7aef7546f11e9b1fa7c2a31f58480`) VALUES
('3dae2ada-59de-11e9-b1fa-7c2a31f58480', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'b26bcae1-546a-11e9-b1fa-7c2a31f58480', '', '2023-12-12 10:59:51', 'Банки', 'К этой категории контрагентов относятся банки'),
('56853b75-59de-11e9-b1fa-7c2a31f58480', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'b26bcae1-546a-11e9-b1fa-7c2a31f58480', '', '2023-12-12 10:59:51', 'Государственные органы', 'В эту категорию контрагентов включены разнообразные государственные органы'),
('acd2e3e4-59dd-11e9-b1fa-7c2a31f58480', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'b26bcae1-546a-11e9-b1fa-7c2a31f58480', '', '2023-12-12 10:59:51', 'Покупатели', 'К этой категории относятся контрагенты-покупатели'),
('bff144b0-59dd-11e9-b1fa-7c2a31f58480', '5354e0d0-1df9-11e8-a7fb-201a06f86b88', '5354df9c-1df9-11e8-a7fb-201a06f86b88', 'b26bcae1-546a-11e9-b1fa-7c2a31f58480', '', '2023-12-12 10:59:51', 'Поставщики', 'В этой категории находятся контрагенты-поставщики');

DROP TABLE IF EXISTS `_e8711aca6c394f59931df1dbdb104197`;
CREATE TABLE `_e8711aca6c394f59931df1dbdb104197` (
  `tdoDocumentUID` varchar(36) NOT NULL,
  `documentUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `category` text DEFAULT NULL,
  `styleUIDs` text NOT NULL,
  `sort` varchar(255) DEFAULT NULL,
  `col0` datetime DEFAULT NULL,
  `col1` varchar(256) NOT NULL,
  `col2` varchar(256) NOT NULL,
  `col3` varchar(256) NOT NULL,
  `col4` varchar(256) NOT NULL,
  `col5` int(11) DEFAULT NULL,
  `col6` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_f0a6c4373fb44a3285bc5d0c6c63f2c6`;
CREATE TABLE `_f0a6c4373fb44a3285bc5d0c6c63f2c6` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `f95409aa9c6f04bb3a43622e015b6aaa3` varchar(256) NOT NULL,
  `f3d2aaf5c8cc1418794a33e87d115c629` varchar(256) NOT NULL,
  `fa9ee284379c44722a8a7efced4e21bd3` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_f150db4fdd3b457a8f1130690c33e2f0`;
CREATE TABLE `_f150db4fdd3b457a8f1130690c33e2f0` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `f942a77f36156430e9e33c5ed321f0024` varchar(256) NOT NULL,
  `f404061f83904489f8a6e2a424a582ec2` varchar(256) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_f662f98b2b0a4913a2f1331657a36e98`;
CREATE TABLE `_f662f98b2b0a4913a2f1331657a36e98` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `f151d99f5c5bc4e8d9e8f5eaa83727d8c` datetime DEFAULT NULL,
  `f9dd800bea47047d29e4dcfc3c23e7107` datetime DEFAULT NULL,
  `f4e5d477a41c54753920fe93b3ee2ce16` datetime DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_fbcbccd3ed6b11e8966c485ab6e1c06f`;
CREATE TABLE `_fbcbccd3ed6b11e8966c485ab6e1c06f` (
  `tdoDocumentUID` varchar(36) NOT NULL,
  `documentUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `category` text DEFAULT NULL,
  `styleUIDs` text NOT NULL,
  `sort` varchar(255) DEFAULT NULL,
  `col0` int(11) DEFAULT NULL,
  `col1` varchar(256) NOT NULL,
  `col2` varchar(256) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_ff57f8b47dbb441aaac391e9b608b265`;
CREATE TABLE `_ff57f8b47dbb441aaac391e9b608b265` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `f183c80e050174137bb2be18316ae18e3` varchar(256) NOT NULL,
  `f1a7621f561c342938db676f5371bf32c` datetime DEFAULT NULL,
  `f6dfe3842984f4c47b7b91a609e4a1340` varchar(256) NOT NULL,
  `f540f462cdc65490dbe394b76385c2e67` varchar(256) NOT NULL,
  `fa1d49766141a474c99ed0a9cbf03835f` varchar(256) NOT NULL,
  `f2a4450dd48cd421d9ee887a93c96898d` varchar(256) NOT NULL,
  `f45a9651267b7422b896a659277e30293` varchar(256) NOT NULL,
  `fe0935d6df2ad429cb76f611920800c43` datetime DEFAULT NULL,
  `f5390e765e2634e0d8e6ff4387c0cb655` text NOT NULL,
  `f54a2a120f11848faaa50175ba7d0957f` text NOT NULL,
  `f59915ed75acf49178edae83cb074f029` text NOT NULL,
  `f9ad1a07f88b04e26a63174e48d2ecf20` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

DROP TABLE IF EXISTS `_ffd0ee6b38424c64a3f1409c9e42cecb`;
CREATE TABLE `_ffd0ee6b38424c64a3f1409c9e42cecb` (
  `documentUID` varchar(36) NOT NULL,
  `authorSUID` varchar(36) NOT NULL,
  `departmentSUID` varchar(36) NOT NULL,
  `routeUID` varchar(36) NOT NULL,
  `styleUIDs` text NOT NULL,
  `sort` datetime DEFAULT '0001-01-01 00:00:00',
  `fa0ef18705b4b416bbad8ba37aabe2bfa` datetime DEFAULT NULL,
  `f01112fa4cb2b4dbdadb96488cd165b02` varchar(256) NOT NULL,
  `fb27af0b89dcc4d27ad3ebb7c1d44a12f` varchar(256) NOT NULL,
  `f392b3c33d6704b46ad16909c5dc03db2` varchar(256) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;


ALTER TABLE `action_control`
  ADD PRIMARY KEY (`control_uid`,`document_uid`);

ALTER TABLE `action_decision`
  ADD PRIMARY KEY (`document_uid`);

ALTER TABLE `action_regi`
  ADD PRIMARY KEY (`uid`);

ALTER TABLE `active_directory_store`
  ADD PRIMARY KEY (`object_guid`),
  ADD KEY `structure_document_uid` (`structure_document_uid`);

ALTER TABLE `arc_documents`
  ADD PRIMARY KEY (`document_uid`);

ALTER TABLE `button`
  ADD PRIMARY KEY (`uid`,`draft`) USING BTREE,
  ADD KEY `route_uid` (`parent_uid`);

ALTER TABLE `button_delegate`
  ADD PRIMARY KEY (`uid`,`document_uid`,`structure_uid`),
  ADD KEY `route_button_uid` (`uid`,`document_uid`,`structure_uid`);

ALTER TABLE `button_description`
  ADD PRIMARY KEY (`uid`,`language_id`,`draft`) USING BTREE;

ALTER TABLE `button_field`
  ADD PRIMARY KEY (`uid`,`field_uid`,`draft`) USING BTREE;

ALTER TABLE `button_group`
  ADD PRIMARY KEY (`button_group_uid`,`draft`) USING BTREE;

ALTER TABLE `button_group_description`
  ADD PRIMARY KEY (`button_group_uid`,`language_id`,`draft`) USING BTREE;

ALTER TABLE `button_route`
  ADD PRIMARY KEY (`uid`,`route_uid`);

ALTER TABLE `cron_task`
  ADD PRIMARY KEY (`uid`);

ALTER TABLE `deleted_documents`
  ADD PRIMARY KEY (`document_uid`);

ALTER TABLE `doctype`
  ADD PRIMARY KEY (`doctype_uid`,`draft`) USING BTREE;

ALTER TABLE `doctype_access`
  ADD PRIMARY KEY (`access_id`,`doctype_uid`,`draft`);

ALTER TABLE `doctype_description`
  ADD PRIMARY KEY (`doctype_uid`,`language_id`,`draft`) USING BTREE;

ALTER TABLE `doctype_template`
  ADD PRIMARY KEY (`template_uid`,`draft`);

ALTER TABLE `document`
  ADD PRIMARY KEY (`document_uid`),
  ADD KEY `doctype_uid` (`doctype_uid`),
  ADD KEY `draft` (`draft`),
  ADD KEY `department_uid` (`department_uid`),
  ADD KEY `author_uid` (`author_uid`),
  ADD KEY `family_uid` (`family_uid`);

ALTER TABLE `document_access`
  ADD PRIMARY KEY (`subject_uid`,`document_uid`),
  ADD KEY `doctype_uid` (`doctype_uid`),
  ADD KEY `document_uid` (`document_uid`);

ALTER TABLE `document_employee`
  ADD PRIMARY KEY (`id`),
  ADD KEY `document_uid` (`document_uid`),
  ADD KEY `employee_uid` (`employee_uid`);

ALTER TABLE `doc_template`
  ADD PRIMARY KEY (`template_uid`);

ALTER TABLE `doc_template_matrix`
  ADD PRIMARY KEY (`suid`,`template_uid`),
  ADD KEY `suid` (`suid`);

ALTER TABLE `family_access`
  ADD PRIMARY KEY (`family_uid`);

ALTER TABLE `field`
  ADD PRIMARY KEY (`field_uid`,`draft`) USING BTREE,
  ADD KEY `doctype_uid` (`doctype_uid`);

ALTER TABLE `field_value_collectiondoc`
  ADD PRIMARY KEY (`field_uid`,`document_uid`),
  ADD KEY `value` (`value`(100));

ALTER TABLE `field_value_collectiondoc_documents`
  ADD PRIMARY KEY (`collection_uid`,`owner_uid`,`document_uid`),
  ADD KEY `collection_uid` (`collection_uid`,`owner_uid`),
  ADD KEY `collection_uid_2` (`collection_uid`,`owner_uid`);

ALTER TABLE `field_value_currency`
  ADD PRIMARY KEY (`field_uid`,`document_uid`),
  ADD KEY `value` (`value`);

ALTER TABLE `field_value_currency_history`
  ADD PRIMARY KEY (`field_uid`,`document_uid`,`added`);

ALTER TABLE `field_value_datetime`
  ADD PRIMARY KEY (`field_uid`,`document_uid`),
  ADD KEY `value` (`value`),
  ADD KEY `time_changed` (`time_changed`);

ALTER TABLE `field_value_datetime_history`
  ADD PRIMARY KEY (`field_uid`,`document_uid`,`added`);

ALTER TABLE `field_value_diagram`
  ADD PRIMARY KEY (`field_uid`,`document_uid`);

ALTER TABLE `field_value_discussion`
  ADD PRIMARY KEY (`field_uid`,`document_uid`);

ALTER TABLE `field_value_discussion_messages`
  ADD PRIMARY KEY (`discussion_uid`,`message_id`);

ALTER TABLE `field_value_discussion_subscription`
  ADD PRIMARY KEY (`discussion_uid`,`user_uid`);

ALTER TABLE `field_value_discussion_unsubscription`
  ADD PRIMARY KEY (`discussion_uid`,`user_uid`);

ALTER TABLE `field_value_file`
  ADD PRIMARY KEY (`field_uid`,`document_uid`),
  ADD KEY `value` (`value`(100));

ALTER TABLE `field_value_file_history`
  ADD PRIMARY KEY (`field_uid`,`document_uid`,`added`);

ALTER TABLE `field_value_flextable`
  ADD PRIMARY KEY (`field_uid`,`document_uid`);

ALTER TABLE `field_value_flextable_ext`
  ADD PRIMARY KEY (`field_uid`,`document_uid`);

ALTER TABLE `field_value_gantt`
  ADD PRIMARY KEY (`field_uid`,`document_uid`);

ALTER TABLE `field_value_hidden`
  ADD PRIMARY KEY (`field_uid`,`document_uid`),
  ADD KEY `value` (`value`(100));

ALTER TABLE `field_value_int`
  ADD PRIMARY KEY (`field_uid`,`document_uid`),
  ADD KEY `value` (`value`);

ALTER TABLE `field_value_int_history`
  ADD PRIMARY KEY (`field_uid`,`document_uid`,`added`);

ALTER TABLE `field_value_json`
  ADD PRIMARY KEY (`field_uid`,`document_uid`),
  ADD KEY `value` (`value`(100));

ALTER TABLE `field_value_link`
  ADD PRIMARY KEY (`field_uid`,`document_uid`),
  ADD KEY `value` (`value`(100));

ALTER TABLE `field_value_link_history`
  ADD PRIMARY KEY (`field_uid`,`document_uid`,`added`);

ALTER TABLE `field_value_list`
  ADD PRIMARY KEY (`field_uid`,`document_uid`),
  ADD KEY `value` (`value`(100));

ALTER TABLE `field_value_list_history`
  ADD PRIMARY KEY (`field_uid`,`document_uid`,`added`);

ALTER TABLE `field_value_qr`
  ADD PRIMARY KEY (`field_uid`,`document_uid`);

ALTER TABLE `field_value_storage`
  ADD PRIMARY KEY (`field_uid`,`document_uid`);

ALTER TABLE `field_value_storage_history`
  ADD PRIMARY KEY (`field_uid`,`document_uid`,`added`);

ALTER TABLE `field_value_storage_tmz`
  ADD PRIMARY KEY (`tmz_uid`,`storage_uid`,`transaction_id`),
  ADD KEY `transaction_id` (`transaction_id`),
  ADD KEY `tmz_uid` (`tmz_uid`),
  ADD KEY `storage_uid` (`storage_uid`),
  ADD KEY `date` (`date`);

ALTER TABLE `field_value_storage_transaction`
  ADD PRIMARY KEY (`transaction_id`),
  ADD KEY `field_uid` (`field_uid`,`document_uid`);

ALTER TABLE `field_value_string`
  ADD PRIMARY KEY (`field_uid`,`document_uid`),
  ADD KEY `value` (`value`(100));

ALTER TABLE `field_value_string_history`
  ADD PRIMARY KEY (`field_uid`,`document_uid`,`added`);

ALTER TABLE `field_value_table`
  ADD PRIMARY KEY (`field_uid`,`document_uid`),
  ADD KEY `value` (`value`(100));

ALTER TABLE `field_value_tabledoc`
  ADD PRIMARY KEY (`field_uid`,`document_uid`),
  ADD KEY `value` (`value`(100));

ALTER TABLE `field_value_tabledoc_history`
  ADD PRIMARY KEY (`field_uid`,`document_uid`,`added`);

ALTER TABLE `field_value_table_history`
  ADD PRIMARY KEY (`field_uid`,`document_uid`,`added`);

ALTER TABLE `field_value_text`
  ADD PRIMARY KEY (`field_uid`,`document_uid`),
  ADD KEY `value` (`value`(100));

ALTER TABLE `field_value_text_history`
  ADD PRIMARY KEY (`field_uid`,`document_uid`,`added`);

ALTER TABLE `field_value_treedoc`
  ADD PRIMARY KEY (`field_uid`,`document_uid`),
  ADD KEY `value` (`value`(100));

ALTER TABLE `field_value_treedoc_history`
  ADD PRIMARY KEY (`field_uid`,`document_uid`,`added`);

ALTER TABLE `field_value_viewdoc`
  ADD PRIMARY KEY (`field_uid`,`document_uid`),
  ADD KEY `value` (`value`(100));

ALTER TABLE `field_value_viewfield`
  ADD PRIMARY KEY (`field_uid`,`document_uid`),
  ADD KEY `value` (`value`(100));

ALTER TABLE `field_value_xml`
  ADD PRIMARY KEY (`field_uid`,`document_uid`),
  ADD KEY `value` (`value`(100));

ALTER TABLE `file`
  ADD PRIMARY KEY (`uid`);

ALTER TABLE `file_owner`
  ADD PRIMARY KEY (`file_uid`,`container_uid`,`document_uid`),
  ADD KEY `container_uid` (`container_uid`),
  ADD KEY `document_uid` (`document_uid`);

ALTER TABLE `folder`
  ADD PRIMARY KEY (`folder_uid`,`draft`) USING BTREE;

ALTER TABLE `folder_field`
  ADD PRIMARY KEY (`folder_field_uid`,`draft`) USING BTREE,
  ADD KEY `folder_uid` (`folder_uid`),
  ADD KEY `sort_tcolumn` (`sort_tcolumn`);

ALTER TABLE `folder_group`
  ADD PRIMARY KEY (`group_uid`,`draft`);

ALTER TABLE `folder_style`
  ADD PRIMARY KEY (`style_uid`,`draft`);

ALTER TABLE `folder_template`
  ADD PRIMARY KEY (`template_uid`,`draft`);

ALTER TABLE `fsscan`
  ADD PRIMARY KEY (`uid`);

ALTER TABLE `fsscan_file`
  ADD PRIMARY KEY (`path`(768)),
  ADD KEY `fss_uid` (`fss_uid`);

ALTER TABLE `imap`
  ADD PRIMARY KEY (`uid`);

ALTER TABLE `imap_message`
  ADD KEY `imap_uid` (`imap_uid`),
  ADD KEY `message_uid` (`message_uid`);

ALTER TABLE `language`
  ADD PRIMARY KEY (`language_id`),
  ADD KEY `name` (`name`);

ALTER TABLE `menu_item`
  ADD PRIMARY KEY (`menu_item_uid`),
  ADD KEY `sort_order` (`sort_order`),
  ADD KEY `parent_id` (`parent_uid`);

ALTER TABLE `menu_item_delegate`
  ADD PRIMARY KEY (`menu_item_uid`,`structure_uid`);

ALTER TABLE `menu_item_field`
  ADD KEY `menu_item_id` (`menu_item_uid`),
  ADD KEY `uid` (`field_uid`);

ALTER TABLE `menu_item_label`
  ADD UNIQUE KEY `menu_item_id` (`menu_item_uid`,`language_id`);

ALTER TABLE `message`
  ADD PRIMARY KEY (`document_uid`,`recipient_uid`),
  ADD KEY `recipient_uid` (`recipient_uid`);

ALTER TABLE `queue`
  ADD PRIMARY KEY (`type`,`id`);

ALTER TABLE `rest_service`
  ADD PRIMARY KEY (`uid`);

ALTER TABLE `route`
  ADD PRIMARY KEY (`route_uid`,`draft`) USING BTREE,
  ADD KEY `doctype_uid` (`doctype_uid`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `route_action`
  ADD PRIMARY KEY (`route_action_uid`,`draft`) USING BTREE,
  ADD KEY `route_uid` (`route_uid`),
  ADD KEY `context` (`context`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `route_description`
  ADD PRIMARY KEY (`route_uid`,`language_id`,`draft`) USING BTREE;

ALTER TABLE `setting`
  ADD PRIMARY KEY (`name`);

ALTER TABLE `template_form`
  ADD PRIMARY KEY (`template_form_uid`,`draft`),
  ADD KEY `template_uid` (`template_uid`),
  ADD KEY `draft` (`draft`);

ALTER TABLE `timer`
  ADD PRIMARY KEY (`action_uid`,`inner_action_uid`,`name`,`document_uid`),
  ADD KEY `start` (`start`);

ALTER TABLE `token`
  ADD PRIMARY KEY (`id`);

ALTER TABLE `version`
  ADD KEY `uid` (`uid`),
  ADD KEY `date` (`date`);

ALTER TABLE `web_push_subscription`
  ADD PRIMARY KEY (`endpoint`(512));

ALTER TABLE `_021b0efbc1014879b35ad7cb64c4ed1b`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_03ac325352b3419dbe54d77e75fac537`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_039cea3ea46b41078e553bc8e7c53b71`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_1a022abbf7994123a253bb502db2ec45`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_1afc50dd5230486f8be292685ea2684e`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_1cca53f155c04188bce5168d44cffeb3`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_1cf318d99eba4e8884cea5e92ae1f762`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_2b1533a7c9de4be9a3e5e387e053cd3c`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_2db9da0456d341c4a8ab436c5c981ad0`
  ADD PRIMARY KEY (`tdoDocumentUID`,`documentUID`);

ALTER TABLE `_2e0bc740755340cfb1319bce2a7d6bd0`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_4a00cadb224811eaaf9bc0143dc7d3a5`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_4af870c1b59448cd83b2d6fb03fd0e66`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_4b96a7246c9744388bdb2c79a874a26d`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_4e52ee51b5a34441ac6f9afcae34ef76`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_4eeafaa2870c45b69a32b3022fb20ea8`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_4ef616ac75ca4d9f8b4547025aef6065`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_4f56cb7d34fc11e9b0810800277cb2f3`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_5a6de980d60811e9a710525400d1dee3`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_5b29f83ea89241c28052dceb5975577b`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_5b98267d4f8311e9b1fa7c2a31f58480`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_5e74bb68cdea435f9f2d97da6eb4cc06`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_5ea67a491df911e8a7fb201a06f86b88`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_5ea67c931df911e8a7fb201a06f86b88`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_6b7362d1c27e4ce097ae9dec09cf0c10`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_10dbe761551711e9a9860800277cb2f3`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_21e1e241c7874a0da82e14d8f9f50146`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_29a70604677a4da6a07009515282c389`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_37b6cb570f924886bec69d8e9dd88c6b`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_42bbee9e888711ea8819c0143dc7d3a5`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_57a87815437640e0ac62f3cc9eef265a`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_64a67935e66f11e986fdc0143dc7d3a5`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_71ea93292ea44f89937df623c3d577a4`
  ADD PRIMARY KEY (`tdoDocumentUID`,`documentUID`);

ALTER TABLE `_76fec10bfe434acaa9350080964333ab`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_81e310a4ae4645d78c659b1220f2953f`
  ADD PRIMARY KEY (`tdoDocumentUID`,`documentUID`);

ALTER TABLE `_82f28848a2dd4c52a18d5aa0807e713a`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_83e7bd8a08854c6a8f437ead7d1b51e4`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_183dea32ed6d11e8966c485ab6e1c06f`
  ADD PRIMARY KEY (`tdoDocumentUID`,`documentUID`);

ALTER TABLE `_535f68a0553611eab264525400d1dee3`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_763a9b6139b74d9984fc4f58261c25e4`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_1197f577ee0b11e8966c485ab6e1c06f`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_2220eb914a3a11e990610800277cb2f3`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_3720d5334af14b1299d2d6de1633d2c2`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_4080f4a3913a4f88969d45052e06652d`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_4982fcfe63e046a4a5e93b701c9bcded`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_8655bb6ded6e11e8966c485ab6e1c06f`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_12571b44d13f4cc59894f845315e2082`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_913999fe546311e9a9860800277cb2f3`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_7448351d371a460a923662f873a93e55`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_29301573f92b11e8a2b89a384dd95a35`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_58379580e89e4593afb4d189067a32b0`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_726012578bcb4d338b2269cecf875cdd`
  ADD PRIMARY KEY (`tdoDocumentUID`,`documentUID`);

ALTER TABLE `_876840607d2449b28615e0635e55a24a`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_1852657337a64403a15f33c403f36ad6`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_a08b9390520611e9b1fa7c2a31f58480`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_a46ab9caa3794d99b164e759a1e0fded`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_a76abe81d12d48649e421b68eab0050b`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_a2739877a08549ab8fd6741b5d532271`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_aaee7994bca144838dcd1421d1a56a7e`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_af5bf93dd2e64bd3ba9f4214170f836d`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_b5970d88a27249aea38c37c5ce0b063e`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_ba02da9a727311ea9a4ec0143dc7d3a5`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_c6bf1fec8ff847a7a87a013b0eaca8a3`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_c46c44917c494a1d9143de9b3e5d6a02`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_c578c0898ba74b05950d3da36b02d01d`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_c9650d34546e11e9b1fa7c2a31f58480`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_cdc266ac520311e9b1fa7c2a31f58480`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_d9ac6f39d9434351aa25e3e1f135f9cd`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_dbadaadd32174290b6f1a3f8cf624ddc`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_dbb8661bee0411e8966c485ab6e1c06f`
  ADD PRIMARY KEY (`tdoDocumentUID`,`documentUID`);

ALTER TABLE `_dd0754f90b874f16bca88499cba1f9ea`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_ddafd1ed6c5e49ecba63ea757602054b`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_e0e91c9e46ae459daf6581eae6f36607`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_e7c6f6db546f11e9b1fa7c2a31f58480`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_e8711aca6c394f59931df1dbdb104197`
  ADD PRIMARY KEY (`tdoDocumentUID`,`documentUID`);

ALTER TABLE `_f0a6c4373fb44a3285bc5d0c6c63f2c6`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_f150db4fdd3b457a8f1130690c33e2f0`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_f662f98b2b0a4913a2f1331657a36e98`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_fbcbccd3ed6b11e8966c485ab6e1c06f`
  ADD PRIMARY KEY (`tdoDocumentUID`,`documentUID`);

ALTER TABLE `_ff57f8b47dbb441aaac391e9b608b265`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);

ALTER TABLE `_ffd0ee6b38424c64a3f1409c9e42cecb`
  ADD PRIMARY KEY (`documentUID`),
  ADD KEY `authorSUID` (`authorSUID`),
  ADD KEY `departmentSUID` (`departmentSUID`),
  ADD KEY `sort` (`sort`);


ALTER TABLE `document_employee`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=19;

ALTER TABLE `field_value_storage_transaction`
  MODIFY `transaction_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

ALTER TABLE `language`
  MODIFY `language_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
